Page 1

193

25 June 2018

Property Experts

Sale agreed in 4 days for full asking price, £1,200,000!

SELLI NG I N “Where service counts...” 01202 317317 www.hearnes.com

P LE 7 days a week! quayliving.co.uk

InsigniaBlinds THE BETTER SHUTTER COMPANY Bespoke lift installation, engineering and maintenance

CALL NOW 01202 981987 www.bournelifts.co.uk

Residential and commercial blinds, awnings and shutters

01202 741671 www.insigniablinds.co.uk

Image courtesy of Saxe Coburg


Your home could be worth more than you think...

IF YOU HAVE INSTALLED NEW WINDOWS RECENTLY YOU COULD HAVE INCREASED YOUR PROPERTY VALUE BY 8% Extension - 11% increase • Extra bathroom - 5% increase • Open plan living area - 6% increase Conservatory - 5% increase • Extra bedroom - 10% increase • Loft conversion - 13% increase Decorated - 8% increase • Re vamped garden - 6% increase % based on national average

Make your home work for you. Call us today for a FREE consultation.


UP TO

% 25 OFF*

*See website for details

r e f f O n o i t Celebra A special promotion from us to you. We have just reached a great 15 year milestone with our factory.

To mark this achievement we have a very special rate on our top three most popular ranges. We can give you an amazing discount of 25% on our beautiful DoveWood range, 20% discount on our ever popular CraftWood range and 15% discount on our top of the range LindenWood. So that’s up to 25% off these amazing ranges in July, you do need to act fast though as this celebration offer is strictly time limited. Call us and one of our amazing designers will explain all and be able to transform your home with our beautiful maintenance free shutters.

For inspirational ideas contact us now.

01202 240769 www.justshutters.co.uk


CONTENT

WHAT’S INSIDE...

6

NEWS The latest local news

Photo by Spencer Watson on Unsplash

26 RETAIL THERAPY 88 TOP PRODUCTS

ASK THE EXPERT 36 MAIDMANS MOVING & STORAGE 36 DUTTON GREGORY SOLICITORS

60 THERMASPEC

112 DIARY OF A LETTING AGENT

INTERIORS

137 JACKIE HOWCHIN

TALKING BUSINESS 37 RUMSEY HOLIDAY HOMES 52 HOMELINE MORTGAGE SERVICES 90 POOLE HARBOUR BOAT SHOW

OUTDOOR LIVING

4

HOME IMPROVEMENTS

67 EMMA JANE INTERIORS 124 A WALK IN THE RAINFORSET

LOCAL PROPERTIES 82 TOP PROPERTIES

TRAVEL 98 MEXICO-A-GO-GO

40 DORSET DESIGN BUILD

MOTORING

130 REFORMED PLASTICS

132 MOTORING NEWS

Recycling never looked so good

What’s new


HEALTH & BEAUTY 137 HEALTH & BEAUTY BOURNEMOUTH 145 FITTER THAN FIT

FOOD & DRINK

ON THE COVER

134 CHARLOTTE WHITE Recipe

Find out more about Saxe Coburg See the inside of the back cover

140 PUZZLES

ABOUT US

142 WHAT’S ON 144 RECRUITMENT

Picture credit: www.amara.com

HOUSE is a fortnightly magazine with approximately 100,000 readers and available in hundreds of outlets throughout Dorset. Pick up a free copy each fortnight from supermarkets, newsagents, estate agents, cinemas, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by PPD&A Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or it’s staff. PPD&A Ltd excepts no responsibility for content and / or advertising copy supplied by third parties. HOUSE magazine is printed on sustainable fibre supplied through certified schemes. Both our paper mills have ISO14001 and EMAS. Sales Director Ross Stallion ross@house-mag.co.uk

Photo credit: PA Photo/thinkstockphotos

Advertising in HOUSE Magazine could not be easier. Not only will you reach 100,000 locals each issue, we do everything for you, from coming up with a creative idea, to designing and making your advert. We have a highly trained sales team who can tailor make a marketing campaign to suit budget and there are no hidden costs. Contact one of our sales team today on 01202 200930 to find out more information about our advertsing packages.

Sales Gary Pearce gary@house-mag.co.uk Designer Vicky Anscombe vicky@house-mag.co.uk Business & Franchise enquiries Chris Harman chris@madebyparent.com

01202 200930

www.house-mag.co.uk

Please recycle when you have finished the magazine.

5


NEWS

NEWS

The latest news stories in your area.

CHANGE LIVES BY SIGNING UP TO CHARITY LOTTERY Diverse Abilities, Dorset’s disability charity, is encouraging local people to sign up to its lottery to help change the lives of children and adults living with disabilities in the county. For just £1 a week there is the chance to win £25,000, plus other cash prizes. The lottery draw takes place every Saturday, with each entry costing just £1. When you join the lottery, you’re allocated your own six-digit lottery number. A random winning number is drawn – the aim is to match the winning numbers. There are various prizes right up to the jackpot prize of £25,000. For every £1 entry, 50p will help Diverse Abilities’ work locally and you will be making a difference. The more people that play, the more funds the charity raises to fulfil the lives of local people with disabilities. By taking part charity’s lottery, be supporting like Bobby who Langside School.

in the you will children attends

To find out more or to sign up online, www.diverseabilities. org.uk/lottery or call the charity’s fundraising team on 01202 718266.

A GREAT 15 YEAR PARTNERSHIP! CELEBRATION OFFER FROM JUST SHUTTERS

NEW ROLE FOR INVESTMENT BANKER

Just Shutters have just reached a great milestone with their factory in China (which incidentally is the best in the world).

Call Just Shutters and one of their amazing designers will explain all and be able to transform your home with beautiful maintenance free shutters.

A local wealth management firm has appointed investment banker Stuart Buchan as their new Business Development Manager.

They have now been associated with them for 15 years and to mark that achievement they are offering a celebratory special rate on their top three most popular ranges; An amazing discount of 25% on our beautiful DoveWood range, 20% discount on our ever popular CraftWood range and 15% discount on our top of the range LindenWood. This is strictly limited to the month of July for orders to be with the factory.

Your added bonus is Just Shutters free lifetime guarantee. Call 01202 240769 or visit www.justshutters.co.uk for details.

Baggette & Company Wealth Management based in Poole, services a wide range of clients across the UK with a breadth of integrated financial services. With over 35 years’ experience in the finance and banking sector, Stuart’s career includes a Directorship within Coutts & Co UK, highly esteemed private banking and wealth management company, together with senior leadership and sales roles within retail and investment banking.

COUNTDOWN TO TASTE OF THE SOUTH! There’s only four weeks to go before Taste of the South Festival returns to Dorset! The two-day festival will be held at Chapel Gate, Christchurch right by Bournemouth Airport, over the weekend of July 21-22. Now in its second year, Taste of the South is set to tantalise and inspire. The ingredients are being prepared for an even bigger and better event. The region’s top talent will be on show with a variety of food and drink, art, culture and artisan products. Entertainment, live music, tastings and award-winning chef demonstrations, will ensure a great day out for families, visitors and locals at the start of the summer holidays. New to this year is ‘Zen Den’ a dedicated health and wellbeing area and ‘Cub Corner’, an exciting new children’s area devoted to entertaining and educating children. ‘Cub Corner’ will be jam-packed with activities, performances, arts and crafts aimed at keeping the little ones occupied. Chef demonstrations will be taking place on the mainstage and include Masterchef 2012 winner, author and restauranteur Shelina Permalloo and creative baker, glamorous retro-style author behind Restoration Cake, and TV star Charlotte White (pictured above).

A team of celebrated local chefs and food experts will judge the South West regional heat of the delicious. Magazine Produce Awards. The judges will join TV chef and author Valentina Harris at the award winning home appliance kitchen of Fisher & Paykel in front of a live audience with the winner going into the delicious. Produce Award national final announced at 16.00. Judges for the South West regional heat include Xanthe Clay, Mary Macneal and Charlie Turnball. A few exhibitor spaces are still available. Please contact info@tastesouth.co.uk or call 01202 896698 for more information. Visit www.tastesouth.events for more information or download the APP Taste of the South UK. Advance tickets are available to purchase from the website www.tastesouth.events. Adult tickets are £4 in advance and £7 on the day. Children under 12 years are free, free parking.

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne 6

In recent years the company has seen a rise in the number of younger clients seeking professional wealth management and wealth enhancement advice. Stuart commented, “Lifestyle financial planning is becoming more important to younger entrepreneurs and business professionals looking to develop and grow their wealth and financial security. As leaders in private client wealth management, Baggette & Company is ideally placed to offer fully integrated and independent financial advice, and I am looking forward to developing relationships with new and existing clients and intermediaries.” Stuart Buchan can be contacted on 01202 676983 or via the website www.baggette.co.uk


NEWS

JIMMY’S SUPER FLOWER POWER The team at Jimmy’s Iced Coffee used their creative minds to implement a stunning floral art installation at the Christchurch FlowerFest 2018, in support of Dorset Mind charity. The masterpiece featured a selection of flowers pouring out of a giantsized Jimmy’s carton, located on Christchurch Quay. The beverage company is well known for its original and innovate ideas and have a dedicated in-house design team who work on the projects from start to finish. Previous creations have included an extravagant store window takeover at Wholefoods, Kensington, featuring tropical palms and Broadway style lights, plus multiple Jimmy’s branded vehicles, from vans to racing cars. With the Jimmy’s Iced Coffee HQ based in Christchurch, the installation provided a perfect opportunity to support the amazing work done by the Dorset Mind team combined with a great location to reveal their new vibrant packaging which launched this month. FlowerFest raises the profile of floral creativity to help showcase the joys of nature and its impact on positive mental well-being. Over the course of the five-day festival, fans and visitors alike took to social media to express their appreciation for the Jimmy’s installation, with many referring to it as “amazing” and one going so far as to say it brought on an “overwhelming thirst”. Multiple posts highlighted Jimmy’s Ice Coffee and flowers as two of their most adored products with one taking to Instagram to share her delight: “Two of my fave things - @jimmysicedcoffee and flowers on Christchurch FlowerFest 18.”

‘IN TENTS’ VOLUNTEERING FOR MORTGAGE TEAM A team of office workers from Homeline Mortgages in Poole has been paying back to the local community by volunteering at the Avon Tyrrell outdoor activity centre in the New Forest. The group undertook a range of tasks at the centre which is run by charity UK Youth and is dedicated to the continuous development of young people. Carolyn Dickinson from Homeline Mortgages said, “At Homeline we have a very solid sense of corporate responsibility, and we do many things throughout the year to support charitable causes. On two days we had teams volunteering at Avon Tyrrell to undertake a range of tasks from repairing woodland walks to setting up tented camps and building picnic benches. As well as putting something back to the community it gave us a real sense of achievement and was great out of office team building. The UK Youth staff are always grateful to volunteers who help them with maintenance and chores involved in the upkeep of the

centre. Their motto is ‘Experience, Learn & Develop’ and that certainly applied to us as well!” Homeline Mortgages are independent, whole of market mortgage brokers offering complete mortgage support. Baggette & Company offers wealth management and financial advice to clients across the UK. Pictured below: Pitch perfect. Volunteers from Homeline Mortgages and Baggette Wealth Management erected tents and picnic benches on their away day at the Avon Tyrrell youth centre.

FIERCE GRACE YOGA FOR STIFF, OLD OR BROKEN! A new yoga class aimed at people who want to strengthen weak or injured areas has been introduced by The Yoga Lounge, Bournemouth. Part of the Fierce Grace Yoga system the S.O.B (Stiff, Old or Broken) class builds stability, core strength and corrects alignment for beginners, injured, or those who just want to improve their general flexibility and level of fitness. New findings and research in the area of Physiotherapy and Pilates have been utilised to  develop the exercises used in the class.  It incorporates the latest findings which are proven to rehabilitate and strengthen core, lower back, hamstrings and sacrum. No other group yoga class is using the latest findings and research in this way.  

THE COMPASS POINT The Compass Point is an exclusive new development of 28 beautifully designed apartments occupying a highly sought after residential position right in the heart of Bournemouth’s thriving town center. This is a fantastic opportunity to acquire a stylish brandnew apartment just minutes away from the award-winning beaches for which Bournemouth is renowned. Apartments consist of various different layouts: studio, 1 and 2 beds. The design is open plan and free-flowing with light, modern living areas which are clean and contemporary. The fully tiled shower rooms and integrated kitchens with a range of built-in appliances are elegant in neutral and natural tones allowing you to add your own taste and colour to the apartment. The upper two floors feature the dramatic use of large quantities of glass giving you a wonderful feeling of light and space.

needs. These apartments have been specifically designed to appeal to first time buyers, investors or those simply wanting a holiday home in an envious location. Parking is available for some apartments and fully lockable bike sheds are available for all.

The apartments feature all the necessary cabling to meet all of your internet and communication

Reservations Now Being Taken – Telephone Churchfield 01202 779911 to Register Your Interest

The class will ensure that people learn to safely work with their injury or body type, prevent aggravation of injuries, start the healing process and learn that their injury need not stop them practising yoga. S.O.B will run on the third Monday of every month at 4pm. To find out more about this and other classes visit www. yoga-lounge.co.uk  or call  01202 390090.

7


NEWS

NEWS SALON GROUP NAMED ‘BEST DIGITAL SALON’ The latest news stories in your area.

TOTALLY WIPED OUT Diverse Abilities, Dorset’s disability charity, is excited to be bringing a fun and thrilling obstacle course challenge to Canford School in Wimborne on Sunday 1 July.

Simone Thomas Salons – which has sites in Westbourne, Dorset and Wokingham, Berkshire – has been named Best Digital Salon at a prestigious industry event. The salon group took the trophy at the Salon Business Awards, a leading hairdressing publication distributed to thousands of readers all over the globe. The award is in recognition of the salon’s commitment to digital technology and how they have used this to benefit both staff and clients. Held at London’s Mondrian Hotel, the evening was hosted by Publishing Editor Joanne Charlton, with guest presenters including some of hairdressing’s most respected names.

Based on TV gameshows like Wipe Out, It’s a Knockout and Gladiators, Totally Wiped Out features a combination of inflatable and water-based sections where balance, flexibility and skill hold the key to success! A punch wall will try to knock challengers off a ledge, the inflatable balls will bounce unsteady participants in to the water and the sweeper arm will attempt to knock other from their podium!

Also nominated in the ‘Ultimate Salon’ and ‘Salon Team’ categories, Simone was presented with her award by Errol Douglas, a celebrity hairdresser and industry icon.

Teams of eight to ten can take part and the cost per team £120 per team. The minimum sponsorship per team is £600. Individuals can also sign up for £12 per person with a fundraising target of £50. Brand new this year is a special obstacle course for those aged between seven and 16 which is just £5 to enter.

Likoni is a stunning and truly unique collection of eight architect designed luxury 2 bedroom 2 bathroom new build contemporary apartments. Likoni is the latest project by the highly regarded team at Caleb Developments & Property Consultancy completed in June 2018 and situated in an iconic residence with spectacular sea views across Bournemouth Bay’s award winning beaches and located a short walk from both Southbourne with its thriving High Street and the beautiful heritage site of Hengistbury Head with its renowned nature reserve.

For more information or to sign up visit www. diverseabilities.org.uk/ totally or email events@ diverseabilities.org.uk

social media updates or our website’s ‘instant chat’ function, or through the sophisticated systems we use to monitor staff development, the business has benefitted immeasurably through the use of digital technology.’ The award continues Simone’s run of success. A multi-award winning entrepreneur, Simone has recently launched a range of nutritional supplements designed to maintain healthy hair and skin, one of which has been shortlisted for a Hair Magazine Award. The Wokingham salon is also nominated in Best Regional Salon at the same event and Wokingham’s Georgie MacDonald is up for Best Extensionist. Results are set to be revealed later this summer.

‘Winning this award is incredibly special as we really pride ourselves on how we promote our business digitally’ says salon founder and CEO Simone Thomas. ‘Whether it’s through

Hitchcox Cider is made the traditional way using a 1971 cloth press to extract apple juice. Using completely natural ingredients, their range of ciders include traditional, using a blend of and eating apples, and a range of fruit ciders made from eating apples infused with different fruits such as plums, blackcurrants, blackberries, elderberries and damsons. Taste of the South Festival is open from 10.00am to 7.00pm on Saturday 21st July and 10.00am to 5.00pm on Sunday 22nd July. Advance tickets are available to purchase from the website www.tastesouth.events. Adult tickets are £4 in advance and £7 on the day. Children under 12 years are free.

JORDAN MARKS LAUNCHES NEW DEVELOPMENT, LIKONI

Benefitting from a 10 year NHBC guarantee Likoni makes an ideal purchase for buyers looking for either a high quality maintenance free residence,

Winkworth Southbourne

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne 8

Taste of the South Festival is pleased to announce that Hitchcox Cider will be the Cider Partner for this year’s event at Chapel Gate, Christchurch, 21st and 22nd July.

For more information about Taste of the South, visit the website www.tastesouth. events or email info@tastesouth.co.uk.

or those looking for a second or holiday home with both peace of mind and stunning sea views. The bespoke apartments at Likoni feature a range of refined layouts and benefit from a contemporary open plan living style with feature glazing to the living areas leading to well-appointed private balconies or terraces which benefit from unrivalled sea views. The high specification finish continues through to the ergonomically designed kitchens boasting quartz work surfaces, high specification integrated appliances and Porcellanosa tiled floors. The exclusive apartments offer master bedrooms with luxury en suite facilities and benefit from a further double bedroom, bespoke family bathroom and under floor heating

Piece of mind for your peace of mind 01202 434365

TASTE OF THE SOUTH CIDER PARTNER ANNOUNCED

throughout. Accessed from the secure lobby area and conveniently serviced by a state of the art lift to all floors. The ground floor residences feature private landscaped gardens or terraces and externally Likoni offers private off road residents parking, bicycle storage and communal gardens.


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units B1 & 2, 50 Waterloo Road, Poole, BH17 7LG

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


SIMPLICITY VERANDAS, CARPORTS & CANOPIES Enjoy the garden more with these revolutionary and elegant canopy systems, that are quick and easy to install. The stylish, modern design gives a look that is second to none, enhancing any building’s aesthetics. It also offers unbeatable structural performance, simply out performing all other carport and canopy systems pound for pound. With high UV protection and the option of adding heating, you can enjoy your garden all year round. Benefits include:

Get in touch with a member of our team on: T. 01202 733775 E. info@diamondhome.co.uk W. www.diamondhome.co.uk A. 18 Sea View Road, Parkstone, Poole, BH12 3JX

• • • • •

Any Ral colour option Strong & durable 10 year guarantee Unlimited lengths UV protection

• Up to 6m projection • Aluminium with either glass or polycarbonate roof • Low profile • Optional upgrades available


ALUMINIUM & TIMBER BI-FOLD DOORS

• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • White wood-effect uPVC windows & doors • Veranda, Canopies & Awnings

Diamond are widely recognised as market leaders in the supply & installation of aluminium and timber bi-fold, folding sliding doors. We have built a strong reputation over the years offering the best design and highest quality door on the market today Our KF70 Bi-fold doors can be introduced as part of any building or renovation project where there is a divide between internal & external space. • Open up to 90% of elevation • Slimmest sightlines in Europe • Flush track, low threshold option • Maximum panel width of 1100mm

• • • • •

Thermally broken Marine coating available Sliding corner post High security locking system Top hung or bottom rolling


SIX 3 BEDROOM APARTMENTS AND ONE 4 BEDROOM PENTHOUSE SET IN BEAUTIFULLY LANDSCAPED GROUNDS

2A Balcombe Road I Branksome Park I Poole I BH13 6DY

A stunning collection of 6 brand new, luxuriously appointed, high specification, 3 bedroom apartments and a stunning 4 bedroom penthouse with ample secure parking and private storage. Ready to move in. SH OW APARTM ENT N OW O PEN

SATURDAY & SUNDAY 11am – 3pm PLEASE CALL TO VIEW OUTSIDE OF THESE TIMES

16 Banks Road, Sandbanks, Poole, BH13 7QB

01202 706006 tmea.biz

34 Haven Road, Canford Cliffs, Poole, BH13 7LP

01202 708888 savills.co.uk


Properties to call home

New Instruction

Savills Canford Cliffs

01202 708 888

Branksome Park Poole

Poole Quay Dorset

Raised ground floor 3 bedroom apartment, living/dining room, west facing balcony, underground parking, EPC=B

Superb 3 bedroom townhouse, 3 bath/ shower rooms, 2 reception rooms, modern kitchen, integral garage, EPC=C

Guide £420,000

New Instruction

Guide £499,950

Canford Cliffs Poole

Branksome Park Poole

Luxury 3 bedroom Penthouse, approx 300m from the beach and shops, lounge/ dining room, 2 wrap around sun terraces, EPC=B

Nearly new semidetached house in gated development, 4 bedrooms, living/dining room, level garden, two parking spaces, EPC=B

Guide £650,000

New Instruction

Guide £760,000

Branksome Park Poole

Avon Castle Ringwood

Stylish new two storey property with high specification, 4 bedrooms, 3 receptions, 3 bathrooms, double garage, EPC=B

Magnificent house with direct river frontage, beautiful views, 4 bedrooms, 4 reception rooms, lift, detached garage and annexe, EPC=B

Guide £1.85 million*

Price Reduction

Guide £2.5 million*

Talk to us today Sabrina Bodley Associate Director 01202 708888 sbodley@savills.com

James Deamer Associate 01202 708888 james.deamer@savills.com

savills.co.uk what can we do for you? *Price at time of going to print.


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

SOUTHBOURNE £249,950

BOSCOMBE MANOR £850,000

An exceptionally well presented two bedroom garden apartment set near to the leisure and shopping facilities of both Southbourne & Iford whilst also being a short distance to the award winning beaches of Bournemouth.

A well-presented and incredibly spacious five bedroom detached family home situated in the incredibly popular Boscombe Manor area. The cliff top and beach are a short walk away.

Ground floor | Two bedrooms | Large lounge | Kitchen diner | Contemporary bathroom | Garage

Five double beds | Three reception rooms | Three bathrooms | Kitchen breakfast room | Large garden | Garage and spacious driveway

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. SOUTHBOURNE £585,000

SOUTHBOURNE £650,000

A bright and very spacious five bedroom detached house which is set over three floors This immaculate detached family home is situated in an enviable position just a short Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complexwalk | dining room | wine cellar | integrated garaging | small lake arboretum | over six offering well-presented accommodation throughout. The property is situated close to away from the cliff top. The property has undergone a comprehensive refurbishment local amenities and is presented with spacious, contemporary accommodation throughout. acres of land and good transport links. Five bedrooms | Two bathrooms | Two reception rooms | Study | Front and rear gardens

SOUTHBOURNE SALES | 01202 434365 SOUTHBOURNE 434365 BATTERSEA | 020 7228 9265 | 01202

SOUTHBOURNE LETTINGS | 01202 434395 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Five bedrooms | Two modern bathrooms | Contemporary kitchen diner | Bright lounge | Conservatory | Large utility room

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


NUMBER ONE ESTATE AGENT IN WESTBOURNE. Number one for both sales and lets agreed in the last six months.

1

1

No. Remaining 55 agents combined

No. Remaining 32 agents combined

LETS AGREED DURING THE LAST SIX MONTHS.

SALES AGREED DURING THE LAST SIX MONTHS.

No.1 out of 67 local offices in BH4 postcodes

No.1 out of 43 local offices in BH4 postcodes

Winkworth Westbourne 01202 767633 winkworth.co.uk/westborune Source: Rightmove Intel data 01/12/17 - 31/05/18


TURN UP THE HEAT THIS SUMMER. Call us today to fire up your property sale or let. With many visitors coming into the area eagerly looking for property, Winkworth are your local & London agent.

Winkworth Highcliffe 01425 270055 279 Lymington Road, Highcliffe, BH23 5EB highcliffe@winkworth.co.uk


LA

G IN 0 IN ,00 A M 450 RE - ÂŁ ST SE U O

H QUALITY HOMES | COASTAL LIVING

Avon Mews Highcliffe, Christchurch, Dorset BH23 5DT

The last remaining mews house featuring crisp, contemporary interiors and spacious accommodation, right in the village centre and just minutes from the cliff top and beach.

Brand new, three bedroom town house with parking for two cars and lovely south facing, landscaped garden. The fabulous home features a stunning open plan and fully integrated kitchen, bright and airy sitting rooms with bi-fold doors onto the garden, and two luxuriously fitted bath/shower rooms with tiling from Porcelanosa. Fitted wardrobes to the master bedroom and flooring is included throughout with quick occupation available.

Partner Agents 01425 270055

01425 272206

hoburnedevelopments.co.uk


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

CLIFTON ROAD, LOWER PARKSTONE £940,000

PENN HILL VILLAGE, LOWER PARKSTONE £725,000

An immaculately presented detached family home set on a south facing plot that has been tastefully refurbished and re-designed throughout.

A substantial detached Edwardian family home built circa 1912. The property has been tastefully modernised throughout, whilst retaining many original features.

4 Bedrooms | 3 Receptions | 2 Bathrooms | Garden | ORP | Garage | Outbuilding

4 Bedrooms | 3 Reception Rooms | 2 Bathrooms | Off Street Parking | Garage

LINKS ROAD, LOWER PARKSTONE £700,000

BLAIR AVENUE, LOWER PARKSTONE £529,950

A well presented detached family home situated in the sought after Links Road, approximately 50 yards from Parkstone Golf Course.

A well presented family home situated within walking distance to Ashley Cross Village and Parkstone train station, recently refurbished throughout.

3 Bedrooms | 3 Receptions | 2 Bathrooms | Garden | Patio | Outbuilding

4 Bedrooms | 3 Reception Rooms | 2 Bathrooms | Garden | Off Street Parking | Garage

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

WEDGWOOD DRIVE, WHITECLIFF THEMIS COURT, POOLE TOWN CENTRE, £450,000 £175,000 £280,000 Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complexFROM | dining room | wine cellar | -integrated garaging | small lake arboretum | over six acres of land

A well presented family home situated in the popular development of Wedgwood Drive, with lounge views over the communal gardens.

HELP TO BUY REGISTERED - Themis Court is a stunning Victorian building recently and sympathetically converted into eight luxury apartments.

3 Bedrooms | 2 Reception Rooms | Garden | Off Street Parking | Garage

1 Bedroom | 1 Bathroom | Separate kitchen | Separate lounge | ORP

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


Now’s the time to blur the lines between your home and garden, spend more time outside dining al fresco and enjoying the sun. Ensure the garden is an extension of your home this summer by installing a new modern conservatory! Include bespoke bi-fold doors too to save space and create a seamless flow to the outdoors.

 Only the best products available

 10 year guarantee on all new installations

 Score of 9.92/10 on Checkatrade

 All works are independently insured by HomePro

 Endorsed by Which? Trusted Traders  Our customer service is second to none

info@swainandrands.co.uk | www.swainandrands.co.uk

Proud supporters of


Evening Hill

£1,100,000

Well presented family home Sale Agreed

Offering scope to update and remodel in sought-after Evening Hill location. ■■ ■■ ■■ ■■

Triple aspect lounge Dining room, kitchen Study/bedroom 5 4 First floor bedrooms

■■ ■■ ■■

3 Bathrooms (2 en-suite) Southerly aspect garage Energy rating D

Canford Cliffs

£875,000

Stunning views over Poole Bay Sale Agreed

Beautifully presented top floor apartment. ■■ ■■ ■■ ■■

Large lounge with archway to dining room Balcony Fitted kitchen/breakfast room 3 Good sized bedrooms

■■ ■■ ■■ ■■

2 Bathrooms (1 en-suite) Garage & visitor parking Lift, double glazing Energy rating C

BERKELEYS CANFORD CLIFFS 1-3 HAVEN ROAD • CANFORD CLIFFS POOLE • DORSET • BH13 7LE 01202 708383

C A N F O R D C L I F F S • B R A N K S O M E PA R K • S A N D B A N K S • L I L L I P U T • L OW E R PA R K S TO N E


Canford Cliffs

£500,000

Beautifully presented 3rd floor apartment

Branksome Park Exclusive gated development

Sale Agreed

Sale Agreed

Bright and spacious accommodation close to Canford Cliffs Village. ■■ ■■ ■■

Triple aspect lounge/diner 3 good sized bedrooms 2 modern bathrooms (1 en-suite)

£825,000

■■ ■■ ■■

Southerly aspect balcony Covered parking bay & storage Energy rating C

Beautifully presented 3rd floor apartment located on a popular residential road close to Branksome Chine. ■■ Large living room ■■ Enclosed balcony ■■ Dining room ■■ 3 Bedrooms (1 en-suite) ■■ Kitchen/breakfast room ■■ Underground parking for 2 cars ■■ Southerly aspect balcony ■■ Energy rating C

Lower Parkstone £415,000

Canford Cliffs £595,000

Branksome Park £255,000

Views over Poole Harbour

Exclusive Art Deco development

Scope to update and remodel

Sale Agreed

Stunning first floor apartment offering luxury high specification throughout. ■■ ■■ ■■ ■■ ■■ ■■

Dual aspect kitchen/living room Southerly aspect balcony Two double bedrooms Two modern bathrooms (1 en-suite) Lift, underground parking Energy rating B

Sold

Sold

Unique duplex penthouse with stunning roof terrace. ■■ ■■ ■■ ■■ ■■ ■■

Sitting room with access to balcony Kitchen 3 Bedrooms 2 Bathrooms (1 en-suite) Top floor garden room Energy rating E

Residential Sales: 01202 708383 info@berkeleys.com

Spacious and versatile 3rd floor apartment close to Westbourne Village. ■■ ■■ ■■ ■■ ■■ ■■

Lounge with access to balcony Dining room (poss 3rd bed STPP) Kitchen/breakfast room Two double bedrooms Garage, lift Energy rating D

www. berkeleys.com @BerkeleysPoole

/BerkeleysEstateAgents.CanfordCliffs

C A N F O R D C L I F F S • B R A N K S O M E PA R K • S A N D B A N K S • L I L L I P U T • L OW E R PA R K S TO N E


L E T T I N G S Branksome Park

£1,500 pcm

Prestigious gated development

Stunning townhouse located in popular location in the heart of Branksome Park. ■■ ■■ ■■ ■■

Lounge Contemporary kitchen/breakfast room Conservatory with feature fireplace Three bedrooms

■■ ■■ ■■ ■■

En-suite & family bathroom Good size private garden Allocated off road parking Energy rating C

Canford Cliffs

£2,100 pcm

Panoramic sea views

Stunning first floor apartment. ■■ ■■ ■■ ■■

Spacious lounge/diner Large balcony with sea views Three double bedrooms En-suite & family bathroom

■■ ■■ ■■

Garage Unfurnished Energy rating D

Fees apply. See website for details.

www.pinterest.com/berkeleyspoole

BERKELEYS CANFORD CLIFFS 1-3 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LE Tel: 01202 708383

Residential Lettings: 01202 708383

www. berkeleys.com

e: lettings@berkeleys.com

C A N F O R D C L I F F S • B R A N K S O M E PA R K • S A N D B A N K S • L I L L I P U T • L OW E R PA R K S TO N E


elegant intelligent living

living room

dining room

bedroom

home office

hĂźlsta Bournemouth 10-11 Carbery Row, Southbourne Road, Bournemouth BH6 3QR t: 01202 422428

e: bournemouth@hulsta.uk

w: bournemouth.hulsta.uk

media units

blinds

smart homes


InsigniaBlinds The Shade and Shutter Specialists

Transform your garden this Summer

20% OFF Garden Awnings

Made to measure & fully fitted with the option of an electronic open and close function

Plantation Shutters The ultimate window covering for privacy, light and temperature control. Choose from our wide range of styles, colours and premium materials.

. . . t u o ss i m t Don' on fantastic

Shutter deals available NOW *From ÂŁ195 per square metre

*Terms and conditions apply

Residential or commercial, internal and external, Insignia Blinds has it all Visit our showroom and see our extensive range of premium, made-to-measure awnings, shutters and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

See what our customers say at Where reputation matters

Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm


Planning application? We’ve got the know-how to get your project off the ground. Site appraisals Changes of use Certificates of lawfulness Pre-application negotiations Planning applications and appeals Planning Enforcement matters Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


RETAIL THERAPY

RETAIL THERAPY

Joules Cambridge Sofa, £998 www.dfs.co.uk

John Derian The Rose Cushion - 50x50cm - Tuberose, £95 www.amara.com Embrace the floral

Floral Bedspread, £55 www.mandco.com

Personalised One Pot Wooden Stand, £22.99 www.gettingpersonal.co.uk

Wilko Ink Brush Flora Duvet Set Double, £14 www.wilko.com

Pom Embroidered Drum, €40; Folk Floral Cushion, €9; Pop Print Cushion, €9; 2pack Cord Cushion, €10; Metal Ornate Lantern, from €8; Chenille Throw, €14 www.heatonsstores.com

Linea Abstract floral cushion, £49; Linea Eden Jungle Cushion, £15; Biba, £28 www.houseoffraser.co.uk

Soho Home Burleigh Felicity Milk Jug, £20 www.sohohouse.com

26

Impressionist Towel, from £8 www.dunelm.com


At By The Fire we are proud of our reputation, and service. As a leading supplier of fireplaces, gas fires, electric fires, hole in the wall fires and wood burning stoves. Representing all of the top manufacturers in the UK and Europe, offering the highest quality products at affordable prices. The team at By The Fire has unparalleled experience in providing a wide selection of fires and fireplaces to suit every home lifestyle. t. 01202 760 760

FOR EVERY FIREPLACE PURCHASED IN JUNE YOU RECEIVE A HALF PRICE FIRE*

e. info@bythefireonline.co.uk w. www.bythefireonline.co.uk a. 34-36 Seamoor Road, Westbourne, Bournemouth, Dorset, BH4 9AS (above Ripples Bathrooms) OPENING HOURS: Monday, Tuesday, Thursday, Friday & Saturday, 9.30am to 5pm; Wednesday & Sunday, CLOSED *Terms & conditions apply.

Voltech Electrical was established in 2014 by Danny, an individual with over 10 years of electrical experience in the industry. Whether it is commercial or domestic work that needs undertaking, replacing dangerous old wiring or electrical repairs for damaged lighting and faulty fuse boxes, you can rely on the electricians at Voltech Electrical for safe and high quality services at prices you can afford. Voltech Electrical are always at the end of a phone ready to help!

CALL US NOW for a free no obligation quote.

a. 34-36 Seamoor Road, Westbourne, Dorset, BH9 4AS

New spots lights fitted in the kitchen. Very nicely done and I will be getting Voltech Electrical to do the electrics on the extension when we have that done! - JANE SMITH , POOLE

t. 01202 760317 e. enquiries@voltech-electrical.com w. www.voltech-electrical.com


LITTLEDOWN | £585,000 A beautifully presented four bedroom detached character house located in a premier location within easy reach of Bournemouth Town Centre and main transport links. Benefits include a stunning kitchen opening into a dining room, en suite to master bedroom, detached garage and sunny aspect rear garden.

TALBOT WOODS | £475,000

WESTBOURNE | £400,000

A beautifully presented three double bedroom townhouse situated in an exclusive development within the highly sought after Talbot Woods location. Benefits include two newly fitted luxury bath/ shower rooms, a high specification kitchen and double garage. No forward chain.

A stunning ground floor apartment enviably located less than a mile from Westbourne, Bournemouth and the beach. Offering three bedrooms, two bath/shower rooms, large living/ dining room, kitchen/breakfast room, private westerly terrace, allocated parking and no onward chain.

TALBOT WOODS | OIEO £325,000

MEYRICK PARK | GUIDE PRICE £265,000

MOORDOWN | GUIDE PRICE £315,000

Stunning maisonette apartment situated in the sought after location of Talbot Woods. Offering two double beds, luxuriously re-fitted bathroom, spacious living room, modern kitchen and a mezzanine floor level making an ideal study/ bed three. Further benefits include a private entrance and allocated parking

A large first floor apartment boasting two double bedrooms, bath/shower room, living/dining room with bay window, separate kitchen and garage. Offered for sale with a share of freehold and no onward chain the property would benefit from some updating.

A superbly presented two double bedroom detached modern house located within a popular residential location on the outskirts of Bournemouth. Offering a high specification finish throughout, stunning open plan kitchen/dining room, ground floor WC, modern family bathroom and off road parking.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


CHRISTCHURCH | £850,000 A brilliant opportunity to purchase a fabulous four bedroom character home set in a mature well established plot of 1.24 acres with substantial outbuilding of over 1000 sq. ft. Well maintained and still with potential and all within moments of the wonderful Hurn Forest just across the road. Viewings strongly advised.

RINGWOOD | £699,950

RINGWOOD | £649,950

A four bedroom period house of approx. 1800 sq. ft. which is situated in a popular residential location within walking distance to the local school and post office/shop. The property has been beautifully extended and refurbished by the current owners and comprises an entrance hallway, cloakroom, three reception rooms, a kitchen/breakfast room, utility room, family bathroom, en-suite shower, off road parking, garage and garden.

Immaculately presented four double bedroom, three bathroom detached house with part NHBC Guarantee remaining. Situated in a popular location within walking distance of Ringwood town and schools. Fitted with bespoke and custom features and offered with NO FORWARD CHAIN.

RINGWOOD | £425,000

ASHLEY HEATH | £365,000

RINGWOOD | POA

Believed to be built circa 1900s and first time to the market in over 20 years. This well-presented three double bedroom semi-detached red brick character house is located within a most sought after road and offered with NO FORWARD CHAIN is a must see. Sole agents please call for details.

A delightful well maintained two bedroom semi-detached bungalow beautifully refurbished and extended situated in a popular cul de sac location which is a short walk from Ringwood Forest and Moors Valley Country Park. Contemporary accommodation, generous driveway parking and south westerly facing garden.

Situated in a desirable location. Spacious accommodation. Contemporary kitchen, utility, two reception rooms, conservatory, three double bedrooms, modern bathroom. Ample block paved driveway and turning area, secluded rear garden, garage and home office. NO ONWARD CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


FERNDOWN | £779,950 An impressive and well-proportioned detached house with four bedrooms, three bathrooms and four large reception rooms, substantially enhanced by the present owners, on a private plot of 0.28 of an acre with an attached double garage, parking for multiple visitors and landscaped gardens.

WEST PARLEY | £500,000

FERNDOWN | £529,000

STAPEHILL | OIEO £500,000

A superbly modernised and deceptively spacious three double bedroom, two bathroom detached bungalow, with a detached double garage, office/studio and generous off-road parking. Situated on a good sized plot measuring in excess of ¼ of an acre whilst enjoying a sought after location within West Parley.

A substantially enlarged and modernised four double bedroom, two-bathroom detached bungalow with an 80ft south facing rear garden, a tandem garage and generous off-road parking for several vehicles. Situated in a sought-after location within West Parley and approximately 100 metres from Ferndown common.

A unique barn style property positioned in a semi-rural location constructed by the present owners enjoying direct access to a 17 acre nature reserve with two double bedrooms both with en-suite bathrooms, off road parking for several vehicles and a garage.

FERNDOWN | £475,000

FERNDOWN | £315,000

FERNDOWN | £210,000

A superbly positioned and most attractive three double bedroom, two reception room detached bungalow with a 70ft private rear garden, double garage and ample off-road parking. Conveniently located approximately 300 metres from Ferndown’s town centre.

A beautifully maintained and well-presented two bedroom detached bungalow, situated in a quiet cul-de-sac within a sought after location in Ferndown and offered with no onward chain.

A contemporary two double bedroom apartment, set on the first floor of this recent development which was completed in 2015. The property is situated in the heart of Ferndown town centre, yet enjoys a peaceful setting.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


FAIRVIEW

SHOW HOME NOW OPEN A development of eleven luxury apartments affording an enviable position in one of the area’s most prestigious residential address’; Golf Links Road. Set in just under 1 acre of grounds with golf course views, private balconies, garaging and secure gated entry. SHOW HOME OPEN FRIDAYS, SATURDAYS AND SUNDAYS 12 noon – 4pm or appointments are available 7 days a week on request by contacting the selling agents

PRICES FROM £400,000

01202 890890

01202 971829


LOWER PARKSTONE | £715,000 An impressive and versatile home offering six bedrooms, three reception rooms, and four bathrooms having been extended and incorporating a self-contained annexe and a brand new fitted kitchen to the main house. The annexe is set over two floors, including two of the bedrooms with a separate kitchenette and bathroom.

ASHLEY CROSS | £450,000

HAMWORTHY | £675,000

A delightful and most spacious, three double bedroom, two bathroom, two reception room, modern family home built in 1999 with block paved off road parking for 3/4 cars, garage & low maintenance west facing rear garden which catches the afternoon and evening sun, situated in the heart of Ashley Cross.

A stunning four bedroom, three reception room, art-deco detached home. Steeped in nautical history and bursting at the seams with art-deco features, also including a block paved driveway, double garage/workshop, while two of the bedrooms have access to a balcony which offers delightful sea views.

EVENING HILL | £465,000

HAMWORTHY | £475,000

UPTON | OFFERS OVER £340,000

A stunning and exceptionally spacious three double bedroom, two bathroom apartment with a 30ft lounge/ diner, possibly in the best location in the development. It is set just before the brow of Evening Hill in a very sought after location, within 600 yards of Lilliput, Shore Road is 0.7 miles away.

An impressive 2 double bedroom, 2 bathroom, spacious apartment with a stunning open plan lounge/diner & a private balcony which offers breath-taking views over the beautiful marina. Moriconium Quay comprises 105 homes, a mixture of apartments & town houses which were gradually built around a marina which was created in the early 1990’s.

A delightful 3 bedroom detached contemporary style property constructed in 2016 and immaculately presented throughout. The property includes a stylish kitchen/dining room with integrated appliances and an en suite shower room to the master bedroom.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


WELCOME TO POOLE JOINERY

We specialise in installing quality windows, doors, conservatories & roofline throughout the south of England.

Poole Joinery has built its success on delivering complete customer satisfaction time after time. That’s why we proudly adopted the slogan “The name you can trust”. Experts in UPVC or Aluminium, we are able to supply and expertly install Fascia, Soffits and Guttering, Traditional Windows, Modern Windows, Shaped Windows, Composite Doors, Bi-Fold Doors, Patio Doors, Orangeries, Conservatories or even Glazed Extensions. Poole Joinery offers all customers FREE no obligation quotations, a full design service, full planning/building regulations applications service, and of course, a very friendly service, from initial consultation through to final installation.

Contact us today for more information or a FREE no obligation quote.

01202 661299 www.poolejoinery.com Poole Joinery Ltd, 188 Stanley Green Road, Poole, Dorset, BH15 3AH


in association with

Wimborne | 01202 842842

£1,150,000 Wimborne | 01202 842842

Fine and Country Homes from Edwards present this exceptional, character home located in the heart of the Dorset countryside with adjoining grounds of approximately 3.5 acres complete with stables and a barn and with direct access onto neighbouring heathland. Tastefully presented with a wealth of features! Detached Character Home with Equestrian Facilities | Four Bedrooms | Stunning Entrance Reception | A Wealth of Features | High Quality Kitchen | Separate One Bedroom Annexe | Stables and Barn | Southerly facing and beautifully landscaped garden | Approximately 3.5 acres | Direct access to adjoining heathland

Sandy Lane | 01202 829777

Detached new home | Four bedrooms | Two En-suites | Stylish kitchen with integrated appliances | Garage and parking | Underfloor heating to ground floor | Quality finish throughout | Generous garden | Quiet location

Verwood | 01202 829777

Fine and Country Homes from Edwards are delighted to bring to the market this three ensuite bedroom, detached character country home. Impeccably presented throughout, the property benefits from an Air Source heating system servicing underfloor heating throughout the property. Designed by a reputable local architect, this beautiful home is finished to an exacting standard with high quality fittings and great attention to detail. Detached Thatched Cottage | Three Ensutie Bedrooms | Kitchen/Breakfast Room and Separate Utility | Lounge | Family Room | Air Source Heating System with Underfloor Heating throughout

£630,000 Bournemouth | 01202 555550

A market five three/four bedrooms detached family homes are being built to an exacting standard by a renowned local developer in this select development within a quiet tucked away position in Verwood within close proximity of Bugdens Copse and all amenities and bus routes.

Newly built house | Non-estate Village Centre location | Four double bedrooms | Two en-suites | Sizeable kitchen/diner/family room | Separate utility | Integral garage | Block paved driveway | Quality fixtures and fittings throughout | Sizeable south west rear garden

Offers Over

£600,000

A delightful private and mature rear garden, extensive parking and a very popular and sought after position, are just a few features of this delightful detached character home that offers nearly 2000 square feet of accommodation. From the gorgeous period fireplaces and stained glass windows, this property has been lovingly sympathetically restored and enhanced. Wonderful Detached Family Home | Extensive Off Road Parking | 4/5 Bedrooms & 2/3 Receptions | Fabulous Original Features Throughout |Stylish Fitted Kitchen/Breakfast Room

£585,000 Ferndown | 01202 855595

A newly built four double bedroom, two en-suite, detached family home has been finished to an extremely high standard with quality fixtures and fittings throughout, with underfloor heating for the ground floor, solid oak doors, fully fitted kitchen with granite work tops, separate utility, integral garage and a sizeable private south westerly facing rear garden.

Guide Price £725,000

£415,000

A delightful two double bedroom detached bungalow located within a quiet tucked away cul-de-sac approximately 750 metres from Ferndown town centre. The bungalow is in need of refurbishment but there are many features to this bungalow which not only include the sought after and convenient location but also the potential to extend the bungalow to create a larger quality property if required subject to necessary permission. Select Cul de sac location | Close to town centre | In need of refurbishment | Two double bedrooms | Light & bright living room | Separate dining room | Private rear garden | No forward chain

www.edwardestates.com


Bournemouth | 01202 555550 Ferndown | 01202 855595 London | 0207 079 1515 Lower Parkstone | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Showcase your property in London with our Award Winning Marketing

Bournemouth | 01202 555550

Offers Over

£390,000 Bournemouth | 01202 555550

Fantastic elevated panoramic views, a cleverly landscaped rear garden and off road parking are just a few features of this delightful detached family home. This sympathetic and stylish addition created a fantastic open plan/kitchen/dining/day room, in addition to a very cool and contemporary style master bedroom suite. Fabulous Extended Family Home | Open Plan Flowing Design | Fantastic Vaulted Master Suite | Four Bedrooms | Stylish Modern Kitchen/Diner | Decked Outside Entertainment Area | Popular and Sought After Position

West Parley | 01202 855595

Two good size bedrooms | Country style kitchen | Cosy sitting room & separate dining room | Modern stylish family bathroom | Oversized garage

Exceptional Extended Family Home | Incredibly Versatile and Spacious Accommodation | Four/Five Double Bedrooms | Four Stylish Bathrooms (3 En-Suite) | Thoughtfully Landscaped and Easily Maintained Gardens

Exceptional Detached Bungalow | A Modern Fitted Kitchen | Separate Fitted Kitchen | Two Double Bedrooms | Stylish Modern Bathroom | Beautifully Maintained Garden With Sun Terrace | uPVC Double Glazing doors and Gas Central Heating | Driveway/Gates Leading to Garden | Close To Poole Town Centre & Bournemouth | Stylish Decor Throughout

£300,000

This deceptively large, four bedroom detached bungalow sits at the end of a quiet cul-de-sac in Parkstone, Poole within easy reach of main transport links, further benefits include a spacious lounge, Kitchen/Diner and Conservatory, close to local amenities and within catchment for well regarded schools. Viewing is highly recommended. 4 Bedroom Family Home | No Chain | Detached Bungalow | Kitchen/Breakfast | Secluded Rear Garden| A Modern Fitted Kitchen | UPVC Double Glazing | Driveway/Gates Leading to Garden | Cul-Sac-Location | Vendor Suited

£295,000 Whitecliff | 01202 744944

A CHARMING two double bedroom bungalow in a FANTASTIC position opposite Branksome recreation ground immaculately presented with a BEAUTIFUL garden and off road parking

£380,000

An incredibly popular and convenient location, easily maintained gardens and a private garage, are just a few features of this stunning four storey family home. This exceptionally versatile home has been sympathetically and thoughtfully extended by the current owners, creating further very useful accommodation. This comprises a large well planned loft extension, creating a double, modern en-suite bathroom, walk-in open wardrobe and a galleried landing area that could very easily be used as office space/seating area.

£375,000 Parkstone | 01202 744944

This detached two bedroom bungalow with integral garage, is well presented throughout and offers versatile living space, including lounge with adjoining dining room, kitchen and delightful garden room to the rear, overlooking the attractively landscaped garden, which enjoys a good degree of privacy .

Parkstone | 01202 744944

Offers Over

Offers Over

£240,000

A two double bedroom first floor apartment with Juliette balconies, en-suite and separate bathroom situated in Whitecliff, which is located approximately one mile from Poole Town Centre with its local shops and amenities. Lilliput Infants catchment. Two Double Bedrooms | Spacious Lounge Diner | Lift to All Floors | Modern Fully Fitted Kitchen | Fantastic Location | Twin Juliette Balconies | Bathroom and En-Suite | No Chain | Allocated Parking | Communal Bike Store

www.fineandcountry.com


DIVORCE AND SEPARATION: YOUR QUESTIONS ANSWERED It can be an emotional and complex time for any family when relationships come to an end. The reality of divorce can cause many mixed feelings and can sometimes feel overwhelming. Claire Buckley, Dutton Gregory Partner and Family Solicitor, answers some of the most common questions she’s asked about divorce.

ASK THE EXPERT ABOUT...

PACKING FOR YOUR MOVE Steve Webber, Director of Maidmans Moving & Storage Steve has many years experience in the moving and storage industry. Mrs J asked “What are your top tips for packing?” Steve replied: “Packing is a crucial part of any move. Get it wrong and it can be a costly and distressing experience. It is advisable to get your removal company to pack your fragile items for you, but if you decide to do this yourself. Here are some tips to help you.” • • • • • • •

Start packing early; it takes longer than you think. Order packing boxes & materials early Declutter before you pack. Pack one room at a time. List what is in each box. Pack heavy items first and fragile items on top, Do not exceed 13 kilograms per box.

Always pack a box of essentials to take with you in the car; this should include tea, coffee, milk, kettle and mugs. Take snacks, a can opener and some eating utensils. You may also want to take basic tools and a first aid kit along with any necessary instruction manuals for the appliances you are moving. It is also a good idea to carry on your person any medication you may need.

Do you have a question for Steve? Send it to steve.webber@maidmans.com or use the contact details below

How long does a divorce take? It can take around 4-5 months or so but we usually advise not to apply for decree absolute (the actual divorce certificate) until all financial matters are settled. This can sometimes mean that it takes 12 months or so. What is mediation and do I have to go to it? Mediation is where you discuss areas of disagreement with your expartner with a neutral person (a mediator) present. The mediator’s role is to help you move the negotiations on and help you reach an agreement. If you are considering (almost) any application to the Family Court, you’ll need to have gone to at least one mediation session. What rights do I have regarding my house and mortgage? The answer can depend on all sorts of factors – are you married or cohabitees? Who owns the property? The legal owner clearly has the right to live there and an obligation to pay the mortgage. The other (non-owning) party may have the right to live there too – and may seek an injunction not to be evicted, make the other person leave, or regulate how they both live in the property whilst the separation is ongoing. You are strongly advised to see a solicitor with regard to anything to do with your home and living there safely. My partner has stopped me from having contact with our children. What can I do? See a solicitor. They will advise you of your rights. You would usually be advised to try mediation to see if you can reach an agreement. If that does not work then you can apply to the court for an order to see the children. What does a court look at when considering a financial claim? The short answer is “all the circumstances of the case”. This can include details such as: children, finances, pre-marital assets, inheritance, disabilities as well as other factors including case law precedent. Contrary to popular opinion, the behaviour of the parties and the reasons for the marriage breakdown are very rarely relevant and often aren’t taken into account. Dutton Gregory’s experienced and friendly solicitors guide their clients through the sensitive and often complicated issues surrounding the breakdown of a relationship. To contact Claire Buckley in our Bournemouth office call 01202 315005 or speak to Pauline Ellis or Amy Nisbett in our Poole office on 01202 466669.

Maidmans Moving & Storage Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS 01202 375069 | info@maidmans.com | maidmans.com 36

www.duttongregory.co.uk


TALKING BUSINESS

YOU WORKED HARD FOR YOUR SECOND HOME SO WHY ON EARTH WOULD YOU RENT IT OUT? When you’re building a business or a career there are milestones of achievement- turning over £1m, heading the department, employing 10 people and often what was an ambitious and hard fought for goal with hindsight seems like a small first step. £1m turnover gets to £10m, you make partner, set up your own practice or employ 100 people. The rewards for success can also follow a similar path- holidays go from 2 week packages to high end cruises, battered estate cars become sleek new Range Rovers and sailing dinghies morph into Sunseekers. Whether you are a self improvement fanatic or just a practical business person who hates that mumbo jumbo it’s an indisputable fact that success comes from setting goals and visualising their achievementimagine being welcomed aboard that cruise liner or announcing to the staff that you’ve gone through £10m turnover and that image puts your mind in the right place and makes it more likely to happen. What we often don’t realise until it’s too late is that all the fun is in the challenge and the journey, often when you reach the goal and buy the reward it’s a bit of an anticlimax and this can be particularly true when you finally sell the business or retire early with the big lump sum. One of my most memorable meetings was with a client who had sold his business for many millions talking about his new life: ‘When being on holiday is your job It’s a rubbish job!’

So it is that I frequently find myself sitting down with owners of fabulous second homes in Sandbanks or other locations. They often own them outright, they don’t need to rent them out and the yield looks pretty weak compared to the big capital investment so why are they even talking to me? It turns out for quite a few very good reasons so let’s take a look at some of them: 1. You still know the value of money We’ve all been there, doesn’t matter what you can afford, it still hurts when someone quotes £400 to trim a hedge or a small bottle of mineral water is £6.50 from the minibar. There’s a long string of people queuing up to charge you for something to do with your second home and running it as a business will provide income to cover expenses, make them tax deductible and crucially produce a change in the mindset of suppliers who will understand they need to be competitive. 2. Stop paying council tax! A qualifying holiday let will be business rated and if it’s your only one you’ll get small business rate relief at 100% and pay nothing. There are conditions to meet but they are not particularly onerous, more info below. 3. Tax relief on pretty much everything Capital allowance rules let you claim full tax relief on purchases up to £200,000 a year and if you don’t have the income to claim against it’s carried

forward indefinitely until you do so that fantastic kitchen or designer sofa just got much cheaper. 4. Capital gains tax reduction This can be worth many times more than the rent, when you sell that second home you’ll pay just 10% tax on the gain instead of the usual 28% 5. Rollover relief When you sell a furnished holiday let and buy another the gain can be ‘rolled over’ into the new property so the tax is not payable at that point provided the new property is of equal or greater value. Note that capital gains tax does not apply after death so if you never sell the property you never pay the tax. 6. Retrospective Benefit- Are You Sitting On A Gain? This is a really big one- in certain circumstances operating as a holiday let for at least a full tax year the entire gain may qualify for entrepreneurs relief even if the place has been a second home for a long period. 7. Services for you and your private guests If you are welcoming select guests it’ll be essential to have a really good management team in place delivering a premium service which of course means they will be there for you and your private guests too- freshly squeezed juice in the fridge? Champagne on ice? Whatever you need will be managed and you’re guaranteed a hassle free arrival.

Qualification To get these benefits you have to be available to let for about 7 months of the year but you only need to actually let for 15 weeks leaving you with up to 37 to use for yourself which is probably more than you use anyway. There is no requirement for the lets to be at any particular time so you can have all the school holidays yourself if you want. Everybody’s situation is slightly different and there’s often companies, trusts or other complications so you should, of course, talk to a suitably qualified person about your particular circumstances but the opportunity is there to get a lot more out of your investment and enjoy it more too.

Simon Tolson

Simon Tolson owns Rumsey Holiday Homes in Sandbanks and a portfolio of holiday cottage agencies in Cornwall. Contact Simon on: t. 01202 707 357 e. simon@rumseyofsandbanks.co.uk w. sandbanksbeachholidays.co.uk a. 2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD

37


www.sandbanksbeachholidays.co.uk | 01202 707 357

Everything For The Holiday Home Owner in Sandbanks and Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing | Cleaning, Linen and Changeovers | Maintenance and Renovations | Concierge | 24 Hour Emergency Callout | No Restrictions on Owner Bookings Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business. 2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD

01202 707 357 | office@sandbanksbeachholidays.co.uk | www.sandbanksbeachholidays.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS

Bridge That Gap The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period bill free rentals with utilities, broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. Between house sale and purchase • Between rentals • Relocating to the area Temporary work contract • Relatives or friends visiting • Escape building works at home Attending business events or exhibitions • Insurance approved accommodation following flood or fire

Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

01202 707 357 | 2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD office@sandbanksbeachholidays.co.uk | www.sandbanksbeachholidays.co.uk


OUTDOOR LIVING

DUAL PURPOSE SPACE Two gardens that became one Known for their detailed approach to garden design, Dorset Design Build have built an enviable reputation for high-quality, stylish landscaping. With a wide variety of projects in their portfolio, their talented team approaches each garden with a bespoke set of designs, led by their deep-routed belief that every garden should be unique. It’s that same reputation and core belief system that steered one particular homeowner in their direction, commissioning Dorset Design Build to construct a space with dual functionality and easy adaptability.

THE BRIEF On this occasion, Dorset Design Build received a design created by another local design company and were instructed to complete the construction phase of the project. The client's house is divided into two, with one half designated as a holiday

apartment for tourists. The intent was to bisect the garden into two spaces, which could be reconnected at times when the apartment was unoccupied. The theme itself was very bright and contemporary, with different elements and plenty of overhanging shrubbery to create interesting enclosed spaces.

WORK IN PROGRESS The site plan was fairly simple, and the only element to remain from the existing garden was a maintenance shed. Millboard composite decking was installed for the client’s primary side to come out at floor height, creating a comfortable decking space. The rear boundaries and existing shed were clad with Cedar to give a contemporary look and feel to the garden. The client had chosen the coppered oak millboard to match the colour of the Cedar.

To adjust to the angle of the boundary, a block and render bed was installed to follow the angle and give a raised space for planting and soften the space. A floating corner seat with a block and render backrest formed another planter to add interest the rear boundary. The adjoining garden has porcelain paving combined with an atmospheric pebble drainage reel — perfect for outdoor dining. The client has since filled the space with movable outdoor furniture and pots to add more plants to the space.

40

The two spaces were partitioned by a sliding cedar screen on a rail system, attached to the existing maintenance shed, allowing the client to adjust the garden as needed with ease.

THE END RESULT Both the team and the customers were very pleased with the end result, so much so, that the customers had this to say: “Dorset Design Build were excellent, they were extremely professional and their workmanship was to a very high standard. Peter Jenkins the Chief Landscaper kept me informed throughout the build as to what was happening, he would message me nearly every day making sure that we were satisfied with the progress. He was also able to suggest a couple of very slight changes to the design, which only became apparent as the work progressed. I would certainly recommend Dorset Design Build.” — Mrs R, Poole


OUTDOOR LIVING

DORSET DESIGN BUILD; AT YOUR SERVICE Dorset Design Build are the designers and makers of truly inspiring landscaping, the likes of which give homeowners a completely new found love for their gardens. With over 20 years experience, and an exacting eye for detail their team of talented builders bring their matchless designs (or indeed the designs of others) to life, using the finest quality materials and constructionminded technique. So, whether you’re looking for a re-modelled hedgerow or a full renovation, get in-touch and find out what they could do for you.

DORSET D ESIG N & B UILD For more information contact Dorset Design Build on: t. 01202 981669 w. www.dorsetdesignbuild.co.uk e. info@dorsetdesignbuild.co.uk

We specialise in creating bespoke solutions for our customers. Every garden is unique, and every customer has a unique set of requirements for their garden — no two are the same, and neither are the solutions. – PETER JENKINS, DIRECTOR, DORSET DESIGN BUILD

41


Bournemouth’s Leading Agent...

Lovett Estate & Letting Agents have agreed the most sales across Bournemouth so far in 2018 BH9 1 | BH8 | BH8 9 | BH7 | BH7 6 | BH5 2 | BH5 1 | BH4 9 | BH1 4 | BH1 1 | BH1 3 AGENTS: ■ Lovett Estate Agents – 58 ■ Office 1 – 45 ■ Office 2 – 37 ■ Office 3 – 36 ■ Office 4 – 34 ■ Office 5 – 32 ■ Office 6 – 30 ■ Office 7 – 24 ■ Office 8 – 23 ■ Office 9 – 23 ■ Office 10 – 22 ■ Office 11 – 22

Lovett Estate Agents 1 OUT OF 125 AGENTS ST

MORE STOCK REQUIRED FOR AWAITING BUYERS. Call us on 01202 303044 to arrange your complimentary valuation. DISCLAIMER: Data extracted from Rightmove for all properties sale agreed between 01/01/2018 – 10/06/18 in the stated postcode areas.

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


Windham Road, Springbourne £575 PCM

Christchurch Road, Bournemouth £575 PCM

One double bedroom, ground floor flat, separate kitchen, white goods included, furnished, communal garden, first come first serve parking, water and waste bills included. EPC Rating = D

Contemporary studio apartment, open-plan kitchen/lounge, modern bathroom, spacious living space, furnished, close to amenities and beaches. EPC Rating = E

Malmesbury Park Place, Springbourne £650 PCM

Wickham Road, Pokesdown £675 PCM

One double bedroom, top floor flat, open-plan kitchen/lounge, white goods included, modern shower room, gas central heating. HALF PRICE AGENCY FEE. EPC Rating = C

One double bedroom, top floor flat, open-plan kitchen/lounge, fitted white goods, modern bathroom, finished to high standards, gas central heating, short walk to transport links. EPC Rating = B

Hannington Grove, Bournemouth £950 PCM

Christchurch Road, Bournemouth £750 PCM

Two bedrooms, end of terrace house, fully furnished, separate modern kitchen, bright lounge, large bathroom with shower attachment, downstairs w/c, allocated parking, small pets considered. EPC Rating = B

One bedroom, second floor flat, unfurnished, open-plan kitchen/lounge, bathroom with shower attachment, private balcony, storage space, allocated parking, short walk to beaches and amenities, EPC Rating = E

455 Christchurch Road, Bournemouth, Dorset, BH1 4AD 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


Reasons to pick us as your Mortgage Broker  Our advisers can provide expert

advice and offer a wide range of mortgage products to suit you

 We can help first time buyers,

home movers, re-mortgaging, shared ownership, help-to-buy, buy-to-let, self-build, mortgages for self-employed people, contractors and many more

 Been turned down by your bank? We provide access to specialist lenders that could help

ABOUT US

Fixed Rate Mortgages

As an award winning mortgage broker, we are dedicated to creating a meaningful, long-term relationship with you that is based on understanding, knowledge and commitment to progress.

Fixed monthly mortgage repayments Less worry for you

We know the financial side of life can be complex and that’s why we work hard to get to know you and your aspirations through careful life planning and consultation. We then provide quality advice services and practical pathways to help you achieve the life you want.

 We understand that everyone’s different, and that’s why our approach is as individual as you

 We will take care of you and your application, from start to finish

To find out more call us on 01202 651 300 or visit cherryfinance.co.uk 62 Basepoint, Aviation Business Park, Enterprise Close, Christchurch, BH23 6NX As a mortgage is secured against your home, it could be repossessed if you do not keep up the mortgage repayments

Rockley Park Join the holiday home lifestyle at Rockley Park, located on the fabulous Poole Harbour, with its own beach and super facilities.

Holida homes y from

£21,495* For more information and to arrange your VIP tour, call 01202 680691 or find us at rockleypark.co.uk

Terms and conditions: *Package price includes siting, connections, standard accessories, this year’s entry-level site fees, water charges, rates and insurance. Park cannot be used as a permanent residence. Bourne Leisure Limited. Registered office: 1 Park Lane, Hemel Hempstead, Hertfordshire HP2 4YL. Registered in England (No. 04011660). Bourne Leisure Limited is authorised and regulated by the Financial Conduct Authority (Financial Services Register No. 312847).

HAV8800_19144

HAV8800_19144 CS [190x136mm] RP amended artwork.indd 1

01/06/2018 13:27


Great Oaks care home in Bournemouth is opening its doors to invite the community to experience what it is like to live with dementia, thanks to a revolutionary training course.

Great Oaks is the brand new residential, nursing and dementia care home in Bournemouth.

Managed by Encore, it is situated in a beautiful, peaceful woodland setting. It is the third care home in the South of England from Encore, which specialises in modern, purpose-built, private care homes. Encore is becoming known as a dementia resource for the community by hosting a groundbreaking experience for a healthy brain to experience what it can be like to live with dementia. Great Oaks offers the Virtual Dementia Tour, which uses specially designed clothing, equipment and sounds to simulate the effect of living with mid-range Alzheimer’s. The care home in Bournemouth regularly hosts this event for local healthcare professionals and support groups to continue to raise awareness and challenge thinking about the illness. Great Oaks is offering this same opportunity to the community to take part in the Virtual Dementia Tour on 3rd July. Encore Care Homes, the care group that also manages Fairmile Grange in Christchurch, believes that the Virtual Dementia Tour training helps to further improve the care we all want to provide to people living with dementia.

The course, run by Experience Training Ltd, is the only medically and scientifically proven method for a healthy brain to encounter what dementia is truly like. Operations & Quality Director of Encore, Izzy Nicholls, says: “Dementia is not only about memory loss, it deprives all the senses and can severely affect vision, hearing and touch creating a world of fear and confusion. The Virtual Dementia Tour changes the way both healthcare professionals and family members think about dementia and helps to support them in communicating and connecting with their loved one. This is a truly ground-breaking course that allows you to empathise with the feelings and sensations someone experiences when they are living with the condition.”

The Virtual Dementia Tour has been experienced by 1.2 million people in 17 different countries across the world but is relatively new in the UK. Izzy added that all Encore staff undertake the training as part of their in-depth induction programme, which ensures all staff within each home provide the very best care. Great Oaks is holding the Virtual Dementia Tour on Tuesday 3rd July. This is a special, free event and bookings are open to the local community. The experience lasts approximately 2.5 hours and places are limited. To book your place on the Virtual Dementia Tour, visit: dementiatour.greatoaksbournemouth.co.uk or call Nikki at Great Oaks:

01202 087 444

BOOK YOUR

FREE PLACE TODAY!

VIRTUAL DEMENTIA TOUR AT GREAT OAKS 3RD JULY 2018 at your preferred time

(9:30AM, 12:15PM OR 3:00PM)

Call: 01202 087 444 or email: dementiatour@greatoaksbournemouth.co.uk

For further information about how to book a place, please visit dementiatour.greatoaksbournemouth.co.uk


FOLDING DOORS | SLIDING SYSTEMS | GL ASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


01202 402 002

SO U THB E ACH SHU T TER S .CO.UK


linkhomes.co.uk 01202 308880

Torbay Road, Lower Parkstone, Poole, £775,000 Guide Price

3

4

2

Link Homes are delighted to offer this four double bedroom family home situated at the end of a popular cul-de-sac in Lower Parkstone. The property boasts over 1900 SQFT of living accommodation and has been beautifully designed by the current owners benefiting from two separate reception rooms, modern kitchen with island/breakfast bar, bi fold doors leading to southerly facing garden, utility room, three bathrooms, detached garage and off road parking for several vehicles. The Location sits in close proximity to Ashley Cross village and its local shops and amenities.

Warwick View, Belle Vue Road, Lower Parkstone, Poole, £325,000

Wellow Gardens, Oakdale, Poole, £335,000

• Spacious First Floor Apartment • Breath Taking Harbour Views • Private Balcony

• Three Double Bedrooms • Detached Family Home • Modern Kitchen & Bathrooms

2

2

• Share of Freehold • Garage • En-Suite to Master

1

3

2

Genuinely Passionate About Property Contact us now on 01202 308880 or for further details check out our website on www.linkhomes.co.uk

1

• Westerly Facing Garden • Off Road Parking • Garage


We offer a personalised service that’s strategic, creative, agile and responsive to your needs, there’s no need to wait, we react.

There are no limits when it comes to imagination

Delivering highly creative design & digital experiences for over 20 years

landmarkcreative.co.uk DORSET | LONDON

> +44 (0) 1202 677555

// BRANDING // BROCHURE DESIGN // SOCIAL MEDIA DESIGN // DIGITAL CONTENT DESIGN

// ADVERTISING // OUTDOOR MEDIA // INTERIOR DESIGN // PRINTED MATERIAL

// WEB DEVELOPMENT

// ILLUSTRATION & ANIMATION


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

SERVICING ALL INDUSTRIES

INDUSTRIAL

There was an old woman who lived in a shoe, who wanted to move as she did not like her view, after searching the web she picked up the phone, and called Move On - who found her dream home.

COMMERCIAL

R E TA I L

ARCHITECTURAL

DOMESTIC

Find your dream home... 01202 711169 | www.moveonsales.com

| led-zip.co.uk | 01202 577 400 | info@led-zip.co.uk

Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com 420 Poole Road, Branksome, BH12 1DF Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.

51


TALKING BUSINESS

DO YOU HAVE AN INTEREST ONLY MORTGAGE? ACT NOW! Oliver Bishton, specialist mortgage adviser from Homeline Mortgages says that prompt action is called for if you still have an interest only mortgage. In the 80’s there was a huge trend towards selling interest only mortgages where the borrower was expected to have a repayment plan in place, usually an endowment policy, that would pay off the end of term debt. In many cases these investments underperformed, or people did not even set them up, and for the past few years the Financial Conduct Authority (FCA) has been warning that some homeowners may not be able to repay the capital at the end of their mortgage and may risk losing their homes. So, what can you do if you find yourself in this position? Oliver said, “The best and most important advice is don’t ignore the problem, you will only make

matters worse. You need to speak to someone as soon as possible to discuss your personal situation and to work out the best move forward to prevent a crisis. An independent mortgage adviser can help you work out how much equity you have in your home, what annual household income you will have in coming years and will look at means to mitigate the situation.” Options may include: Making overpayments. If you can possibly afford to make overpayments each month you can gradually chip away at the outstanding debt. It is unlikely you will clear it, but the end sum could be significantly reduced. Switch to a repayment mortgage. Again, you will need professional advice to see if you are eligible to switch to a repayment mortgage. There are many factors to consider such as your age, your income

potential, the amount of equity in your property and the outstanding amount on your mortgage. Switching to a specialist mortgage. Some bespoke lenders have mortgages specifically to address this situation such as a 55 + mortgage or retirement lifestyle booster. Once again you will need to go through this with your adviser.

A mixed plan. In some cases you can have a mixed mortgage plan that includes part repayment and part interest only. As with any mortgage you will need to meet the necessary affordability criteria. Equity Release. There are now modern mortgages on the market called Lifetime Mortgages which are equity release plans. If your property has significantly risen in value and you want to get cash out of the property without the need to move home, this might be an option to consider. Downsize. If you have a home that is maybe too big to manage as you get older, you may think of downsizing and either paying off your mortgage in full or taking on a smaller mortgage commitment. If you would like to discuss an interest only mortgage, talk to the team at Homeline Mortgages. They offer a free initial consultation. A fee may be charged should you proceed with a Mortgage or Protection application. Please ask your adviser for further details. To book an appointment call 01202 937444 or visit www.homelinemortgages.co.uk Your home may be repossessed if you do not keep up repayments.

For straight talking mortgage advice.

Call us on 01202 937 444 www.homelinemortgages.co.uk 52


FOR SALE

FREE VALUATIONS AVAILABLE

BOSCOMBE SPA £675 PER MONTH

Would you like advice and a guide price for your property? Invite one of the directors of Fahren to meet with you and view your property, so they can best advise you on its value for sale or let. Contact us and ask for Nick or Julian

A character one bedroom apartment within a few minutes walk of the sea front. It is set on the first floor and benefits from bathroom, living room, south facing balcony and parking. Contact us to arrange a viewing

“I have been using Fahren’s for many years- both renting out property and buying/selling. They are accessible and give sound advice. They are excellent examples of how letting and estate agents should conduct themselves.” - Philip

PRICE REDUCED

FOR SALE

MEYRICK PARK £224,950

PARKSTONE OFFERS OVER £360,000

A good sized two bedroom flat, situated on the third floor of an established building in this sought after district. It benefits from double glazing, parking space, modern kitchen, balcony & no chain. Would you like to have a look?

Price reduction on this three bedroom detached house close to Branksome with lovely back garden, two reception rooms, two bathrooms, parking and garage. Excellent home or BTL investment. Interested in finding out more?

Considering selling? Free market appraisal t. 01202 551 022 e. inf@fahren.co.uk Visit our website www.fahren.co.uk


*Part-buy, part-rent ownership. Service charge, ground rent and event fees apply. Part exchange service subject to survey. Purchasers must meet age and eligibility requirements.

FLEXIBLE OWNERSHIP OPTIONS

Our new homes are full of surprises. Starting with the price. 1 & 2 bedroom retirement apartments with lifestyle and support services

from only £140,000*

Monterey · christchurch Flexible ownership options to suit your needs Unlock more wealth than equity release or downsizing Fixed interest rate lower than equity release schemes Low maintenance and low running costs Part exchange and home moving service available*

01202 471461 • PlatinumSkies.co.uk Help with every step of your move from solicitors to removals, we can even purchase your current property*


Residential Sales, Commercial Property & Lettings

SOUTHBOURNE

Tel: 01202 646 964

www.mckinlays.co.uk

£685,000 FREEHOLD

SPRINGBOURNE

£219,950 FREEHOLD

SOUTHBOURNE

£575,000 FREEHOLD

Character five double bed character house, mod kit / breakfast room, lounge, dining room, luxury en suite, family bath, utility, spacious light & airy, ample parking, sunny gardens. NO CHAIN

Character well-presented 2 dbl bed end of terrace cottage with modern kitchen & modern bathroom. Two receptions, D/G, C/H, sunny garden, central location.

4 dbl bed det house, 2 rec, kit / diner, 2 bath, open fires, bags of character & original features. Sunny S/E garden, close to cliff top and the Grove. New C/H & D/G NO CHAIN.

SOUTHBOURNE

SOUTHBOURNE

CEMETERY JUNCTION

£560,000 FREEHOLD

Four bed det house, 2 rec, kit / diner, conservatory, large sunny garden, sought after location, parking x 2/3 plus double garage, requires updating throughout.

£290,000 FREEHOLD

Modern and refurbished two double bed semi det house with garage & parking, new kitchen / diner, lounge / diner, new bathroom & separate en-suite WC. Sunny c/yard garden.

£105,000 FREEHOLD

One bed ground floor flat with parking, open plan living area, shower room, double bedroom, ideal FTB or BTL, NO CHAIN requires some updating.

117 Southbourne Grove, Bournemouth BH6 3QY

CREATING FINE FRAGRANCE IN THE HEART OF DORSET - FROM SEED TO BOTTLE The creative and experimental home of Parterre Fragrances, Keyneston Mill is a new private botanic garden dedicated solely to aromatic and scented plants, with over 1000 varieties in a 50-acre estate. Here the key ingredients of Parterre luxury perfumes are grown, harvested and distilled.

Summer opening hours: Sun, Mon and Wed 10am to 4:30pm Thur to Sat 10am to 7:30pm (closed Tues) Tarrant Keyneston, Blandford Forum DT11 9HZ +44 (0) 1258 456831 events@keynestonmill.com Keynestonmill.com


*Part-buy, part-rent ownership. Service charge, ground rent and event fees apply. Part exchange service subject to survey. Purchasers must meet age and eligibility requirements.

PART EXCHANGE AVAILABLE

Everything you’ll ever need. And the kitchen sink. 1 & 2 bedroom retirement apartments with lifestyle and support services

from only £140,000*

Monterey · christchurch Lifestyle Manager for personalised support Pay-as-you-go care and support services Organised community events and activites Personal emergency 24hr careline Secure video entry and lift to all floors

01202 471461 • PlatinumSkies.co.uk Help with every step of your move from solicitors to removals, we can even purchase your current property


Talk to us about building a brand that builds your business. See more of our print, digital, brand and strategy work at: madebyparent.com


40%

*Part-buy, part-rent ownership. Service charge, ground rent and event fees apply. Part exchange service subject to survey. Purchasers must meet age and eligibility requirements.

ALREADY RESERVED

The butcher, the baker, the party-maker. And all of them at your door. 1 & 2 bedroom retirement apartments with lifestyle and support services

from only £140,000*

Monterey · christchurch Private grounds adjacent to Christchurch Hospital GP surgery and pharmacy directly opposite Within easy reach of local shops and town centre Main route bus stop just 110 yards away Dedicated underground parking

01202 471461 • PlatinumSkies.co.uk Help with every step of your move from solicitors to removals, we can even purchase your current property


HOME IMPROVEMENTS

THERMASPEC The Pavilion; custom garden room There’s no better investment than property. Year on year, our homes — even through times of great economic uncertainty — continue to grow in value, so it makes sense to devote as much as we can to improving them. With this in mind, we went to the liberty of researching some of this area’s top construction experts, in the hopes of pinning down how you can profitably improve your property.

INTRODUCING: THERMASPEC Over the last four years Thermaspec have built a reputation for a superior level of work, helping homeowners across Dorset and Hampshire “add space and value” (as their motto dictates) to their properties. They originally specialised in bespoke orangeries, garage conversions and extensions, but whilst many found this the perfect solution, other customers looking for something a little different. A new way to make their homes bigger, that wasn’t the conventional extension. With that, Thermaspec added “Luxury Garden Rooms” to their portfolio, creating a high-spec extension away from the home, which made for a whole new living space.

But, instead of taking their word for it we were kindly invited to visit the home of one of their previous clients — a project that was a great success, working with the client from concept to completion, delivering amazing results that were both on time and in budget. With Thermaspec Owner Martyn, Project Manager Colin and the homeowner Shirley on site, the team took me through the process that led to this incredible Luxury Garden Room, affectionately known by the owners as “The Pavillion”.

What was the brief?

When you’re doing something this big, you don’t want to be doing half of it yourself. Thermaspec made this project enjoyable; they put the fun back into home renovation, through handling every single detail.

Can you talk us through the process?

– SHIRLEY, THERMASPEC CLIENT

60

Martyn: Initially Shirley approached us wanting to explore her options for a designated snooker hall — a “man cave” for her husband to enjoy his favourite past time in. Shirley: We both lead such busy lives, so any downtime we get is precious. Where we live there’s not that many options for my husband Trevor, so he would have to go off further afield to enjoy his snooker, which means less quality time for us. The idea was to bring his pastime home, so that we could still enjoy spend time together, and with all of our friends.

Martyn: After the initial telephone enquiry from Shirley we arranged to meet on site (their property) and get to know what they really wanted out of the potential extra space. We already knew it was going to be predominantly used as a snooker room, but there were plenty of other key things that came to light as the discussion went on. Working closely with our in-house architect, and with Shirley, meant that we could tackle the designs knowing what would and would not work aesthetically and in terms of planning.


HOME IMPROVEMENTS

The whole thing has been a delight, and I really can’t recommend these guys enough. When I say I cannot criticize a thing, I genuinely mean that… – SHIRLEY, THERMASPEC CLIENT

cannot criticise a thing, I genuinely mean that, and I run a business so I know what it’s like. The attention to detail has been second to none, and that’s to be said for everyone in the team. So often big home projects can be stressful, even traumatic, but having Colin on board managing the entire project made a massive difference. They’re extremely polite and a pleasure to have around, and the communication has been flawless throughout.

When you’re doing something this big, you don’t want to be doing half of it yourself. Thermaspec made this project enjoyable; they put the fun back into home renovation, through handling every single detail. It was important for us to choose a local company. There’s a level of accountability on their part, you know they’re only moments away, and you’re not having to factor in the cost of accommodation for workmen either. We found Thermaspec by accident scrolling through Google one Sunday evening, and we’re so glad we did. This is just a glimpse into the multitude of options Thermaspec can create. Over a friendly, no-obligations chat their team of designers can create a luxury garden room suitable for your style, needs and budget. For more information contact Thermaspec on: t. 0800 1448 208 w. www.thermahome.co.uk e. info@thermaspec.co.uk a. Unit C4 Arena Business Centre, Holyrood Close, Poole, BH17 7FJ

Shirley: My husband, in his wisdom, asked what I wanted out of the space too, and from that we realised that all the details were working towards creating an all-inclusive entertaining space. Things like running water, a toilet, specialised lighting and sound equipment, suddenly became important details. We began to panic thinking of how many other trades we’d have to contact to get all the things we wanted, but to our surprise, Thermaspec had it all covered; carpenters, plumbers, electricians… all part of their team. We were so impressed with how they’d really heard what we wanted, and after our initial conversation they came back with the plans, then we were able to adapt it with the architect in 3D-design, and then they really blew us away when they produced a full booklet of every single detail; materials, design, prices — and this was even before they’d got the contract. It was right then we gave them the green light and work began.

As a customer, what were your feelings throughout the build? Shirley: The whole thing has been a delight, and I really can’t recommend these guys enough. When I say I

61


POOLE QUARTER

£207,000

A lovely bright and spacious first floor two bedroom apartment located in the ever popular Poole Quarter offered with vacant pos session available.

BRONTE AVENUE, CHRISTCHURCH • Bungalow • Lounge/diner • 2 double bedrooms • Family bathroom

£300,000

• Breakfast kitchen • Front & rear gardens • No onward chain • EPC TBA

-

POOLE OLD TOWN

£172,950

• Modern apartment • Close to Poole Quay • Lounge/diner • Juliet balcony

• Double bedroom • Gas central heating • Lift access • EPC B

LILLIPUT £1,250,000

POOLE TOWN CENTRE

A chance to purchase a spectacular four-bedroom contemporary detached house in the heart of Lilliput and just a five minutes drive from the beautiful blue flag beaches of Sandbanks. This property has been beautifully furnished throughout, comprehensively equipped with high attention to all details.

A well fitted and presented 1 bedroom flat in this popular, centrally-located development in Poole Old Town, only a short stroll from the bars and restau rants of Poole Quay.

£139,950

PE

N

TH O

U

SE

-

LIFEBOAT QUAY £319,950

POOLE OLD TOWN £475,000

A contemporary rare 3 bedroom This exquisite three bedroomed, apartment which has tremendous four storey character property views over the harbour towards CHRISTCHURCH situated in the heart of Poole DOLPHIN QUAYS DANECOURT ROAD, £274,950 the Purbeck Hills. This apartment Old Town conservation area.The •isModern apartment • Parking spacebuilding is understood to date • Two double bedrooms situated on the third floor and • Third floor apartment •has Light & airy feeland a balcony. • 2 double bedrooms secure parking from the mid 1800’s.

• Open plan lounge/diner • Balcony with views

• Share of freehold • EPC C

• En-suite bathroom • Fully fitted kitchen

SANDBANKS £875,000 An ultra-modern 4 double bed room, 4 bathroom townhouse. Lo cated on the Sandbanks Peninsula, £239,950 ideally positioned within walking • Quayside location distance to stunning beaches and • Allocated the shores of Poole Harbour secure parking

www.quayliving.co.uk • 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

• Concierge service • EPC B


SE U O TH PE N SELDOWN ROAD • Light & airy second floor apartment • 2 double bedrooms • Juliet Balcony with views • Shower room and bathroom

£1,350 PCM

POOLE QUARTER A lovely bright and spacious first floor two bedroom apartment located in the ever popular Poole Quarter offered with vacant pos session available.

-

BAITER PARK

£790 PCM

• One double bedroom • Spacious living room • Gas central heating • Patio Garden

• 1 underground parking space • Lift access • Views to Poole Park • EPC B

£207,000

• Allocated parking • UPVC double glazing • Furnished • EPC C

MORE RENTAL PROPERTIES URGENTLY REQUIRED FOR WAITING TENANTS CALL 01202 683444 LILLIPUT £1,250,000 POOLE TOWN CENTRE A well fitted and presented 1 bedroom flat in this popular, centrally-located development in Poole Old Town, only a short stroll from the bars and restau rants of Poole Quay.

£139,950

-

PE

N

TH O

U

SE

A chance to purchase a spectacular four-bedroom contemporary detached house in the heart of Lilliput and just a five minutes drive from the beautiful blue flag beaches of Sandbanks. This property has been beautifully furnished throughout, comprehensively equipped with high attention to all details.

LIFEBOAT QUAY £319,950 A contemporary rare 3 bedroom apartment which has tremendous views overLAKE the harbour towards PARK ROAD the Purbeck Hills. This apartment •isSpacious bed house situated on3the third floor and •has Bathroom & separate shower room secure parking and a balcony.

• Direct views of Poole Park Lake • Conservatory

POOLE OLD TOWN £475,000

SANDBANKS £875,000

This exquisite three bedroomed, An ultra-modern 4 double bed four storey character property room, 4 bathroom townhouse. Lo situated in the heart of Poole POOLE OLD TOWN cated on the Sandbanks Peninsula, £1,500 PCM Old Town conservation area.The ideally positioned within walking • Fullybeaches furnished • Mature gardens building is understood to date • Penthouse apartment distance to stunning and • Harbour views • Large balcony • Garage & parking from the mid 1800’s. the shores of Poole Harbour

• Gas central heating • EPC D

• Two double bedrooms • Ensuite to master

FEES APPLY

www.quayliving.co.uk • 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

-

£1,425 PCM

• Secure allocated parking • High specification


01202 738 338 info@clearwater.co www.clearwater.co 133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Flaghead Road – Canford Cliffs, £1,150,000 OIEO • Large Detached Contemporary Four Bedroom House Moments from Canford Cliffs Beach

• Exposed Hardwood Flooring and Underfloor Heating to Ground Floor

• Large Open Plan Kitchen / Living / Dining Room

• Secure Remote Controlled Entry System

• Secure South Facing Rear Garden Mainly Laid to Lawn and Patio

• Off Road Parking for Two Cars and Integrated Garage

• Two Double Bedrooms with En-Suite Facilities

• Canford Cliffs Premier Location, Lilliput / Baden Powell School Catchment

• Master Suite with Walk-In Dressing Room 4

3

2

• Further Reception Room to Ground Floor, WC and Utility Room

C

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


£5

00

* R O ED CT P E LF P J A A O H R R Y W P N L G A L IN FU DD LA C

FF O

ABOUT US

We are a family run business who previously specialised in Landscape Gardening and have now grown remarkably over the years, expanding our expertise to all types of cladding, carpentry, roofing and maintenance. As a company we pride on customer service and satisfaction, and our reputation is built on the quality of workmanship and professionalism of our staff. • • • • •

Timber, Cedral, Composite & UPVC Cladding Carpentry Services Landscape Gardening & Design Roofing services Property Refurbishment

AT YOUR SERVICE Rest assured you are in safe hands, our service is end-toend from design through to completed installation.

   ❤ 

QUALITY: We consider ourselves true craftsmen and strive for the exceptional on every project

CARE EVERYTHING: We do is planned, precise and ecologically minded.

MULTI-TALENTED: We are also highly trained in electrics, carpentry, building, roofing, plumbing and landscaping.

01202 989 009 | 07533 551513 | INFO@ADVANCECLADDINGANDBUILDING.CO.UK MERLEY LANE WIMBORNE DORSET BH21 3AZ

WWW.ADVANCECLADDINGANDBUILDING.CO.UK (*TERMS AND CONDITIONS APPLY)


The oldest established Estate Agent in Ringwood

RINGWOOD OFFERS IN EXCESS OF £400,000

RINGWOOD £750,000

A UNIQUE & ATTRACTIVE chalet style home situated in a secluded and leafy, sought after residential location within walking distance of the Castleman Trailway and a short drive into the open woodlands of Ashley Heath, the New Forest and Moors Valley Country Park. This well presented property offers CAREFULLY DESIGNED living space and thoughtful decorative touches throughout.

A beautiful Victorian family house with FIVE BEDROOMS situated on APPROX 1/3 OF AN ACRE and enjoying delightful views over the River Avon. In addition there is a TWO BEDROOM COACH HOUSE. Believed to date back to the 1880’s, over the years this property has been skilfully adapted and enlarged, yet still retaining many of its original characteristics.

RINGWOOD £169,950

RINGWOOD £650,000

TWO BEDROOM GROUND FLOOR FLAT WITH GARDEN. EXECUTOR SALE- IDEAL PROJECT- walking DISTANCE TO TOWN, grade listed, FULL OF CHARACTER.

A substantial DETACHED FAMILY house with sizeable rooms and a generous sunny aspect rear garden comprising of approximately ONE-THIRD OF AN ACRE. This family home is situated on a particularly popular road in Poulner within walking distance of local amenities and highly regarded local infant and junior schools. A local nature reserve provides access to beautiful walks on your doorstep.

RINGWOOD OIEO £435,000

ST, LEONARDS, RINGWOOD £675,000

A wonderful opportunity to acquire a deceptively spacious semi-detached CHARACTER HOME. Within WALKING DISTANCE of the TOWN CENTRE and in CATCHMENT for the EXCELLENT local schools. Benefiting from a SOUTH FACING GARDEN, GARAGE & OFF ROAD PARKING to the rear.

A SIZEABLE & CONTEMPORARY detached chalet style residence offering 2,161 square feet of living accommodation in a sought-after location in the popular village of St. Leonards, built to a high specification by an experienced and well regarded local developer. This CAREFULLY DESIGNED property offers four bedrooms, three bathrooms, extensive living space and a SOUTHERLY GARDEN. Attributes include high quality oak veneered internal doors, underfloor heating throughout the ground floor and UPVC anthracite grey double-glazed windows.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


INTERIORS

EMMA JANE INTERIORS California inspired Emma’s dream of design intervention The secret behind the growing reputation of one of the region’s most successful interior design companies, Emma Jane Interiors, can now been revealed. It is the combined imagination and creative talents of one Hampshire lady, Emma Jane Betsy. Emma is the driving force behind the sumptuous interiors of many homes and offices throughout the region. Working under the namesake Emma Jane Interiors brand, Emma’s creations are ultimately a representation of her, and have been really impressing industry insiders and clients.

With a signature blend of French shabby chic and traditional English vintage décor, Emma Jane Interiors have built an enviable reputation for quality and tailored-made originality. Their aforementioned style, an ability to perfectly reflect a client’s taste, is what makes their services so sought after, with genuinely unique ideas and results time after time. Interior design is one of the toughest industries to break into. It’s all about reputation, and to build a reputation the designer needs challenging commissions in order for their own unique creative flair to shine through and be recognised.

After her return home, and whilst bringing up her own children, Emma dabbled in landscape garden design but was hampered by the English weather and the demands of working outside. “Eventually that deep yearning to be creative, and that desire to make rooms look special, became too much, so I enrolled at The KLC College of Design in Chelsea. The confidence that gave me fuel-injected my already huge passion, as I went from strength to strength perfecting my craft”, she continued. The works of Peter Phan and Alla Shumeyko—whom she studied during her course— have always inspired Emma, but still has her own particular views on what makes a room special. She explains; “I’m convinced this is why I’m here, my true vacation in life is to create warm, inviting and luxurious spaces - rooms you would make anyone feel relaxed and welcome.” In Emma’s case, the commissions have become the bedrock of her reputation for class and style, with her clients becoming spellbound by her fabulous ideas and impressed with her ability to source the perfect piece of furniture, lights, or fabric to compliment their home.

From the tranquil setting of her design studio in Ringwood, Emma delivers her projects on time and on budget without compromising on craftsmanship, style, or detail. It seems Emma’s California dream has certainly come true.

Her success, in this toughest of worlds, owes much to her own adventurous spirit, especially to a yearlong excursion to California in 1995. Emma had decided to become a nanny in the Golden State. It was whilst looking after other people’s children, that she struck her own rich seam of gold by discovering her natural talent for interior design. She said: “Part of the au pair programme was an obligation to study two college courses and I opted for photography and interior design. That was the start of my dream to become an interior designer when I returned to the UK.

GET IN TOUCH w. www.emmajane-interiors.com t. 07786 074465

67


IN N INSTR E W S T UN E R U CTW CTION IO N

Boldre, Lymington Boldre, Lymington

£995,000 £995,000

A spacious Grade II listed thatched cottage of some 3,000 A spacious Grade II listed thatched cottage of some 3,000 sq ft fivefive double bedroom suites, set set in stunning sqwith ft with double bedroom suites, in stunning grounds of around oneone acreacre with swimming pool andand grounds of around with swimming pool ample parking. EPR: NotNot required ample parking. EPR: required

To To arrange a viewing contact thethe Lymington office arrange a viewing contact Lymington office

3 3

5 5

IN N INSTR E W S T UN E R U CTW CTION IO N

6 6

Norleywood, Lymington Norleywood, Lymington £875,000 £875,000 With a one acreacre enchanting garden, thisthis delightful With a one enchanting garden, delightful detached house is nestled in the hamlet of Norleywood, detached house is nestled in the hamlet of Norleywood, surrounded by by thethe New Forest. To To thethe firstfirst floor there is ais a surrounded New Forest. floor there beautiful large studio with vaulted ceiling with an an integral beautiful large studio with vaulted ceiling with integral double garage below, separate wooden outbuildings andand double garage below, separate wooden outbuildings EPR: D D EPR: ample parking. ample parking.

To To arrange a viewing contact thethe Lymington office arrange a viewing contact Lymington office

2 2

3 3

N PR E W N P R I CEEW IC E

4 4

Lymington Lymington

£439,950 £439,950

A detached family house conveniently located very close A detached family house conveniently located very close to the centre of Lymington, with justjust a short walk to the to the centre of Lymington, with a short walk to the town Quay. TheThe property offers spacious accommodation town Quay. property offers spacious accommodation andand a lovely garden, driveway andand detached garage. EPR: a lovely garden, driveway detached garage. EPR: C C

To To arrange a viewing contact thethe Lymington office arrange a viewing contact Lymington office

3 3

2 2

1 1

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst 01590 622622 551551 Brockenhurst 01590 Burley 01425 404 088088 Burley 01425 404 Lymington 01590 674674 222222 Lymington 01590

Ringwood 01425 462462 600 Ringwood 01425 600 TheThe London Office 0207 839839 0888 London Office 0207 0888 Lettings 01590 624624 814814 Lettings 01590


N PR E W N I P R CEEW IC E

D F IR A ODRI E C CFO ER T A CER SETC CC SES T ES ST S

Minstead Minstead

£925,000 £925,000

Situated Situated in aindelightful a delightful forest forest location, location, thisthis beautiful beautiful cottage cottage offers offers spacious spacious accommodation accommodation andand many many original original character character features. features. TheThe property property alsoalso benefits benefits from from large large well well maintained maintained gardens. gardens. EPR: EPR: E E 3 3

Please Please contact contact thethe Burley Burley office office

Sway, Sway, Lymington Lymington

£999,995 £999,995

A rare A rare opportunity opportunity to acquire to acquire a detached a detached family family residence residence offering offering 3,000 3,000 sq sq ft of ft living of living accommodation accommodation andand alsoalso benefits benefits from from a double a double annexe, annexe, outbuildings, outbuildings, 0.80.8 aces aces of ground of ground andand stunning stunning views. views. EPR: EPR: DD 6 6

£725,000 £725,000

4 4

2 2

2 2

Please Please contact contact thethe Burley Burley office office

PO I N C P O TIEN C O M TE N TO E N I AMLE TI A L

2 2

N PR E W N P R I CEEW IC E

3 3

Burley Burley

A characterful A characterful Grade Grade II listed II listed cottage cottage occupies occupies an an enviable enviable position position in in thethe highly highly sought sought after after area area of Burley of Burley Street. Street. TheThe property property enjoys enjoys convenient convenient links links to the to the A31 A31 as well as well as direct as direct forest forest access. access. EPR: EPR: E E

3 3

5 5

Please Please contact contact thethe Brockenhurst Brockenhurst office office

£1,200,000 £1,200,000

Brockenhurst Brockenhurst

AnAn excellent excellent family family residence residence offering offering flexible flexible andand versatile versatile living living accommodation accommodation andand hashas undergone undergone significant significant refurbishment, refurbishment, which which hashas been been maintainted maintainted to atovery a very standard. standard. EPR: EPR: E E 5 5

5 5

5 5

Please Please contact contact thethe Brockenhurst Brockenhurst office office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622622 551551 Burley Burley 01425 01425 404 404 088088 Lymington Lymington 01590 01590 674674 222222

Ringwood Ringwood 01425 01425 462462 600 600 TheThe London London Office Office 0207 0207 839839 0888 0888 Lettings Lettings 01590 01590 624624 814814


IN INSTR NE S T UN W R U CETW CTIO ION N

Queens QueensPark, Park,Bournemouth Bournemouth A beautifully A beautifully presented presented detached detached house house originally originally built built in in 1912, 1912, which which hashas been been sympathetically sympathetically modernised modernised and and improved improved to to now now provide provide a superb a superb family family home. home. Situated Situated in in large large mature mature gardens gardens in in a superior a superior area area onon thethe edge edge of of Bournemouth, Bournemouth, thisthis delightful delightful home home retains retains some some of of thethe original original period period features. features. The The house house features features a particularly a particularly large large kitchen kitchen breakfast breakfast room room and and twotwo generous generous reception reception rooms rooms and and anan impressive impressive master master bedroom bedroom with with a luxury a luxury en-suite en-suite bathroom. bathroom. EPR: EPR: DD

ToTo arrange arrange a viewing a viewing contact contact thethe Ringwood Ringwood office office

£900,000 £900,000

Avon AvonCastle, Castle,Ringwood Ringwood

33

44

N PR EW N P R I CEEW IC E

44

AnAn impressive impressive 5,000 5,000 sq sq ft property ft property situated situated in in Avon Avon Castle Castle in in thethe picturesque picturesque Avon Avon Valley. Valley. Built Built approximately approximately 15 15 years years agoago thisthis individual individual residence residence offers offers modern modern living living accommodation accommodation throughout, throughout, including including a a superb superb family family room, room, which which is open is open plan plan to to both both reception reception rooms rooms - creating - creating a wonderful a wonderful space, space, ideal ideal forfor entertaining. entertaining. The The grounds grounds areare also also a particular a particular feature feature of of thethe property, property, having having been been beautifully beautifully landscaped landscaped and and extending extending to to 0.80.8 of of anan acre. acre. EPR: EPR: CC

ToTo arrange arrange a viewing a viewing contact contact thethe Ringwood Ringwood office office

£1,395,000 £1,395,000 55

33

55

www.spencersnewforest.com www.spencersnewforest.com Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


IN INSTR N E S T UN E W R U CTW CTIO ION N

Godshill, Godshill, Fordingbridge Fordingbridge

OIRO OIRO£825,000 £825,000

A stunning 2,000 sq sq ft barn style residence situated in the A stunning 2,000 ft barn style residence situated in the beautiful hamlet of of Godshill within thethe New Forest beautiful hamlet Godshill within New Forest National Park. This immaculate home waswas built 12 12 years National Park. This immaculate home built years agoago andand finished to atohigh specification andand benefits from finished a high specification benefits from a large detached twotwo storey outbuilding. EPR: DD a large detached storey outbuilding. EPR:

ToTo arrange a viewing contact thethe Ringwood office arrange a viewing contact Ringwood office

22

44

CO HCO U N OU T R H M E Y O N M TRY E

22

Crow, Ringwood Crow, Ringwood

OIEO £900,000 OIEO £900,000

A spacious 1930’s country home, situated in in thethe sought A spacious 1930’s country home, situated sought after hamlet of of Crow between Ringwood andand thethe open after hamlet Crow between Ringwood open New NewForest. Forest.This Thisdelightful delightfulhome homecomprises comprisesmany many character features andand boasts established, beautifully character features boasts established, beautifully landscaped gardens amounting to apprximately 1.31.3 acres. landscaped gardens amounting to apprximately acres. EPR: E E EPR:

ToTo arrange a viewing contact thethe Ringwood office arrange a viewing contact Ringwood office

22

22

N PR E W N P R I CEEW IC E

55

StStIves, Ives,Ringwood Ringwood OIEO OIEO£550,000 £550,000 A well maintained andand spacious detached house situated A well maintained spacious detached house situated along a private lane within a particularly sought after along a private lane within a particularly sought after residential area. The gardens areare beautifully kept offering residential area. The gardens beautifully kept offering much privacy andand there is an integral garage. NoNo onward much privacy there is an integral garage. onward chain. EPR: DD chain. EPR:

ToTo arrange a viewing contact thethe Ringwood office arrange a viewing contact Ringwood office

44

22

22

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst 01590 622 551551 Brockenhurst 01590 622 Burley 01425 404 088 Burley 01425 404 088 Lymington 01590 674674 222 Lymington 01590 222

Ringwood 01425 462 600 Ringwood 01425 462 600 TheThe London Office 0207 839 0888 London Office 0207 839 0888 Lettings 01590 624 814814 Lettings 01590 624


www.frostandco.net

Open 7 days a week Professional photography ASHLEY CROSS £650,000 BRAND NEW HOME - Simply stunning 4 bedroom 4 en-suite luxury home with a heritage exterior and outstanding contemporary interior living space. South facing walled garden and located in a new cul de sac just a few moments walk from the village shops. This house must be viewed to be appreciated.

LOWER PARKSTONE £700,000 If you’re looking for peace and tranquillity then you must look at this beautiful, unique “one off” 1600 sqft luxury home. With four large bedrooms, three ensuites and a superb semi open plan living space the property offers a lovely blend of traditional and contemporary living space.

WHITECLIFF £385,000

POOLE £425,000

LILLIPUT £685,000

An immaculate two /three double bedroom Victorian house located in heart of Whitecliff within the Lilliput and Baden Powell school catchment. The property is located walking distance from Ashley Cross, Whitecliff Harbourside Park and the safe sandy beaches at Sandbanks. Viewing recommended.

A well presented four double bedroom early Edwardian detached family home situated in this popular location on the borders of Parkstone and Oakdale. Much improved and cared for by the current owners over the last 10 years.

Situated in the heart of Lilliput, this well presented and deceptively spacious detached contemporary home offers fantastic accommodation with five bedrooms, five bath /shower rooms plus three reception rooms and a secluded south westerly rear garden. Internal viewing comes highly recommended.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours

SANDBANKS ROAD £670,000 WHITECLIFF/LILLIPUT border. Perfectly placed within walking distance of Whitecliff Park and Poole Harbour shoreline this attractive three double bedroom bungalow has two reception rooms, a south facing garden, detached garage and a swimming pool.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

FROST & CO PROFESSIONAL LETTINGS ARE CELEBRATING FOUR SUCCESSFUL YEARS!! For your no obligation market appraisal or buy to let advice please call and speak to the team 01202 737755 FULL MANAGEMENT OFFERED AT 8% +VAT for a limited time only Professional lettings service • Buy to let advice • Experienced local team

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


Thinking of buying or selling? Please register with us today on 01202 524252

QUEENS PARK | £449,950 VERSATILE 3 bedroom chalet – owned by same family since new. Offers POTENTIAL to refurbish and re-model – scope to extend and perhaps add en suite? Useful GROUND FLOOR BEDROOM with adjacent shower room. Pretty rear garden is also quite productive – ideal for keen gardener. Short walk to QUEENS PARK GOLF COURSE

VERSATILITY AND POTENTIAL COMBINED

EPC E

QUEENS PARK | £245,000 SPACIOUS two double bedroom FIRST FLOOR FLAT. Very close to the open spaces of Strouden Park. One of 2 flats in character older building. Both bedrooms are double size, 1 with wardrobes. Wessex Way is in easy reach to commute out of town. New lease to be created

NO FORWARD CHAIN

EPC D

QUEENS PARK | £670,000 SMARTLY PRESENTED 3 BEDROOM HOME on area’s premier avenue. Right opposite the fairways of QUEENS PARK GOLF COURSE. EXTENSIVELY REFURBISHED to create a modern flavour. First floor landing/family area with JULIETTE BALCONY. 2 DOUBLE BEDROOMS ON FF AND 2 LUXURY SHOWER ROOMS. Large rear garden is VERY SECLUDED and GREAT VIEW AT FRONT WHAT A TRANSFORMATION!

Margaret and the team are very efficient and professional in everything they do. I would have no qualms recommending Paul Watts or selling/buying property through them again in the future. Take a look at what our previous clients think – we have over 100 testimonials at www.referenceline.com

EPC D


Contact us today 01202 524252 info@paulwatts.co.uk | www.paulwatts.co.uk

WEST WAY | £550,000 SUPERB TRANSFORMATION of a dated house into a LARGE and PRACTICAL HOME with 5/6 bedrooms. So handy for local schools - all within walking distance. Large FAMILY KITCHEN/LIVING ROOM is the heart of the home and there is also a tranquil lounge and separate studio. FABULOUS MASTER BEDROOM with feature bath on plinth. WEST FACING REAR GARDEN large enough for games, BBQs, etc. VERY PRACTICAL LARGE FAMILY HOME

QUEENS PARK | £560,000 LOOKING FOR A PROJECT? Surprisingly spacious 4 bedroom house occupying a good size plot in popular Parkway Drive. Has been a much loved family home but now offers SCOPE to remodel to create a more modern property. VERY SECLUDED REAR GARDEN – attracts a wide range of birds! Offered with NO FORWARD CHAIN

AN EXCELLENT FAMILY HOME WITH POTENTIAL

EPC E

STOP PRESS * 2 HMO INVESTMENT PROPERTIES COMING SOON * * BOTH IN WEST CLIFF AREA * * BOTH CURRENTLY OCCUPIED, ONE WITH STUDENTS * * GREAT POTENTIAL RETURN * Your key to true customer care Specialist residential estate agents and valuers Owner: Margaret Annable MNAEA 379/381 Charminster Road, Bournemouth, BH8 9QT

EPC F


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

BAITER PARK 3 BED | £1,100 PCM

BOURNEMOUTH 4 BED | £2,200 PCM

BOURNEMOUTH 3 BED | £1,200 PCM

WESTBOURNE 1 BED | £800 PCM

BROADSTONE 4 BED | £1,500 PCM

HAMWORTHY 3 BED | £1,200 PCM

MORE PROPERTY URGENTLY REQUIRED FOR PRE VETTED APPLICANTS! DISCOUNTED MANAGEMENT FEE’S ON ALL NEW FULLY MANAGED PROPERTIES! Along with this offer you can be confident that you can take a step back and leave managing your property to us. Please come in or call us and speak to one of our experienced lettings team for more information.

Poole Office 01202 676 292 | www.brownandkay.co.uk


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

BRANKSOME PARK | £350,000

ALUM CHINE | £775,000

• 3 Bedroom Apartment, 2nd Flr • Favoured corner position • Lift, Dble Glazed, GFCH

• 5 Bedroom Victorian Home • 3 Recepts, En-Suites • Private Garden

• 18’ Lounge, BALCONY • Sep Dining Rm, En-Suite • Dble Gge, No Chain

STUNNING VIEWS, POOLE | £128,000

PARKSTONE | £290,000

• One Double Bedroom • Top Floor Flat, Lift • Modern Kitchen

• 3 Bedroom Semi Detached Hse • 28’ Lounge/Diner • Fitted Kitchen

• BALCONY • Yards from water & town centre • Ideal FTB or BTL

• Front & Rear Gardens • Office/Utility/Outbuilding • Viewing Recommended

BRANKSOME PARK | £400,000

ALUM CHINE | £380,000 • Stunning Penthouse Apartment • 2 Bedrooms, En-Suite • Newly Decorated & Upgraded

• Sea Views from Top Flr • Driveway & Parking • Close to Beaches

• Large open plan design • Dble Glazed, Share Freehold • Chain Free, Secure Parking

• 3 Bedroom Apartment • Lift, 12’ x 11’ Entrance Hall • 20 Lounge, full width BALCONY

• En-Suite, Garage • Dble Glazed, GFCH • NO CHAIN, Share Freehold

Westbourne Office 01202 765 995 | www.brownandkay.co.uk


MUDEFORD £389,950

MUDEFORD £435,000

A very well presented three bedroom, two reception retirement property for person aged 60 years and over situated on the highly regarded Fam Lane development, Benefitting from a private walled garden and an allocated parking space.

Situated on a highly sought-after road in Mudeford, A well presented two bedroom detached bungalow which has a conservatory, driveway, garage and a south facing rear garden. VIEWING ADVISED

MUDEFORD £485,000

MUDEFORD £525,000

Fully re-furbished to an exceptional standard, a mid 19th century character home which has a large lounge / dining room, spacious kitchen and three double bedrooms. Situated in a great location, close to Mudeford Quay, Avon beach, local park and the well renowned Christchurch Harbour Hotel & Spa.

Sitting on one of largest plots in this highly sought-after crescent, A beautifully presented two double bedroom detached bungalow which has a modern kitchen and bathroom, UPVC conservatory, Large living room and immaculately tended gardens.

MUDEFORD £695,000

MUDEFORD £520,000

Benefitting from views across Mudeford Harbour, residents boat store and private slipway onto the harbour, a spacious three double bedroom townhouse which has two bathrooms, spacious kitchen / diner, vaulted ceilings and a galleried landing, located on a sought-after development which is centrally located close to all local amenities, quay, beach and highly regarded Christchurch Harbour Hotel & Spa along with the Jetty restaurant.

An extremely spacious and improved four bedroom detached house situated in a wonderful location in Mudeford located a few yards from access out on to Mudeford Woods community and conservation area

Covering Mudeford, Friars Cliff, Highcliffe & Christchurch Call: 01425 277000 to book your FREE valuation www.homes-estateagents.co.uk • enquiries@homes-estateagents.co.uk


M ATC H I N G P E O P L E WITH PROPERTY “The difference you made to the process and the amount of time and money you saved us means you now have us as clients for life!” Martin Wallace, Head of Leasing, Brookfield Property Partners

SELL, LET OR FIND Y O U R P R O P E R T Y, Y O U R WAY

M : 07709 111 797

|

O : 0 1 2 0 2 74 7 9 9 9

|

E : P I P PA @ P H I L I P P A S O L E . C O . U K

P H I L I P PAS O L E .CO.U K


L I L L I P U T | £ 1 , 5 5 0 ,0 0 0 | D I R E C T WAT E R F R O N TAG E H O M E W I T H S L I P WAY 4 B E D S | 3 B AT H S | I N C L U D E S 1 B E D R O O M S E L F C O N TA I N E D F L AT

E V E N I N G H I L L | £ 1 , 575 , 0 0 0 | LU X U RY B R A N D N E W H O M E 4 B E D | 3 B AT H S W I T H S L I P WAY ACC E S S A N D V I E WS

W H I T E C L I F F E | O I E O £ 675 , 0 0 0 | FA M I LY H O M E O P P O S I T E T H E PA R K | 3 B E D GOOD SIZED GARDEN WITH PLANNING PERMISSION GRANTED FOR AN EXTENSION

M : 07709 111 797

|

O : 0 1 2 0 2 74 7 9 9 9

|

E : P I P PA @ P H I L I P PA S O L E . C O . U K

P H I L I P PAS O L E .CO.U K


C H A D D E S L E Y G L E N | £ 1 , 4 9 5 ,0 0 0 | CO N T E M P O R A RY H O M E 1 0 0 F R O M T H E B E AC H 4 B E D S | 3 B AT H S | D O U B L E G A R AG E | 2 R E C E P T I O N

LOW E R PA R K S TO N E | £ 8 9 9 , 9 5 0 | B R I G H T S PAC I O U S C O N T E M P O R A RY H O M E | 4 B E D L A R G E L I V I N G R O O M / D I N E R | L A R G E R E A R G A R D E N | C U L- D E - S AC LO C AT I O N

C A N F O R D C L I F F S | £ 6 9 9 , 9 5 0 | B R A N D N E W A PA R T M E N T E XC LU S I V E LY D E S I G N E D F O R OV E R 5 5 ’ S | 2 B E D | 2 B AT H S W I T H S O U T H FAC I N G B A LCO N Y

M : 07709 111 797

|

O : 0 1 2 0 2 74 7 9 9 9

|

E : P I P PA @ P H I L I P PA S O L E . C O . U K

P H I L I P PAS O L E .CO.U K


TOP PROPERTIES

LILLIPUT £1,575,000

CANFORD CLIFFS GUIDE PRICE £1,850,000 OWERMOIGNE GUIDE PRICE £600,000

This exquisite brand new family home in the heart of Lilliput is set out over 3 floors and offers spacious accommodation throughout, views and slipway.

Contemporary house approx 200m from Canford Cliffs beach, 4 bedrooms, 3 bath/shower rooms, 3 reception room, south facing garden and garage

Substantial detached house providing 4 reception rooms, kitchen/diner, conservatory, 4 double bedrooms, 3 bathrooms, gardens, parking & a double garage.

PHILIPPA SOLE 01202 747999 www.philippasole.co.uk

SAVILLS 01202 708888 www.savills.co.uk

GOADSBY 01929 552206 www.goadsby.com

FOR SALE Our favourite properties for sale this issue.

SOUTHBOURNE £585,000 A bright and very spacious five bedroom detached house which is set over three floors offering wellpresented accommodation throughout. The property is situated close to local amenities and good transport links. It also benefits from two bathrooms, two reception rooms, study, front and rear gardens. WINKWORTH 01202 434365 www.winkworth.co.uk

82

POOLE £1,495,000

LOWER PARKSTONE GUIDE PRICE £1,295,000

POOLE £399,950

This extensively remodelled 4 double bedroom property offers views of Poole Harbour with open plan living/kitchen/dining and south facing balconies.

Beautiful house in a private setting with a large sunny low maintenance garden, 5 bedrooms, 4 reception rooms, 4 bathrooms and off road parking

A two double bedroom, vacant detached bungalow requiring modernisation, with a large lounge dining room detached garage off-road parking and garden.

PHILIPPA SOLE 01202 747999 www.philippasole.co.uk

SAVILLS 01202 708888 www.savills.co.uk

PHILIPPA SOLE 01202 747999 www.philippasole.co.uk


POOLE OIEO £675

TALBOT WOODS GUIDE PRICE £825,000 DANECOURT ROAD £274,950

Superbly located 3 double bedroom well maintained detached family home. With the benefit of planning permission for an extension and loft conversion.

Impressive family home which has been the subject of a complete renovation, 4 bedroom, 2 bathrooms, 2 reception rooms, double garage and large garden

Two double bedroom 2nd floor apartment in a modern purpose built building, boasting a spacious open plan, lounge diner with balcony.

PHILIPPA SOLE 01202 747999 www.philippasole.co.uk

SAVILLS 01202 708888 www.savills.co.uk

QUAY LIVING 01202 683 444 www.quayliving.co.uk

FOR SALE Our favourite properties for sale this issue.

TALBOT WOODS

GUIDE PRICE £745,000 Spacious four double bedroom family home with south facing landscaped garden, 5 bedrooms, 3 reception rooms, 2 bathrooms and garage

TO

LE

T

T TO

LE

TO

LE

T

SAVILLS 01202 708888 www.savills.co.uk

POOLE QUARTER £850 PCM

BROADSTONE £1,225 PCM

POOLE TOWN £1,425 PCM

A spacious two double bedroom apartment in a fantastic area surrounded by local amenities and transport links, and a short walk to Baiter Park.

This three bedroom detached bungalow benefits from a spacious lounge, three bedrooms, modern kitchen, bathroom, conservatory, rear garden and parking.

Town centre location, with views. This 5th floor, 2-bed, 2-bathroom apartment boasts a living area and stylish kitchen area. Offered fully furnished.

GOADSBY 01202 686555 www.goadsby.com

GOADSBY 01202 692145 www.goadsby.com

QUAY LIVING 01202 683 444 www.quayliving.co.uk

83


HOMES THAT REFLECT YOUR PERSONALITY

From design and build to refurbishment and remodelling, we create homes that perfectly compliment your lifestyle and personality. We specialise in affordable new build and home improvements that bring your ideas to life. We combine creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. To discuss how we could help you create your perfect home, please call or email us, or visit our website to see more of our recent projects.

W W W.HIHOMES.CO.UK


All images are of recently completed or current Harbour Innovations’ projects

PROPERT Y R EF U R BISH M EN T DESIGN A N D N EW BU I L D R EMODEL I NG A N D E XTENSIONS T: +44 (0)1202 741204 F: +44 (0)1202 741284 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

W W W.HIPROJECTS.CO.UK


01202 484444 admin@jordanmarksestates.co.uk www.jordanmarksestates.co.uk

Likoni – Prices From £365,000 Likoni is a stunning and truly unique collection of eight architect

The bespoke apartments at Likoni feature a range of refined layouts

designed luxury 2 bedroom 2 bathroom new build contemporary

and benefit from a contemporary open plan living style with

apartments.

Likoni is the latest project by the highly regarded

feature glazing to the living areas leading to well-appointed private

team at Caleb Developments completed in June 2018 and

balconies or terraces which benefit from unrivalled sea views. The

situated in an iconic residence with spectacular sea views across

high specification finish continues through to the ergonomically

Bournemouth Bay’s award winning beaches and located a short

designed kitchens boasting quartz work surfaces, high specification

walk from both Southbourne with its thriving High Street and

integrated appliances and Porcellanosa tiled floors. The exclusive

the beautiful heritage site of Hengistbury Head with its renowned

apartments offer master bedrooms with luxury en suite facilities

nature reserve.

and benefit from a further double bedroom, bespoke family bathroom and under floor heating throughout. Accessed from the

Benefitting from a 10 year NHBC guarantee Likoni makes an ideal

secure lobby area and conveniently serviced by a state of the art lift

purchase for buyers looking for either a high quality maintenance

to all floors. The ground floor residences feature private landscaped

free residence, or those looking for a second or holiday home with

gardens or terraces and externally Likoni offers private off road

both peace of mind and stunning sea views.

residents parking, bicycle storage and communal gardens.

Our office: Jordan Marks Estates, 16 High Street, Christchurch, Dorset BH23 1AY


01202 484444 admin@jordanmarksestates.co.uk www.jordanmarksestates.co.uk

Our office: Jordan Marks Estates, 16 High Street, Christchurch, Dorset BH23 1AY


RETAIL THERAPY John Lewis everdure by Heston Blumenthal CUBE™ Portable Charcoal BBQ, £149 www.johnlewis.com


TOP PRODUCTS

OUR TOP PRODUCTS...

PORTABLE BBQ

Bloomingville Outdoor Barbecue Black, £49

Synonymous with the waft of burnt sausages and the splendour of a cold beverage, the BBQ is truly the epitome of summer dining. With the warmer weather seemingly here to stay, we thought we’d turn our attention to tracking down the top portable BBQs on the market this season, with all needs and budgets in mind.

www.amara.com

John Lewis BBQ Cleaning Tool, Bamboo, £6.99 www.johnlewis.com

Sainsbury’s Home Bucket BBQ Pink, £10

Lotus Grill BBQ in Stainless Steel, £139

www.sainsburys.co.uk

www.cuckooland.com

John Lewis BBQ Fish Grill, Bamboo, £8.99 www.johnlewis.com

BBQ Bucket With Bag, £20 uk.flyingtiger.com

Grill Jamie Oliver Park BBQ marine blue, € 59.95 www.design-3000.de

89


TALKING BUSINESS

POOLE HARBOUR BOAT SHOW Coleman Marine Insurance in conversation with exhibitors at the 4th Poole Harbour Boat Show Coleman Marine Insurance were once again exhibitors and sponsors at the 4th Poole Harbour Boat Show (PHBS) which took place from Friday 8th – Sunday 10th June. Interest in the Show has risen significantly year on year and this year all exhibitor berths in the marina were sold out with many first- time exhibitors at the Show. Tony Pauffley, Broking Manager, Yacht at Coleman Marine Insurance took time out to meet up and chat with many of the exhibitors attending the show. Tony advised, “Coleman Marine Insurance is delighted to be an event sponsor once again and we are thrilled

to see that the Poole Harbour Boat Show is growing in both reputation and size. We’ve been heavily involved since it was created in 2014 and feel a part of its journey.” Ocean Brothers open the show The hugely successful event was officially opened by the Ocean Brothers, who have recently returned to the UK, following much positive acclaim for their inspiring transAtlantic Row. Ocean Brothers, Jude Massey and Dr Greg Bailey set off in January 2018 to row cross the Atlantic Ocean, to raise money for the British Skin Foundation. The brothers late

LEFT: Greg Bailey and Jude Massey, Ocean Brothers with the Sunseeker World Cup Mascot ABOVE: Colin Rowles Sunseeker Poole

father and step father passed away in August 2015 when Jude was age 16 after an arduous 16- year long battle with skin cancer.

90

On cutting the ribbon to announce the event open, Jude advised, “The Poole Harbour Boat Show is a very special boat show to me. We were here last year, as exhibitors at the start of the Ocean Brothers fundraising campaign. We are now here opening the Show, having raised over £100,000 and completed our row. It’s mind blowing where we are now and where we were previously. It proves that hard work definitely pays off!”

Dr Greg Bailey, who is an A & E doctor in Leeds, enthused, “It is a real honour to be here opening the Show. We are very proud of having raised over £100,000 for the Peter Massey Skin Cancer Fund for the British Skin Foundation and I’m already looking forward to my next adventure! We’re hugely impressed at the variety of activities for adults and children at the Poole Harbour Boat Show. It’s going to be a great weekend!” For more information about the Ocean Brothers epic row please visit www. oceanbrothers.co.uk/ocean-brothers Sunseeker – “Showcasing the 74 Predator to keen and enthusiastic members of the public” Colin Rowles, Sales Broker at Sunseeker Poole, was welcoming a constant stream of visitors, keen to step onto the Sunseeker model moored at the Show. Colin said, “We have the brandnew model of the 74 Predator here, open to the public to come and view.


TALKING BUSINESS

Portsmouth to Ryde was built in the Philippines and shipped by ourselves to the south coast. “It’s really good to be visiting the PHBS and seeing it expand. It’s becoming an ever- important fixture on the south coast and it’s good to be connected to it. As a company we are expanding in to Dorset and we are keen to support events like this. We are using the newly opened South Quay and its new berth depth has been a great advantage, allowing us to bring in larger ships. We have recently opened our 2nd unit, in Dorset at Bournemouth airport.” Bates Wharf Marine Sales – “Three sales made on day one” Gavin Ellis, Brokerage Sales Manager said, “We’ve been instrumental in helping to set up the PHBS and this year we are showing 9 boats. We do believe, however, that the show needs to be in May in order to capture the start of the season’s demand.

Gibbs Quay Boat Sales Ltd –“An opportunity to sell boats” Sales Manager Callum Lovett said, “This is Gibbs Quay Boat Sales 4th year here. We have to come to the PHBS because it’s on our doorstep. The opportunity is definitely here to sell boats and typically every year we have sold at the Show and made some great contacts too. “Buyers tend to be families looking for day boats. At this year’s PHBS we’re show casing the Monterey, Cobalt R5 and Cobalt CS22. We also have the Salpa’s – 20, 23 & 25 and the popular Grandezza 28. The Grandezza does well for us here. We sold one at the Show last year. We’re looking forward to a busy weekend and the sun staying out!”

At the end of day 1, Brokerage Sales Manager, Alan Knapp GM enthused, “We have sold three boats today, a Beneteau GT40, a brokerage Fairline Targa 38 and a Bayline Element E5. Interestingly two of the buyers were first time buyers.”

Harbour Yachts – “The 2nd hand market is vibrant” Alex Bardock of Poole based Harbour Yachts added, “This is such a great local event and provides us with an opportunity to meet other colleagues in the industry. We’re a used motor boats & yachts brokerage. It’s been a slow start to the year but we’re busy now. The 2nd hand market is vibrant. There’s good supply and turnover is quick so people keep coming back to us.”

BELOW: Tony Pauffley Coleman Marine, Alan Knapp GM Bates Wharf Marine Sales

BELOW: Tony Pauffley Coleman Marine, Alex Bardock Harbour Yachts

ABOVE: Tony Pauffley, Coleman Marine, Shaun Parsons PSP Logistics RIGHT: Callum Lovett Gibbs Quay Boat Sales Ltd, Tony Pauffley Coleman Marine

It retails at £3 million, including VAT. It’s 6 berth with 2 crew. We’ve had loads of interest from keen and enthusiastic members of the public visiting the show. It’s good to be able to showcase what we build locally at a local show. Sunseeker are also headline sponsors of the event and we are keen to support the PHBS and make sure that it’s a hugely successful event.” PSP Logistics – “PHBS, great news for the region” Shaun Parsons of PSP logistics is a regular to the show and speaking to Coleman’s Tony Pauffley commented, “We are an international freight forwarder and heavily involved in the marine industry on pleasure and commercial boats. The Isle of Wight Ferry which takes passengers from

91


TALKING BUSINESS

CServe Ltd – “Boat repairs, restorations, insurance works, riggings and engines…” CServe Ltd is located on the Creekmoor Industrial estate in Poole. MD Chris Somner chatted and advised, “We do boat repairs, restorations, insurance works, riggings and engines - from 8ft to 80ft. “I’ve brought a Poole AB with me to the Show. It actually belongs to my 5 year old daughter. CServe sell lots of them at Parkstone Yacht Club. I’ve also brought along the ‘Panther’, which is a stunning 1930’s British Power Boat Company Gentleman’s Launch. We’ve also got a 1960’s Riva Florida called Calypso which we rebuilt last year after finding in a barn in Henley! It’s grabbing loads of attention from show visitors because it’s a real proper classic. It’s been meticulously renovated.” Chris added, “Being at the PHBS is about networking and showing people what we can do. We’re not selling boats here but our services.”

nice and just like a big get together and an excellent networking exercise and opportunity. Our boats are slightly unique as they’re aluminium hull and GRP super structure. They’re attracting attention as our boats are different – they’re designed for tidal areas and they’re very lightweight too. We’re hoping to make sales this weekend!”

ABOVE: Chris Somner CServe Ltd LEFT: (Top to bottom) Peter Keats Clipper Marine Ltd, Tony Pauffley Coleman Marine; Josh Arkell Cobra Ribbs, Tony Pauffley Coleman Marine; Theo, Andrew, Amy Peters

Clipper Marine Ltd – “A flag waving and relationship building event” Peter Keats, Brokerage Sales Manager at Clipper Marine Ltd said, “It is wonderful to be here. It’s a free show and has a more intimate atmosphere than other international shows. It gives us an opportunity to meet our local customers and business colleagues and competitors. It’s a real flag waving and relationship building event for us. We are showing new Bavaria Yachts and powerboats. We usually get good leads here that in time have turned in to sales.

92

River Shack Boats – “Designed for tidal areas…” Will Eveleigh is the founder of River Shack Boats. He commented, “We are the UK dealer for Silver Boats based in Christchurch and also a brokerage dealer. It’s our first time here in Poole. We thought that, as locals, it was a good thing to do a local show. Everyone here seems to know each other. It’s really

Cobra Ribbs – “Showcasing the Nautique 6.2 and 8.7” Josh Arkell is Sales Manager at Cobra Ribbs, based in Christchurch. He is a regular to the PHBS and said, “We are enjoying showcasing the Nautique 6.2 & 8.7. It’s the first season of sales for the 6.2 – it’s our smallest boat but offers all of the Cobra features in a smaller package. Like all of our boats it has superb handling and high- quality features such as suspension seating and a big, well protected console. 43 knots and it retails from £60,000.” The PHBS is a family affair! Many families and young people were welcomed to the PHBS. One family that Tony Pauffley chatted with were the Peters family from Cambridgeshire.

Andrew and Amy Peters enjoyed stepping onto many vessels with their enthusiastic 3 year old son, Theo, who was loving every minute of his visit! Dad Andrew advised, “We came to the boat show last year and had such a good time that we made sure that when we were visiting family in the area again that our trip coincided with the PHBS dates!” Coleman Marine are the specialist Marine Division of Stackhouse Poland Group Limited, providing Insurance expertise and products across the Marin insurance sector, from Yacht to Superyacht to Marine Business Marine. ABOVE: Tony Pauffley Coleman Marine, Will Eveleigh River Shack Boats BELOW: Coleman Marine Team

Please call if you have a need of our Insurance expertise. T. 01202 647400 w. www.colemanmarine.co.uk


! LEToday. W MENT t NO PART % YOUR A 50RESERVE

“GREAT COFFEE IS JUST A WALK AWAY. AND RENTING IS A PIECE OF CAKE.” Berry Court. Bournemouth.

MOMENTS FROM CAFES AND RESTAURANTS.

Berry Court’s 1, 2 and 3 bedroom apartments and penthouse suites are going fast. With no middle-men, hidden fees or hard-to-reach landlords, it’s easy to see why: we make renting easy, so you can get on with living.

TO Visit our show home and reserve your dream apartment:

CALL 0300 123 1551

www.livebetter-rentsmart.co.uk/berrycourt


House Has A New Home...

house-mag. co.uk


S

a te outh of the

Children under 12 are FREE when accompanied by an adult Save time queuing - tickets are £4 in advance or £7 on the gate Download our NEW APP for info and special offers :-

Brought to you by:

available on iPhone and android *Booking fee applies

Unfortunately dogs are not allowed!

ALL

S U R FACE CARE

STO N E F LO O R S D E E P C L E A N E D An amazing new process from “ALL SURFACE CARE” makes it possible for you to experience the pure luxury of your marble and stone floors being Craftsman restored, at a price you’ll find irresistible. It’s True! Worn, dull and scratched marble and all types of stone flooring loses its shine and appeal. But you can now have it Craftsman machine deep cleaned, re-polished, or re-finished. You will be amazed at the absolutely stunning results, returning your marble/ stone floors to an as new showroom condition.

After Refurbishment

S A F E P R O C E SS No harsh chemicals or solvents used, child and pet safe. 20 Y E A R S OF E X P E R I E N C E Stone rejuvinator “Nigel Haslett” established the business over 20 years ago. Nigel carries out all restoration work himself and is approved by Dorset County Council Trading Standards.

After Refurbishment

“Nigel provided an excellent service which included refurbishing and polishing our marble, it now looks as new”. - Mr H, Canford Cliffs To find out more information about All Surface Care please contact us 01202 620377 / 07899 748333 / stonerevive@gmail.com / www.allsurfacecare.com


Our new service is taking off! You can now sell your home the easy way.

SELL YOUR HOME FOR FREE! To celebrate the landing of easyProperty in Bournemouth, Poole and Christchurch we are going to sell your homes for FREE. Yes you have read that correctly! Until July 31st 2018 we will not charge you any fees upfront or on completion to sell your home! BOOK A FREE VALUATION TODAY

Book now at easyProperty.com | 01202 283276


Visit us in Margo and Mya in Brewery Square, Dorchester!

A beautiful home designed around you Coral Interiors specialises in residential Interior Design and Home Staging for home owners and property professionals in Dorset and surrounding counties. Our services include curtains and blinds, lighting design, colour schemes and one-room makeovers through to full-service renovation and project management. Whether you want to be hands-on, or let us take the strain of your project management, we can help. Call today to find out how we can help add the wow factor to your home, holiday home, AirBnb rental or property development.

07784 469334 | info@coral-interiors.co.uk | www.coralinteriors.co.uk


TRAVEL

MEXICOA-GO-GO Perched under a palm tree, sprawled out on a sun lounger, where the hardest decision is “what drink to have next?”—That is my happy place. Three years ago, my SO and I packed our bags and headed for the coast of Mexico and we discovered what I still consider to be one of my absolute favourite places to visit —I would say live, but my boss didn’t go for the writing for a Dorset magazine in North America—in this world. Alive with vibrant energy, Mexico offers everything from tropical jungles and ancient ruins, to palm-lined beaches and buzzing urbanizations. No two places are the same and each comes with its own signature magic and charm. RIGHT: A drone shot of a resort, umbrellas, lounge chairs, and the ocean in Tulum, Mexico. (Photo by Spencer Watson on Unsplash) BELOW: Dos Ojos Cenote, Tulum, Mexico. (Photo by Roberto Nickson on Unsplash)

There are tons of ways to enjoy this beautiful country, and each to their own, but for me, little beats the allure of a luxurious all-inclusive on the breathtaking Caribbean coast— knowing that everything is taken care of. And that’s exactly what we’re going to cover here, from where to stay, what to do and need to knows.

98

ON THE ITINERARY Visit Chichen Itza The Yucatán Peninsula that separates the Gulf of Mexico from the Caribbean Sea is home to some of the most popular holiday destinations (including Cancun, Rivera Maya and Tulum) but it’s also the home of what was once the prolific Mayan civilization. Chichen Itza, the once capital of the empire, is famed for its incredible Mayan pyramid, consisting of 365 steps and 52 base panels—representing the solar year. It’s a little peak into the amazing architecture, religion and culture of this time, and well worth a visit.

Explore Xcaret A splendorous mix of jungle, sea and sand, this 300-acre eco-archeological playground makes for a fantastic day out for both adults and children. Alive with the sound of squawking tropical birds, gently knocking waters and live music, there’s never a dull moment, day or night. Learn about authentic Mexican culture and the ancient Mayan civilization through the incredible surroundings, food, and round-the-clock shows. Swim in a Cenote Scattered across the Yucatán Peninsula, amidst ancient Mayan ruins are these magical limestone sinkholes, more popularly known as a “cenote”(si-’nõ-te). With turquoise clear pools at the bottom, these caverns were deemed (and still are to many) as sacred, believe to be a blessing from the gods, holding the most precious gift of life; water.


TRAVEL

AVERAGE TEMPERATURE: 28° (June-September) TWO-FOR-ONE: Pacific & Caribbean Coast MUST TRY: Chocolate, Chilies, Tequila, Tomatoes and Elote (corn). NATIVE LANGUAGE: Spanish—but English is widely spoken

smoke machines, laser light effects and blaring tunes. P.S. Your ticket also comes with open bar, so this is a strictly over 18’s only trip. Zip-line through the Jungle The Sierra Madre Mountains are the perfect place to explore your adventurous side, and what better way to do that, than with an amazing zip-wire experience! Zoom above the trees, catching some of the best views of the jungle in the process. BELOW: Tulum, Mexico (Photo by Aaron Huber on Unsplash)

Day of The Dead (31st October-2nd November) Simply put, the Dias de Muertos or Day of The Dead is a popular multiday festival that celebrates the lives of friends and family who have passed away. This national holiday is widely celebrated across the country, but one of the best places to experience it is in Puerto Vallarta. Expect a carnival like atmosphere, with live music, dance and plenty of iconic skull-masks and face paints. Get stuck in and embrace the animated ambiance.

RIGHT: El Castillo, Yucatan, Mexico. (Photo by Jimmy Baum on Unsplash)

There are over 6000 cenotes located in this region alone, with some as much as 66 million years old, and there are plenty of different ways to visit them. Depending on the cenote and its individual features, you can jump, dive, climb, snorkel and/or swim into their beautiful cool waters; or you can just take the newly installed stairs, but that’s up to you. Whichever way you choose to explore, it’s guaranteed to be an unforgettable experience. Party at Coco Bongo Nightclub is really the wrong word to describe Coco Bongo, rather a whirlwind of heart-pumping music, acrobats and dance! Every visit is unique, with new shows and guest DJs every night. Expect live movie reenactments, feathery samba dancers and impressive rock star look-a-likes soaring through the crowds, amidst

99


TRAVEL

LOCATION LOCATION LOCATION Mexico offers an incredibly diverse array of experiences, depending on the location(s) you choose to visit. First off, pick your coast: Caribbean, or Pacific? The Caribbean—true to its movie personification—offers the laid back beach life, with heaps of Mayan culture thrown in; whilst the Pacific is more of an adventurers choice, with surf-worthy waters, lustrous mountain ranges and some pretty special beaches too. CARIBBEAN COAST Cancun Arguably the most popular destination, Cancun is made up of gorgeous resorts—including the infamous Hard Rock Hotel—whitesand beaches, clubs, bars, restaurants, on top of a host of incredible Mayan ruins. The calm waters are the perfect place for water activities and you’ll be spoiled for choice with things to do. RIGHT: Tulum, Mexico. (Photo by Roberto Nickson on Unsplash) BELOW: Tulum, Mexico. (Photo by Andy McCune, Earth on Unsplash)

LEFT: Tulum, Mexico. (Photo by Moon on Unsplash)

Riviera Maya Slightly away from the buzz of Cancun, lies the beautiful Riviera Maya. Teeming with picture-perfect beaches and crystal clear waters, it’s the ideal place to kick back and relax. It’s also home to the preserved, bohochic town of Tulum—a must visit if you’re into boutique accommodation, beachside cabañas and ancient ruins.

100

Playa Del Carmen Once a mellow fishing town, Playa Del Carmen is THE place for soul-seeking adventurers. Whilst it’s now a little more built up than before, it’s still considered one of the quieter areas in terms of hotels, the nightlife however, is a different story. If you love trendy bars and eateries you MUST visit 5th Avenue; the ultimate place to sip incredible cocktails and sample amazing food, and ogle at the craft stalls and boutiques. But, if you do fancy escaping the hurrah, the island of Cozumel (one of the world’s top diving destinations) is a mere 45-minute boat ride away from Playa pier.


TRAVEL

PACIFIC COAST Puerto Vallarta A blend of golden beaches and vivacious culture, Puerto Vallarta has it all. Put on the map back in 1963 as the illicit hideaway for Elizabeth Taylor and Richard Burton’s steamy love affair, Puerto Vallarta is one of the most highly sought after visits on the west side of Mexico. Get your own slice of deserted beach at Conchas Chinas to the South, or take in the bustle with a stroll along the street-art and performance lined, El Malecon boardwalk. RIGHT: Tulum, Mexico. (Photo by Moon on Unsplash) BELOW: (Photo by Pavan Trikutam on Unsplash)

which can only be reached by boat), walled by the lush green Sierra Madre Mountains make for a film-worthy paradise. But this kind of unblemished luxury does come at a price, with hotels such as the Four Seasons, the W and the St. Regis as just a few of the eminent places to rest your head. TACO’BOUT A FEAST Food plays a huge part in Mexican culture, much of which has been filtered down into our high street restaurants, though perhaps not as authentic. You’re probably all familiar with all of the tortilla-based dishes (e.g. Burritos, tacos, fajitas…) but this incredible cuisine stretches far beyond that. A few must try dishes on your travels include: Empanadas Much like a pasty, an Empanada has a moreish pastry shell, filled with meats, vegetables and often cheese. Though these aren’t exclusively Mexican, they are still an incredibly popular street food.

Nuevo Vallarta Purpose built as a vacation resort, Nuevo Vallarta is a smaller, but perfectly formed option. Home not to only the most luxurious hotels (along the 3-mile white-sand beach), but also stunning villas and modern amenities including fantastic golf courses, a gorgeous marina and waterpark. If you’re a bit of a wildlife buff, it’s a great place for whale spotting and watching baby turtles take their first steps (through hatching season: July-December). Punta de Mita Vacation spot of the rich and famous this fishing village offers rustic luxury in the midst of unspoiled colonial charm. Its powdery beach alcoves (many of

Tamales A traditional dish made of masa or dough, filled with spiced meat and/ or vegetables, which is steamed in a cornhusk or banana leaf. Frijoles Typically used as a dip (though not to be treated as an after thought), made from stewed black beans, garlic and chili, and topped with sour cream and tangy cheese, the perfect beer and nacho accompaniment. Elotes Don’t be fooled, this is not your average corn-on-the-cob. The corn is coated in a creamy chili and lime glaze, flame grilled until golden brown and then sprinkled with a tangy Mexican cheese. By Charlotte Williams

101


goadsby.com

goadsby.com

• A generous 4 bedroom detached residence in highly sought after location • Modern kitchen/breakfast room, sitting room with fireplace and Purbeck stone surround • Pleasant dining area leading through to the conservatory with access onto the garden • 2 Double bedrooms to the ground floor with modern

� � � �

shower room • 2 Bedrooms to the first floor with family bathroom and separate shower room

CLOSE TO SWANAGE TOWN & BEACH

SWANAGE 01929 425055

• Private aspect, gated entrance with large gravelled driveway and double garage • Beautiful countryside views, well-tended garden, viewings highly recommended

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

£750,000

EPC: TBC

NO CHAIN

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • A beautifully presented modern 4 double bedroom detached residence

• Stunning modern Kitchen/Breakfast room overlooking the garden

• Located in a highly popular cul-de-sac within walking distance of the sea

• Master bedroom offering en-suite and walk-in wardrobe

• Generous accommodation offering 3 separate reception rooms

• Integral garage and ample off road parking to the front • Well maintained landscaped rear garden with views

BEAUTIFULLY PRESENTED FAMILY HOME

EPC: D

WEYMOUTH 01305 831831

OIEO £550,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS goadsby.com


goadsby.com

goadsby.com

goadsby.com goadsby.com

• A stunning 4 bedroom home with picturesque views of Poole Harbour • Located in a quiet and secluded position the property boasts luxurious finishes and sumptuous living spaces • Superb kitchen/living/family room flowing onto a spacious sun deck

� � � �

• Separate study and utility room • Grand master suite with dressing area, en-suite and balcony with views not to be missed

TICKS ALL THE BOXES!

LILLIPUT 01202 701616

• Thoughtfully landscaped garden • Garage and driveway

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

£1,500,000

EPC: C

NO CHAIN

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • Goadsby invites you to an Open House on Saturday 30th June between 3:00pm – 5:00pm

• Kitchen/breakfast room with larder and access to the rear garden

• Beautifully presented character residence in a highly sought after location

• 4 Double bedrooms, 2 with built in wardrobes and all benefitting from use of the family bathroom

• Ample off road driveway parking and garage

• Beautifully landscaped front and rear gardens

• 2 Large reception rooms to include a sitting room and dining room

RARELY AVAILABLE & HIGHLY DESIRABLE

EPC: TBC

DEAN PARK, BOURNEMOUTH 01202 544666

Guide Price £650,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS goadsby.com


Eleven beautifully designed apartments. The perfect balance of contemporary and traditional.

Open launch

Saturday 30 t h June 11am - 3pm - Show apartment available to view - Only 5 apartments remaining 01202 544 666

01202 708 888


ONE HOME ALREADY RESERVED

OFFICIAL LAUNCH - 20TH & 21ST JULY

01305 832021

We are delighted to announce the official launch of the show home at Glenda Court and invite you to join us on the 20th & 21st July for the opportunity to reserve your easy living home. This superb development of just 8 freehold properties is designed with easy living and security in mind. At the heart of the 8 homes there is a central courtyard, providing an inviting and attractive communal space for residents enjoyment, along with being a pleasant space to look out on from inside the homes. All homes will offer an allocated parking space, along with a secure cycle store and boules court for residents use. Set on chalbury corner, the development enjoys an enviable position within a short, level, stroll from all the amenities Preston offers including a doctors surgery, along with being within close proximity of the beach at Overcombe and regular public transport links.

PRICES FROM £325,000

A development by

Contact us for full details and to book a viewing Bourne Vale, Valley Road, Harmans Cross, Dorset, BH19 3DZ

Prices from £600,000-£825,000

Harmans Cross A selection of houses and a bungalow located between Corfe Castle and Swanage in the Jurassic Coast World Heritage Site. All built to a high standard of detail and finish and ready for immediate occupation. 01929 This collection of exceptional and contemporary family homes enjoys a variety of accommodation arrangement and effortlessly blends Purbeck stone with modern design. Situated on a private exclusive drive there is ample parking and large garaging areas.

425055


C

M

Y

CM

MY

CY

CMY

K

• Open House Saturday 30th June between 11am & 1pm • 20 Egerton Road, Queen’s Park, Bournemouth BH8 9AY • A stunning 4 bedroom family home in need of updating and modernisation – ideal for those who want to put their own stamp on things

• Spacious accommodation throughout including 3 reception rooms, good sized kitchen and 4 bedrooms • Large garden with loads of potential

ROOM FOR IMPROVEMENT

• We are expecting a high volume of interest for this property so book your space on the Open Day now!

EPC: TBC

• 4 Bedrooms & 4 reception rooms • Impressive kitchen/dining/family room • Ample off road parking together with integral garage • Stunning rear garden with summer house & hot tub • Close proximity to local shops & amenities

EXCEPTIONALLY SPACIOUS & VERSATILE FAMILY HOME

EPC: TBC

COLEHILL, WIMBORNE 01202 856666

£625,000

QUEENS PARK 01202 859966

Guide Price £500,000

• 3 Bedroom detached bungalow with great scope for improvement • Large L-shaped lounge/diner • Quiet cul de sac location close to nearby heathland • Double garage and off road parking • Private and well established rear garden

REDUCED IN PRICE

EPC: E

ST. LEONARDS 01425 470283

£410,000

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS


• Spacious 3 bedroom semi-detached house in a quiet cul de sac

• Extremely popular & sought after Avenue. Well presented with 4 double bedrooms

• Large lounge/diner and separate conservatory

• Lounge, dining room, third reception & conservatory

• Modern kitchen and useful utility/store room

• Kitchen, bathroom & w.c. & cloakroom

• 3 Double bedrooms and modern bathroom suite

• Attractive front & rear gardens, garage and ample parking

• Stunning southerly aspect rear garden

REDUCED IN PRICE

EPC: E

RINGWOOD 01425 470283

£300,000

LOVELY FAMILY HOME

EPC: TBC

CARBERY ESTATE 01202 434300

£575,000

• Boasting 3 double bedrooms with master en-suite

• Within walking distance to the local shops & Woodland walks

• Large drive way offering ample parking

• 3 Double bedrooms, family bathroom and separate w/c

• Featuring a kitchen diner separate utility room and study

• Generous ‘L’ shaped sitting/dining room

• Offered with no forward chain

• Offered with no forward chain

• Conservatory overlooking the private rear garden

• Ample off road parking and single garage

WALKING DISTANCE OF TOWN CENTRE

EPC: D

FERNDOWN 01202 895511

£510,000

QUIET & POPULAR LOCATION

EPC: D

FERNDOWN 01202 895511

OFFERS AROUND £400,000

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS


C

M

Y

CM

MY

CY

CMY

K

• Beautiful conversion apartment in a highly sought after location • Large open plan kitchen/sitting/dining room • 2 Double bedrooms both with en-suite shower rooms • Allocated parking set behind secure entry gates

RARELY AVAILABLE AND HIGHLY DESIRABLE

EPC: C

DEAN PARK, BOURNEMOUTH 01202 544666

£275,000

• Recently constructed semi-detached family home • Open plan kitchen/sitting/dining room & conservatory • 2 Double bedrooms and modern family bathroom • Off road parking and easily maintained rear garden

MODERN LIVING IN A SOUGHT AFTER LOCATION

EPC: B

BOURNEMOUTH 01202 544666

£275,000

• Spacious second floor apartment • Large open plan kitchen/sitting/dining room • Sizeable double bedroom with fitted wardrobe • Residents parking & private balcony

IDEAL FIRST TIME BUY OR BUY TO LET

EPC: C

DEAN PARK, BOURNEMOUTH 01202 544666

£155,000

• Choice of 2 brand new 4 bedroom family homes in a popular location • Close to the shops and eateries of Winton High Street • Superb accommodation including kitchen/ diner and separate sitting room • 4 Double bedrooms including one with en-suite • Nearly ready for occupation

BRAND NEW HOMES

EPC: TBC

WINTON 01202 859966

£350,000

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 60 YEARS EXPERIENCE


• Beautifully presented 3 bedroom family home close to schools and Castlepoint

• A well-presented 2 bedroom mid-terrace house

• Spacious and light sitting room, separate dining room, kitchen and conservatory

• Popular location close to local schools and amenities

• Well-kept gardens to the front and back of the property

• Garage in a block & Sunny rear garden

• Driveway offering parking for 2 cars leading to a single garage

DON’T MISS OUT

THROOP 01202 859966

O.I.E.O. £330,000

EPC: D

• Spacious family home in popular location • Sitting/dining room and conservatory • Situated near sought after school catchment • Off road parking and garage

EPC: D

PERFECT FIRST TIME BUY

CREEKMOOR 01202 692145

£244,000

EPC: D

• Handsome detached 3 bedroom family home • Situated in the picturesque village of Winterbourne Steepleton • 3 Double bedrooms with master en-suite • Garage and off road parking

• Sellers have found

VIEWINGS RECOMMENDED

• Viewings highly recommended

• No onward chain

CANFORD HEATH 01202 692145

£330,000

RURAL LOCATION

EPC: C

DORCHESTER 01305 264500

£450,000

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 60 YEARS EXPERIENCE


COMMERCIAL

HOTELS

01202 550000

Home & Income – Meyrick Park

BUSINESS TRANSFER

Southbourne – Retail Shop

• Exc. location for Town Centre & Uni • 3/4 bed owners accom & 4 letting apartments • 0.4 acre plot arr. gardens & parking • EPC: E/F

RARE OPPORTUNITY £795,000 F/H

OFFICE

01202 550110

Unit 5 The Axium Centre, Dorchester Road, Poole • 1,452 sq ft • Modern selfcontained office premises • Rural setting • 3 car-parking spaces • EPC: C

LEASEHOLD / FREEHOLD £14,200 P.A.X / £255,000 + VAT

01202 550000

RETAIL

19 Sea Road, Boscombe

• Long established business with loyal clientele • Fully fitted and equipped • Profitable business • EPC: D

£15,950 LEASEHOLD

INDUSTRIAL

01202 550112

Unit 90 Woolsbridge Industrial Estate, Wimborne • 53,750 sq ft • Detached industrial/ warehouse premises • Internal eaves height 6.6m • 125 car-parking spaces • EPC: C

LEASEHOLD £402,500 P.A.X

01202 550165

• Retail premises with rear loading • Fronting busy thoroughfare • Suitable for a variety of uses (s.t.p.p.) • EPC: C

£15,000 PER ANNUM EXCLUSIVE

INVESTMENT

01202 550123

91 Old Christchurch Road, Bournemouth • 1,427 sq ft • Town centre retail investment • Tenant in occupation for over 20 years • Net income £47,500 p.a.x • EPC: D

FREEHOLD £565,000 S.T.C

EG MOST ACTIVE AGENT WINNER 2017 DORSET


BAITER PARK 01202 686555

BROADSTONE 01202 692145

DEAN PARK 01202 544644

Well Presented Throughout

Quiet Residential Location

Spacious Character Conversion

• 2 bedroom house, available unfurnished

• Bright & spacious 3 bedroom bungalow

• Allocated parking & patio garden

• Offered unfurnished with driveway parking & garden

• EPC Rating: Band C

• EPC Rating: Band C

• 2 bedroom first floor apartment offered furnished • 2 bathrooms & allocated parking • EPC Rating: Band B

AVAILABLE AUGUST | £900 PCM

AVAILABLE NOW | £1,225 PCM

AVAILABLE AUGUST | £995 PCM

FERNDOWN 01202 895511

SHILLINGSTONE, BLANDFORD 01202 848984

SOUTHBOURNE 01202 432188

Popular Location

Views Across Open Farmland

Modern & spacious

• 2 double bedroom end of terrace house • Offered unfurnished with parking & en suite to master • EPC Rating: Band C

• Spacious 5 bedroom farmhouse with a wealth of character & large surrounding garden • 4 reception rooms, AGA & ample driveway parking • EPC Rating: Band D

• Unfurnished 2 bedroom top floor apartment with allocated parking • Close to local beaches • EPC Rating: Band D

AVAILABLE NOW | £900 PCM

STUNNING RURAL LOCATION | £2,000 PCM

AVAILABLE END JUNE | £875 PCM

STAPEHILL 01202 895511

SWANAGE 01929 425055

TALBOT WOODS 01202 544644

Brand New Development

Private Garden

Desirable Location

• 2 bedroom house • Offered unfurnished with parking & wood burner in lounge • Grade II listed building

• Well-presented & spacious cottage with parking • Offered unfurnished & with a recently redecorated interior • EPC Rating: Band D

• 3 bedroom ground floor apartment offered furnished with parking • 2 bathrooms & separate WC • EPC Rating: Band D

AVAILABLE NOW | £1,495 PCM

AVAILABLE NOW | £800 PCM

AVAILABLE JULY | £1,250 PCM

WAREHAM 01929 555400

WEST CLIFF 01202 767610

WEYMOUTH 01305 831800

Close to Transport Links

Character Property

Large Detached Home

• 3 bedroom bungalow in a prestigious position

• Spacious 2 bedroom apartment with parking

• Neutrally redecorated throughout & offered unfurnished

• Offered unfurnished with 2 bathrooms

• 3 bedroom family home • Offered unfurnished with parking • EPC Rating: Band E

• EPC Rating: Band C

• EPC Rating: Band D

AVAILABLE NOW | £1,250 PCM

AVAILABLE JULY | £1,200 PCM

AVAILABLE END JULY | £925 PCM

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 60 YEARS EXPERIENCE


Diary of Award Winning Sales and Letting Agent Move On Sharon Canning

MORTGAGE TAX RELIEF & PROPERTY HEALTH CHECK We are now in year 2 (financial year 18/19) and we will be losing 50% mortgage relief as a tax-deductible expense. Year 4 (20/21) will be 100%. However, many landlords will only just be realising how year 1 affected them with losing 25% and some landlords may not still know, if they have yet to submit their tax return. The impact of this can catapult some landlords into the 40% tax bracket, if not this financial year then possibly in one of the next 3 financial years. For example, if you receive a monthly rent of £1000 per calendar month and your mortgage is £500 per calendar month, then previously the lovely HMRC recognised your profit as £500. In last year’s financial year (17/18) 25% of the mortgage was not allowed meaning the profit as far as HMRC were concerned is now £625, even though your mortgage is still £500. This year (18/19) the profit seen by the taxman is £750, next year (18/19) will be £875 and from 2020, HMRC will not recognise the mortgage at all and the profit will be deemed as £1000.00 – how lovely is the tax man! There are some ways of mitigating this by selling your property into a limited company, however, you would need to take into consideration capital gains and stamp duty. But it can be a mind-field. It could be that you are now considering selling your investment property and we have helped many landlords through our Landlord To Landlord Sales company, where we sell tenanted properties to investors, meaning you still receive rent up to the day of completion. If you would like a friendly no obligation health check on your investment/s, please ring for a personal consultation with myself.

MEET CHARLOTTE WHITE Through her bespoke cake designs, books, classes, and live demonstrations, Charlotte is working tirelessly to bring glamour back into the kitchen, one cake at a time. Charlotte’s mission is to demystify the art of baking and cake decorating, all whilst wearing stiletto heels. Charlotte will be doing a demo both days at the upcoming Taste of South festival, displaying her signature style of baking to all whom attend. She will also be talking about vegan baking – she has been baking vegan cakes since 2009 and has a wealth of knowledge in this area. Until then, she has kindly given us three of her incredible recipes for you to try yourself at home. More recipes are available on her website at www.restorationcake. com or see Charlotte in the flesh at the Taste of the South festival on the 21st & 22nd July. Head to www.tastesouth.events for more info and tickets. SICILIAN LEMON MERINGUE PIE (PAGE 134) “To me, this is the taste of Italy. The zesty lemon set against a bittersweet almondy base, laden with butter, sweet meringue, and a shot of Limoncello to finish sounds like the perfect Italian meal and is just what you can expect from this delicious treat.”

IF YOU ARE LOOKING TO RENT, SELL, BUY OR INVEST THEN TAKE A LOOK AT OUR ADVERT ON PAGE 51. Have a good week! Sharon If you would like a friendly, no obligation chat regarding any property matter, then please Email sharon@moveon.biz or telephone 01202 711169. Don’t forget to tune into ‘The Property Show’ on Hope FM 90.1and listen to Sharon produce and present two hours of live and up to date property industry news on the first Wednesday of each month. 112

PISTACHIO & RASPBERRY CAKE (PAGE 135) “Not only does this cake taste divine but it looks so very pretty too! There are a few optional elements to this recipe. Firstly, I recommend peeling the pistachio nuts to reveal their bright greenness within, as vibrant as Parakeet feathers. This is a dull job and you will curse my name, but believe me when I say that the extra effort is rewarded. We eat with our eyes and the natural brown shade of this cake does not say pistachio as much as the green sponge does”. KEY LIME PIE (PAGE 136) “I have combined two other dessert favourites in the creation of my Key Lime Pie. Firstly, I have used chocolate chip cookies in my buttery biscuit base, as I love Chocolate Lime Sweets. Secondly, I have used an Italian Meringue on the top of the pie in the same way as I would for a Lemon Meringue Pie.”


25a St. Clements Road, Boscombe, Bournemouth, Dorset. BH1 4DU Tel - 01202 301244 l info@dwphousing.co.uk l www.dwphousing.co.uk Offering you the widest choice of homes and business premises to rent in Dorset. STUDIO FLAT St. Swithuns Road, Bournemouth

STUDIO FLAT Norwich Ave West, Bournemouth

1 BEDROOM FLAT Wimborne Road, Ferndown

1 BEDROOM FLAT Christchurch Road, Boscombe

Available 9th July Rent £496 pcm - Deposit - £550

Available 9th July Rent £563 pcm - Deposit - £650

Available 30th July Rent £586 pcm - Deposit - £650

Available 30th July - To Over 50’s Only Rent £613 pcm - Deposit - £750

2 BEDROOM FLAT Hamilton Road, Boscombe

2 BEDROOM FLAT Palmerston Road, Boscombe

Available 1st July Rent £706 pcm - Deposit - £750

Available Now : To Over 50’s Only Rent £714 pcm - Deposit - £750

25

TH

JUNE - 29

TH

LARGE DOUBLE FRONT SHOP TO LET CHRISTCHURCH - AVAILABLE NOW - FIRST MONTH FREE

DWP Office Opening Times - Monday - Friday : 8am - 5:30pm Saturday : 8am - 1pm - Car Parking Available RESIDENTIAL ADMIN FEES ONLY £70 AND COMMERCIAL FROM £25

JUNE | 5.30PM - 6.30 PM

The Silverbirch Estate Agent team welcome you to join us to do the #silverbeachclean. Starting at Canford Cliffs Chine working our way towards Sandbanks beach collecting the rubbish as we go. 5 minutes or the full hour, every little helps! Bring your gloves and rubbish bags, partners, friends and children - the more the merrier and more covered as a community. Together lets be part of the solution.

PRINTED PRINT DESIGN PROMOTIONS

01 2 02 4 979 7 0 i n fo @s i l v e r b i r ch e s t at e a g e nt s .c o m 1 3 Ravi n e R o a d , C a n fo r d C l i ffs B H 1 37 H S


N S O A W L E O N *

Affordable Luxury is now even more affordable


* LE ON SAW O N

A warm welcome awaits you at Schmidt Poole

SALE NOW ON: Offers on kitchens, worktops and appliances, ask in store for details.* e. design@schmidt-poole.com w. www.homedesign.schmidt a. 441 Poole Road, Branksome Poole BH12 1DH OPENING HOURS: Monday to Friday, 10am to 6pm; Saturday, 10am to 5pm; Bank Holidays, 11am to 4pm. (*Terms and conditions apply).


PORCELAIN & SANDSTONE PAVING F R O M

Porcelain is becoming an increasingly popular alternative to stone patio slabs. Porcelain paving has a very low porosity, meaning no stains, no water damage, and no need for sealing. Unlike traditional stone paving, the quality of our porcelain does not wear over time and have a beautiful finish with an assortment of colours and styles, all on display at our Ferndown and Dorchester depots.

Our Prices start from .99

£29

+VAT

PER SQ.M

for our popular range

Unit 4, 13 Cobham Rd, Ferndown Industrial Estate, Wimborne, Dorset BH21 7PE Tel: 01202 874207 Email: mail@sandandgravel.uk.com WE ARE OPEN Also at: 7 DAYS A WEEK c/o Wyvale Garden Centre, 24 Wareham Road, Owermoigne, Monday – Friday 7.00am – 5.00pm Dorchester DT2 8BY Saturday 8am – 4pm Tel: 01305 854660 Email: charliestonezonedorch@gmail.com Sunday 10am – 4pm order online www.sandandgravel.uk.com or call 01202 874207 facebook.com/The-Stone-Zone-Landscaping-Centre

@Stonezonedorset


B R YA N T I T ’ S

I NT E RIOR

YO U R

P L A C E

T O

FURNISHINGS

M AK E

A

S TAT E M E N T

T H E R E ’ S A PA RT O F YO U I N E V E RY R O O M. S O B E FO R E YO U A D D A N Y T H I N G T O Y O U R S , L E T ’ S S I T D O W N T O G E T H E R . W E N O T O N LY H E L P Y O U S E E W H AT ’ S P OPSOS SI BS LI BE L, EB, UBTU W T H WAHTA’ ST ’ ESX ETXR TAROARODRI N D IANRAY R, YU, SUI N S IGN G T HTEHFEI N F IENS ET S W T AWLAL PL A L PPAE PR ES R AS N , D FA B R I C S , B E S P O F AK BE RFI U CR S ,N FI TUURRNEI ,T U MRAED, EC TUOR TM A EI NA SS UARNED CM UO R TRAE I. N S A N D M O R E .

A ARDO A D 1 3 6 1A3 L6MAAL M RO I NNT, O NU , BRONUERMNOE U MTOHU T H W I NW TO BO B H 9B 1HA9L 1 A L

01202 528063 I N FO @ B R YA N T F U R N I S H I N G . C O. U K W W W. B R YA N T F U R N I S H I N G . C O. U K


232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


Quality kitchens at affordable prices

Opening Hours: Weekday 9am - 5.30pm | Saturday 9am - 4pm | Sunday closed


A family run business for over 40 years SUPPLYING AND FITTING QUALITY CARPETS AND FLOORING ACROSS DORSET 01202 740604 | www.poolecarpets.co.uk | knightscarpets@gmail.com

IN HOUSE EMPLOYED FITTING TEAM • L.V.T BESPOKE DESIGN FLOORING • QUICKSTEP LAMINATE FLOORING SUPER SOFT LUXURY CARPETS • UPLIFT & DISPOSAL OF OLD CARPETS • HOME CHOOSE SERVICE Knights Carpets & Flooring, 1 Fleetswood Court, 431-441 Wimborne Road, Poole, Dorset BH15 3EE OPENING TIMES: Monday - Friday 9.30 am to 5.00 pm; Saturday 10.00 am to 3.00 pm


TOP QUALITY • LOW PRICES • DELIVERED TODAY PLEASE PHONE 01202 487117 OR CALL INTO STORE TO SEE OUR FULL RANGE

WELCOME TO BEDTIME 26 years of excellent local service, we believe in great customer care and offer a SAME DAY FREE LOCAL DELIVERY SERVICE ON GOODS PURCHASED IN STORE BEFORE 5PM. In our extensive showroom you will find a large stock of British made mattresses and divans, bedframes, headboards and sofa beds. Our local manufacturer will supply made to measure mattresses and divans which will be delivered to you within 7 days. We also offer a recycling service for your old beds. “Just purchased a new mattress. Very professional advice from Matt who was able to help us choose the correct one to suit our requirements. Great service. Would definitely recommend.” - Mrs Street, Poole

Visit our showroom at 254 - 258 Barrack Road, Christchurch, BH23 2BJ T: 01202

487117

E: sales@bedtimechristchurch.co.uk

“We’re very happy with the results of advertising in House Magazine and we look forward to continuing our work with them in the future!” – David Mercer, Reformed Plastics reformedplastics.co.uk 01202 385751

W: www.bedtimechristchurch.co.uk

house-mag.co.uk 01202 200 930


Classic & Contemporary Solutions

Free consultations

Wide choice of products

Over 30 years experience

Bespoke services

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com Expand your outdoor-living area with Patio Awnings from Tuscany

Follow us:

Find us:


Manufacturer of fine quality joinery, kitchens,wardrobes and solid wood furniture.

BEAUTIFUL STAIRS • KITCHENS • DOORS • WINDOWS • FURNITURE • MUCH MORE Handmad e bespoke jo inery from star t to finish

Haroys, Artistry in Carpentry since 1976 Since 1976 Haroys has been a Poole based manufacturer of fine quality joinery,kitchens,wardrobes and solid wood furniture. Whether you need an individually designed staircase for your home or you are a building company in need of any joinery, bespoke or traditional, for your new development, it will be manufactured in-house at our Poole site to your exacting specifications by our expert local craftsmen. The finished product can be collected or delivered to your door and, if required, fitted by our experienced team led by our Master Craftsman who has over twenty years experience. Haroys offer a personalised design service for kitchens, and handmade bespoke furniture. For a personal consultation call the Haroys Team on 01202 686236.

Contact us: T. 01202 686236 E. sales@haroys.co.uk W. www.haroys.co.uk A. 192 Stanley Green Road, Poole, BH15 3AH Kitchen showroom opening times: Monday - Friday, 8am - 5pm; Saturday by appointment only


INTERIORS

A WALK IN THE RAINFOREST We’ve all had that fantasy of disregarding our earthly possessions and escaping to a deserted island. Picture it, living in a coincidently empty tree house in the middle of the rainforest; being one with nature, living the life of a true explorer. Unchained from the shackles of our responsibilities and constant availability, with a toucan as your one and only means of communication to the outside world (I may be stealing a few ideas here). You bathe amongst the elements, beneath the picturesque waterfall, surrounded by lush greenery and exotic flora. Whilst you might be thinking this is a very tenuous link to this edition’s interior design feature — and you might not be entirely wrong — for this issue I decided to set our stylists on researching just how to create your very own little tropical bathroom at home. BELOW: Voyager Bathroom: Palm Tree Toilet Roll Store, £22; Monstera Potted Plants Set of 2, £94 (Available from www.dunelm.com)

STYLIST’S NOTE “With everything around us moving so fast, it’s no surprise that people are trying to get back to nature, and this theme is a brilliant way to bring it alive in your own home.” - Victoria Williams, Lifestyle Editor

THE THEME IS GREEN Needless to say that any theme that is seemingly meant to reflect the rainforest is going to have to include a lot of green, but don’t panic. Whilst green isn’t always the most appealing of colours to start painting your walls in, there are subtle ways that you can intergrade it without going overboard. First off, pick the right green: ideally a rich emerald or bottle green. Being such a strong colour I’d recommend tactfully creating a feature wall, rather than painting every wall the same shade—equally you could opt for a feature-tiled section. The wall you choose should be the most to make the biggest statement, a wow factor as

soon as you walk in—however, if you’re working with a smaller space, then I’d consider painting the wall closest to the window, so that the natural light lifts the shade, ensuring that the room doesn’t look smaller by feeling darker. Equally, if you’d prefer to keep your scheme more flexible, then opt to integrate your green theme through your accessories and furnishings.

ADD A CONTEMPORARY FEEL As much as this look is about getting back to nature, a few modern amenities will complete the style and give it a purposeful look, as opposed to what might otherwise look like an overgrown jungle.

124

LEFT: Day Birger Et Mikkelsen Bolt Vase £26 (Available from www.amara.com); Brass Lantern, £19.99 (Available from tkmaxx.com); Brass Jewellery dish, (Available from www.rexlondon.com)

Green, Large www. £6.95


INTERIORS

INCORPORATE PATTERNS

PLANTS PLEASE

Patterns can really help to break up and add interest to the space. Particularly black and white in this instance, to contrast the vivacious green. A few key places you could incorporate them are within your bathroom textiles (e.g. shower curtains, towels) but you could also opt for monochromatic sink accessories such as toothbrush holders, tumblers and soap dispensers. It’s really yours for the making, but do try not to go too over the top—abide by the age-old rule of “less is more”.

A true rainforest-esk look wouldn’t be complete without a host of gorgeous plants. In this case think about large, tropical, leafy plants such as palm, fern, dracaena or peace lily. Liberally place them around the space in pretty, mismatching vases, but be sure to take good care of them, as their lustrous green colour is what will make or break this look.

BELOW: Voyager Bathroom (Available from www.dunelm.com)

By Charlotte Williams LEFT: Umbra Bolo Hanging Planter - Black, £30; Day Birger Et Mikkelsen Pavillion Hand Painted Soap Dispenser - Jaipur Porcelain - Black, £70 ; Bloomingville Seagrass Basket - Black/Natural, £31 (Available from www.amara.com)

Adding little brass flourishes in the form of trays, candles, vases etc., will enhance the glamour in the room, whilst wicker storage baskets, dustbins and hessian accessories will boost the natural feel.

STYLIST’S NOTE “Brass is the in metal right now. We’re steering away from the cool, modern feel of chrome and incorporating warmer metals to make our homes feel that bit more lavish.” - Victoria Williams, Lifestyle Editor

ABOVE: Voyager Bathroom: Tropical Leaf Shower Curtain, £8; Mirror, £25; Tropical Leaf Hand Towel, £8; Egyptian Cotton Towels, from £6; Storage Basket Small or Large, from £6; Laundry Basket, £35; Bathmat, £14; Embossed Glass Tumbler, £5; Embossed Glass Lotion Dispenser, £7; Monkey Toilet Roll Holder, £15; Monkey Towel Ring, £18; Monstera Potted Plants Set of 2, £94; Palm Tree Toilet Roll Store, £22 (Available from www.dunelm.com)

125


DORCHESTER • DT2 8QR • OPEN MONDAY - SATURDAY, 9am - 5pm

FREE DELIVERY ON ORDERS OVER £299

Interiors

|

Garden Furniture

|

Aquatics

Specialists in contemporary and traditional garden furniture 01305 848391 • www.gardenfurnitureandinteriors.co.uk


WELCOME TO LIVING INTERIORS Living Interiors are delighted to announce the opening of our new store in Westbourne. With furniture sourced from around Europe including Sofas, Dining Room furniture, Mirrors, Sideboards, Kitchens and Bedrooms. Most of the furniture is bespoke to meet peoples specific requirements, with a huge choice in finishes. With over 30 years of trading the staff are knowledgeable in all aspects of planning and installing furniture for any room in the house. Using our own installation team you are safe in the knowledge that you will deal with one company from planning to completion.

Whether it’s for your home or a commercial project, our in-house interior design team offers an inclusive service, covering as much or as little of the project as is required. An initial consultation working closely with the client enables the brief and ultimate understanding of what they are trying to achieve, followed shortly with a site visit, which takes that initial vision and adds fundamentals to what will become the finished look. The team will then produce a presentation including detailed drawings, specifications and a mood board of intended materials, colours and samples.

CALL IN AND HAVE A LOOK AROUND THE SHOWROOM AND TALK TO OUR KNOWLEDGEABLE STAFF ABOUT YOUR REQUIREMENTS

01202 697 495 | info@livinginteriors.eu | www.livinginteriors.eu 42A Poole Road, Westbourne, Bournemouth, BH4 9DW


Made in our Dorset workshop 25 year guarantee Family run business

Storage solutions designed with you in mind.

Wardrobes / Lounge and Media Units / Angled Units / Home Offices / Storage Solutions for every room

Call 01202 823231 to book your free, no-obligation design consultation

www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS

Design inspired by you.


OUTDOOR LIVING

STEWARTS GARDEN CENTRE...

1. Weber Genesis II E-310 GBS Smoke Grey, £799

MOVING OUTDOORS FOR THE SUMMER

2. Weber Spirit E-210 Original Black, £499

At last the warm weather has arrived and we can move outside into the fresh air. At Stewarts they have everything you need to make the most of your garden this summer.

3. Weber Q1200 Black with stand, £319

1

4. Weber Compact Kettle 47cm Black, £79.99

Stewarts Christchurch Garden Centre has a comprehensive display of BBQs and outdoor furniture to help you make the most of the summer outdoors. There is also a smaller but still impressive display at Stewarts Broomhill Garden Centre near Wimborne and Stewarts Abbey Garden Centre in Titchfield. New to Stewarts is the Weber Pulse 2000 Grill, an electric BBQ perfect for when gas or charcoal isn’t an option. It even comes with an integrated iGrill thermometer, so your smartphone will notify you when your food is perfectly cooked.

3

To complete the perfect outdoor dining experience, Stewarts also have a selection of solar powered outdoor lighting, gazebos and picnicware. All three garden centres have a beautiful display of garden furniture, including a wide selection of outdoor chairs, sofas, tables and parasols.

4

2

Everything for the perfect summer! For more information www.stewarts.co.uk

The best range of BBQs on the South Coast

Available from Stewarts Christchurch Garden Centre with smaller ranges at our Broomhill and Abbey Garden Centres

NEW FOR 2018

Weber Pulse 2000 ($799) Features include: Electric so ideal for balconies and places with fuel restrictions Portable • Independently controllable, dual zone grilling areas automatically adjust for a consistent heat • Integrated iGrill thermometer connects to an app on your smartphone Charcoal BBQs from $79.99 | Gas BBQs from $269.00 Electric BBQs from $299.00 | Portable BBQs from $69.99

Stewarts Christchurch Garden Centre, Lyndhurst Road, Christchurch, BH23 4SA Tel: 01425 272244 /StewartsGardenCentres

@StewartsGardenC

/StewartsGardenCentres

www.stewarts.co.uk 129


OUTDOOR LIVING AFTER

BESPOKE DECKING CASE STUDY This time of year we’re always very busy

They got in touch with us through

here at Reformed Plastics, with many

recommendation earlier in the spring

customers pre-ordering products and

and once we’d been to the site to

work to be done weeks and sometimes

survey the area we provided them with

months

a competitive, full and fixed quotation

in

advance.

Using

our

maintenance free Decking in particular

which they readily accepted.

is a great way to create or rejuvenate areas in your garden you may have

When we began the first action was

thought were beyond redemption.

for our team to safely dismantle and remove the old wooden structure

Well last month we embarked on a

from site, clear any debris and make

reasonable sized project in Branksome

ready for setting out our new plastic

to install a new deck in direct

posts which we spaced evenly to

replacement for the previous rotten

suitably support the new plastic

wooden structure that stood there before. The customer highlighted that due to the sheltered, tree covered, sloped position of the area, the old wooden deck was tough to look after and therefore over time had been neglected. Therefore, whatever they replaced it with had to last without the need for upkeep!

BEFORE

framework. All posts were set into concrete

foundations

working

on

the rule of thumb - 1/3 of the post in the ground, 2/3’s out… and with the whole build on a slope, meant there was a fair amount of digging required ...by hand! You can see here a shot during the later stage of the build, showing the new plastic balustrade being applied, the height of the furthest point of the deck (not inc. handrails) being 2m from ground level, for which the foundations go 1m deep! Even the frame and network of DURING

10% OFF all orders placed with Reformed Plastics at the New Forest Show Come and join the adventure at Hampshire’s County Show!

The New Forest Show 24th, 25th & 26th July 2018

130

01590 622400 info@newforestshow.co.uk www.newforestshow.co.uk

supports underneath is impressive to look at.


OUTDOOR LIVING

It is also possible to produce a number of other products out of our plastic,

Hi David, I would like to thank you and your team for the amazing job you did on our rather dilapidated wooden decking. The result is just as we wanted and the matching picnic table and seating is perfect. It looks just like real wood!

such as picnic tables. These would

- CAROL DOUBLE

needed maintaining. Plastic lumber

vary in size, suitable for adults and children.

Park

benches,

outdoor

tables, square or rectangular plant boxes, decking and seating... the list is endless.

WHY ARE RECYCLED PLASTIC PRODUCTS DIFFERENT? Plastic

lumber

is

the

perfect

alternative to anything that has ever can be cut with a regular saw, drilled, nailed or screwed into and routed as

WHAT CAN THE PLASTIC BE USED FOR?

easily as wood.

The manufactured plastic has many

• Will not rot, split or splinter

practical and very useful properties.

• Will not need painting or staining

The main base of our products are in

• Is wear resistant

the form of planks and posts which can

• Resistant to vandalism

be used on their own for garden fences,

• Resistant to salt water

both low for front gardens and high

• Resistant to chemicals

for side and back fences for instance,

• Resistant to insects and bacteria

along road sides and around fields and

• Anti-slip decking

paddocks just to name a few.

• Lasts for over 50 years

• Resistant to extreme weather

It was a great job for our experienced and skilled installers to get stuck into, that ended up being one of our favourite ever builds! Not just because of the lovely end result but because of the stunning surroundings of the beautifully lush garden we were able to work in.

DURING

The customer loved the job we did so much that they immediately ordered from us one of our large Octagonal Picnic Tables with high backs to enjoy in their new space. Oh and in case of bird strike, all our products can be wiped or pressure washed clean - no problem!

• Quality Decking, Fencing & Furniture. • 100% Recycled Plastic. • Can be worked with like wood. • Does not rot, split or splinter. • Strong, Durable & Weather Resistant. • Maintenance Free & lasts over 40 years! • Local, Friendly Family run business. • Unique, High Quality Personal Service. • Nationwide Delivery.

AFTER

DURING

FOR A FREE QUOTATION CALL

01202 385 751 www.reformedplastics.co.uk sales@reformedplastics.co.uk Like us on Facebook!

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

131


MOTORING

MOTORING NEWS The latest news on all things motoring. By Nick Fletcher

ALL-NEW COMBO LIFE

132

Vauxhall’s all-new Combo Life will arrive in UK showrooms in September priced from £20,530. Aimed at “active families and empty nesters”, the Combo Life comes in two trims, Design and Energy, with Energy models available as either a five- or sevenseater. Customers can choose between two wheelbases, standard and XL, manual or automatic gearboxes and petrol or diesel engines. The entry-level Design 1.2-litre (110 hp) Turbo Start/Stop 6-manual model includes air conditioning, DAB Radio with USB and Bluetooth audio streaming and 16inch steel wheels with wheel covers. The Energy trim starts from £21,970 for the fiveseater 1.2-litre (110 hp) Turbo Start/Stop 6-manual model. Specification includes eightinch colour touchscreen infotainment system, 16-inch alloy wheels and front and rear parking sensors The Energy seven-seater starts from £22,530 for the 1.2-litre (110 hp) Turbo Start/ Stop 6-manual. Specification includes 35/30/35 splitfolding second-row seats with fold-flat facility, two removable third-row seats and two foldable tables with cup-holders. Combo Life customers can choose between a variety of turbo-charged, direct injection petrol and diesel engines, all with low CO2 emissions from 111g/km and fuel economy up to 67.3mpg.

ROAD TEST: ALFA ROMEO GIULIA SPECIALE Few cars can match the Alfa Romeo Giulia saloon for gorgeous styling, brilliant handling and sheer pulse-raising charisma, writes NICK FLETCHER. This beautifully designed executive express is so sleekly styled it appears to be moving even when parked, and with powerful engines and old-school rear wheel drive, delivers tremendous driving pleasure. There are petrol and diesel engines and Giulia prices start at £29,875, though my test model was an upper-range Speciale with a 180 hp 2.2 litre diesel engine and costing £35,515. And an optional performance package and other extras took the final price to £41,185. Top speed is 143 mph, the 0-60 mph time just 7.1 seconds. Fuel economy is impressive at 67.3 mpg combined and the emissions figure low at 109 g/km. The cabin is another tribute to stand-out Italian design, far more impressive and eye-catching that German rivals and adding to the character and kudos of this legendary Italian sporting marque. Standard equipment includes 8.8 inch touch screen with sat-nav, Bluetooth, DAB radio, dual-

zone air-conditioning, powered front seats, leather upholstery, cruise control and rear parking sensors On the road, the Giulia is fast and fluent with 50-50 weight distribution and accurate steering for planted cornering. The car is agile and grippy, and while the ride is firm at speed, it is compliant and comfortable in urban use. All models have a smooth 8-speed auto gearbox but drivers wanting manual engagement can use the paddle-shifters on the steering column. There are also three driving modes which can vary steering and throttle responses. On the topspec Quadrifoglio version, there is also a Race Mode. For looks and performance, the Giulia gets top marks, and it scores well for practicality too. With its long wheelbase, this 4-door saloon offers good head and legroom front and rear and there is a large 480-litre boot, though the aperture is surprisingly narrow. In an exceutive sector dominated by accomplished though often rather dull models, the Alfa Giulia shines like a beacon attracting those who yearn for more engaging, more joyous motoring.

NEW BMW X5 Now on UK sale, the new BMW X5, priced from £56,710 and featuring a fresh design, an all-new interior and higher levels of refinement and technology. Says BMW: “The all-new X5 demonstrates the latest advances in technology, design and safety, with the highest level of autonomous capability yet seen on a BMW X model. A choice of TwinPower and M Performance petrol and diesel engines are matched to a new eight-speed Steptronic gearbox and the latest version of xDrive for maximum comfort, capability and performance.” With a wheelbase 42mm longer than its predecessor, an increase in vehicle length of 36mm, an extra 66mm of width and a 19mm increase in height, the new BMW X5 has generous levels of space for passengers and their luggage. There will be one petrol and two diesel units available. The BMW X5 M50d is powered by a six-cylinder in-line diesel engine with a quartet of turbochargers, with a six-cylinder inline unit in the BMW X5 xDrive40i and BMW X5 xDrive30d. All engines channel their power through an eight-speed Steptronic transmission, with xDrive intelligent all-wheel-drive.

The M50d has a 0-60 mph time of 5.2 seconds and a combined fuel figure of 41.5mpg and CO2 emissions of 179g/km. The new BMW X5 xDrive30d is also powered by a straightsix diesel engine, this time with displacement of 3.0 litres and featuring a single turbocharger. Capable of reaching the 60 mph in 6.5 seconds, it returns combined fuel consumption of 47 mpg and emissions of 158g/km.


MOTORING

FORD MUSTANG BULLITT

ROAD TEST: LEXUS RX450H F SPORT The Lexus 450 RX hybrid is the company’s biggest seller, with more than two million sold worldwide. Now in its fourth generation, the luxury SUV has a longer wheelbase, more cabin space and additional features, writes NICK FLETCHER. Radical restyling makes the RX 450h distinctive in its sector, and its deliberate emphasis on refined driving dynamics and occupant comfort makes it a stand-out choice. Priced from £48,645, this full-hybrid model with electric CVT auto transmission is powered by a 3.5 litre 259 hp V6 petrol engine boosted by two electric motors, meaning it can run on electric power only. While smooth and quiet, it still delivers eager performance – 0-60 mph in just 7.7 seconds, with a top speed of 124 mph. Fuel economy is 51.4 mpg combined and emissions 127 g/km. The RX 450h has an awesome road presence. Its massive grille, sharply contoured bodywork and hefty 20-inch alloy wheels give it a dominating muscular appearance, especially on my F-Sport test model which adds lots of extra kit and is priced at £54,145.

It comes with self levelling air suspension, selectable drive mode, premium sat-nav, heated and ventilated front seats, parking sensors, power tailgate and lots of safety features including pre-collision system, adaptive cruise control, lane departure alert and automatic high beam. There is also a 12.3 inch infotainment screen and wireless phone charger among its long list of equipment. The premium-look cabin is longer and wider than previously, and offers generous head and legroom for five adults. The 453 litre boot can be doubled by dropping the rear seats. The dashboard is impressively styled using quality materials and there is good layout of instruments and controls. The RX 450h is smooth, quiet and effortless drive, relaxing on the longest journeys. Ride comfort is armchair quality and handling assured, with plenty of grip and stability. For such a large and imposing vehicle, it can be docile and easy to drive in the city, yet can be surprising sporty when shown the open road.

Celebrating the 50th anniversary of the legendary film Bullitt starring Steve McQueen, the new Ford Mustang Bullitt is available to order now, with prices starting from £47,145. The special edition will be fitted with an uprated 5.0-litre V8 engine, delivering 453 hp, and features a number of unique design and specification additions paying homage to the film. Mustang Bullitt sees the introduction of a unique metallic paint option, Dark Highland Green, alongside Bullitt design signatures in the exterior front grille, splitter and rear Bullitt badge. Inside are Recaro leather seats with green detailing feature, alongside Bullitt instrument panel badge with unique chassis number. New rev-matching technology will deliver smoother downshifts as standard for new Mustang 5.0-litre V8 models with sixspeed manual transmission, accompanied by a sporty “blip” – matching the engine rotation speed to that of the gear that is being selected for smooth, seamless gear-changes.

SIX MILLION SWIFTS! Sales of the Suzuki Swift have just passed the six million milestone since being launched in November 2004. Sold in 158 countries, Swift was recently voted a ‘Top Three Urban Car’ in the 2018 World Car Of The Year Awards. Priced from £11,999 in the UK, it is powered by either a 90hp 1.2-litre Dualjet petrol engine, 1.0-litre Boosterjet turbocharged petrol engine or 1.4-litre turbocharged petrol for the newly introduced Sport model. The 1.2-litre Dualjet SZ5 model is available with optional ALLGRIP four wheel drive, and Smart Hybrid technology is also available on SZ5 models that lowers CO2 emissions to just 97g/km. Suzuki is also celebrating the 30th anniversary of its popular Vitara model, launched in 1988. Vitara is sold in 191 counties around the world and cumulative sales passed 3.65 million units in March of this year. It is currently the best selling Suzuki model in the UK range with a choice of 1.4-litre Boosterjet petrol engine for the S model or 1.6-litre petrol for the SZ4, SZ-T and SZ5 models. Vitara is priced from £15,999 for the SZ4 model with two wheel drive.

133


FOOD & DRINK

Sicilian Lemon Meringue Pie

Ingredients

Method

For the Cantuccini Biscuit Base: 175g unsalted butter (melted) 200g almond Cantuccini biscuits 50g digestive biscuits

For the Cantuccini Biscuit Base: Blitz the biscuits thoroughly in a food processor. You will need a very fine crumb to line the pie dish. The digestive biscuits will add stability to your biscuit base. Pour the melted butter into the processor and mix until completely combined.

Allow to cool completely before topping – this will take at least 2 hours at room temperature and this can be done the day before for convenience. Once completely cool, remove carefully from the pie dish and set on a plate or cake stand.

Press the damp, sandy rubble into the bottom and up the sides of a pie dish. Make sure that the biscuits are pressed firmly into all of the edges and base. Bake in a pre-heated oven for 25-30 minutes and prepare the filling whilst baking.

For the Italian Meringue Topping: Place your eggs whites in a completely clean and dry mixing bowl (the bowl of a stand mixer if you have one) and set aside. The egg whites should ideally be at room temperature.

For the Limoncello Lemon Filling: Zest your lemons into a large bowl and squeeze in all of the juice from each one. Set aside.

Dissolve sugar and water in a small saucepan and bubble to 118C over a high heat. You will need to use a sugar thermometer to gage this accurately and to create the perfect meringue – this is well worth a fiver for taking the guess work out of this task.

For the Limoncello Lemon Filling: Zest and juice of 3 large unwaxed lemons 50g cornflour 300g caster sugar 425ml water 6 egg yolks 2tbsp limoncello For the Italian Meringue Topping: 225g caster sugar 50ml water 4 egg whites You will need: 8” deep loose-bottomed pie dish Oven temp = 150°C preheated

Combine cornflour and sugar in a saucepan, adding the water and stirring into a smooth paste. Bring the cornflour and sugar mixture to the boil over a steady medium heat, stirring constantly. You are looking for the mixture to turn thick and translucent. As soon as this change happens, turn off the heat and continue stirring until the mixture has cooled a little. Beat the egg yolks into the slightly cooled mixture and pass through a sieve into the bowl containing your lemon zest and juice. Mix to combine. Add limoncello to your lemon mixture and taste to check that you are happy with the levels of lemon, sugar, and alcohol. Once happy, pour the lemon centre mixture onto your still warm biscuit base until the filling reaches just below the top of the pie dish. Bake for 25-30 minutes, until set on top when touched lightly with a finger with a little wobble remaining. You may find that the filling has bubbled up around the edges of the pie dish but this will settle as it cools.

134

Once the sugar reaches 110°C, whisk the egg whites on top speed until they are foamy and holding soft peaks. This should happen just as the sugar reaches 118°C. Pour the hot sugar syrup into the egg whites whilst the mixer is whisking – the syrup will incorporate quickly into the egg whites and a further 5 minutes of whisking is required to create stiff, shiny peaks of meringue. Pipe or spread meringue on top of your lemon centre and finish with a flourish of flames from a chef’s blowtorch... or under the grill, though this is far less dramatic. I also like a handful of flaked almonds scattered on top of my finished pie but this is completely optional. By Charlotte White www.restorationcake.com


FOOD & DRINK

Pistachio & Raspberry Cake

Ingredients

Method

340g unsalted butter 340g caster sugar 6 large eggs 340g self-raising flour 1tsp baking powder 100g chopped pistachio nuts (shelled and peeled) 1tbsp pistachio paste (optional) 1tsp vanilla extract Green food colouring paste

Begin by peeling the pistachio nuts. To do this, cover the nuts in boiling water from the kettle and allow to rest in a bowl for 3-4 minutes. The water will turn a dirty brown colour and, once drained, the nuts will peel easily enough when squeezed between your thumb and forefinger. It’s a laborious job but worth it for the unadulterated bright green flecks that will stud your sponge. You can skip this step and simply chop the shelled nuts.

Raspberry Frosting & Decoration Cream the butter in a freestanding mixer for 2-3 minutes until soft. Add half of the icing sugar and mix until combined, then add half of the remaining icing sugar and mix again.

Cream the butter and sugar until pale and beat in the eggs one at a time until combined (you may need to add a tablespoon of your flour here and there if the mixture starts to curdle).

Add the cream cheese, which will lighten the mixture a little, and beat until the frosting is light and creamy.

Raspberry Frosting & Decoration: 250g unsalted butter 450g icing sugar 4-6tbsp best quality raspberry jam 2tbsp cream cheese 25g shelled, peeled and finely chopped pistachio nuts Freeze-dried raspberries

Add the vanilla extract, pistachio paste and green food colouring (the last two items here are completely optional) and combine until the mixture looks even.

You will need: 2x 8� sandwich tins, lined with baking parchment

Gently fold in the flour and baking powder until no lumps remain and stir through your chopped pistachio nuts.

Oven temp = 180° preheated

Divide the mixture evenly between two lined cake tins and bake for 35 minutes, or until risen and springy. Allow to cool for 5 minutes in their tins before removing to cool completely on a wire rack.

Beat in the raspberry jam, adding enough to create a lovely pink frosting with a delicious hit of fruit.

Remove any peaks from your sponge layers with a sharp knife and spread Raspberry Frosting on top of one layer before laying the second layer on top. You will have sufficient frosting to cover the sides and top of your cake if you wish. Decorate your beautifully pink cake with a scattering of freeze-dried raspberries and chopped pistachio nuts. Please regard the peeling of these nuts as obligatory as they will look stunning against the frosting and you will thank me. By Charlotte White www.restorationcake.com 135


FOOD & DRINK

Key Lime Pie

Ingredients

Method

For the buttery Biscuit Base: 80g unsalted butter (melted) 250g chocolate chip cookies or digestive biscuits

For the buttery Biscuit Base: Crush the biscuits thoroughly and stir them in melted butter until completely coated.

For the Lime centre: Zest and juice of 5 limes 2 cans of condensed milk PA Photo/Mike Cooper 8 egg yolks ½ tsp lime extract (optional) Green food colouring paste (optional) For the Italian Meringue Topping: 225g caster sugar 50ml water 4 egg whites You will need: 8” deep loose-bottomed tin, lined with baking parchment Oven temp = 150°C preheated

Press the damp, sandy rubble into the bottom of a lined cake tin. Make sure that the biscuits are pressed into the very edges of the cake tin. Bake in a pre-heated oven for 30 minutes and set aside to cool completely For the Lime centre: Zest your limes into a large bowl and squeeze all of the juice from each one. Separate 8 eggs, adding the yolks to the large bowl and retaining 4 egg whites for your meringue topping. Add condensed milk and lime extract if you have it – I like to add a tiny amount of this to help the flavour along. I also add a small amount of green food colouring for added drama. This is by no means essential and you can add much more if you want to go nuclear with the look of this pie! Stir these ingredients together until combined and pour onto your cooled biscuit base. Bake for 25-30 minutes, until set on top and with a little wobble remaining. Allow to cool completely before topping – this will take at least 2 hours at

136

room temperature and this can be done the day before for convenience. For the Italian Meringue Topping: Place your eggs whites in a completely clean and dry mixing bowl (the bowl of a stand mixer if you have one) and set aside. The egg whites should ideally be at room temperature. Dissolve sugar and water in a small saucepan and bubble to 118C over a high heat. You will need to use a sugar thermometer to gage this accurately and to create the perfect meringue – this is well worth a fiver for taking the guess work out of this task. Once the sugar reaches 100°C, whisk the egg whites on top speed until they hold stiff peaks. This should happen just as the sugar reaches 118°C. Pour the hot sugar syrup into the egg whites whilst the mixer is whisking – the syrup will incorporate quickly into the egg whites and a further 5 minutes of whisking is required to create stiff, shiny peaks of meringue. Pipe or spread meringue on top of your lime centre and finish with a flourish of flames from a chef’s blowtorch... or under the grill, though this is far less dramatic. By Charlotte White www.restorationcake.com


AFTER

BEFORE

MAY OFFER: NON-SURGICAL EYELIFT - FIBROBLAST, FROM £150* ASK THE EXPERT ABOUT...

NON-SURGICAL EYELIFT - FIBROBLAST The huge step forward in anti-wrinkle treatments everybody’s talking about Plasma- Fibroblasting is a new non-invasive, non-surgical eye lifting, wrinkle reducing, skin tightening procedure. The treatment helps to shrink excess skin and it is a fantastic treatment to dramatically reduce hooded eyes. This procedure is a huge step forward in anti-wrinkle treatments. The skin around the chosen area is instantly tightened and you are left with a more rejuvenated and youthful look. The treatment works by shortening and shrinking the skin fibres instantly through a plasma flash. This flash from a hand held device evaporates superficially on the skin at a tiny point and the skin shrinks around the targeted area. Further points are placed in a grid pattern across the skins surface, pulling the skin tighter without having to undergo surgery. Some clients can gain an instant rejuvenated look while others may need a few treatments. Anesthetic Cream is used to help minimise discomfort. ALSO AVAILABLE: HIFU - Non Surgical Facelift (HIFU/The latest technology | Therapeutic massages | 3D eyebrows | Skin rejuvenation (IPL, Radio Frequency) | Acne and pigmentation treatments | Semi permanent make up | Acid peeling (AHA 5%, 15%, 40% & 70% available) | Microneediling (demaroller and dermapen) | Mesotherapy | Microdermabrasion | Non surgical fat removal | Botox | Derma fillers *Terms & conditions apply. Offers ends 31st May 2018.

BLEMISHES REMOVAL - WART, BENIGN MOLE OR SKIN TAG REMOVAL, FROM £50*

ASK THE EXPERT…

ARE YOU FEELING ‘STUCK’ AND UNABLE TO MOVE FORWARD IN YOUR LIFE? I have been working with energy healing for many years, and I never cease to be amazed by the magic of this wonderful process of helping people to heal from the inside out. We all carry around unwanted ‘stress’ in our bodies - those negative thoughts, feelings and emotions which we absorb on a daily basis throughout our lives,including frustration, anger, fear, guilt, anxiety, sadness, hopelessness, despair, grief, depression, self-doubt, shame ... the list goes on. So many people come to me feeling ‘stuck’ and unable to move forward. This feeling may relate to their home life, work, relationships, or simply that they don’t know what their next step should be. My work focuses on accessing any negative thoughts, feelings and emotions that are holding you back - keeping you stuck. Sometimes these may be sub-conscious self-limiting beliefs that you’re not even aware of, which may have been with you since childhood, and are preventing you from achieving your goals. Using a combination of Reiki Energy Healing and Life Guidance, it’s possible to access these blockages and release them, thus removing the heaviness inside that can make you feel ‘weighed down’, and unable to move forward in your life. Feel free to call me at any time, and take that first step to achieving what you truly want and deserve in life.

Jackie Howchin rgp - Positive Energy Call us to arrange a consultation 01202 429889 www.healthandbeautybournemouth.co.uk 1087 Christchurch Road, Bournemouth, Dorset BH7 6BQ OPENING HOURS: Tuesday - Friday, 11am - 7pm; Saturday, 10am - 4pm

Reiki Master / Teacher • Life Guide International Healing Artist Healing Art Workshops T: 07706 373014 E: info@jackiehowchin.com W: jackiehowchin.com 137


Medical & Aesthetic Dermatology Clinic Nuffield Health Bournemouth

Rejuvenate yourself

with Southface Skin Clinic

% 20OFF

selected anti-ageing treatments Terms & Conditions apply

Mole Checks, Skin Cancer Surgery, Hair loss, Acne, Rosacea, Cosmetic Dermatology Injectables, Peels, Skin Rejuvenation, Laser Hair Removal, IPL, Fat Reduction and Skin Tightening. NEW TREATMENTS AVAILABLE

3D Lipomed

The ultimate non surgical face & body treatment Fat Removal , Skin Tightening and Cellulite Reduction

NEW ReJuve laser treatment

For anti-ageing with natural results, ideal for treating: Acne Scarring, Stretch Marks, Rosacea, Sun Damage, Thread Veins and Surgical Scarring

Hair Loss Clinic

For men and women with hair thinning, the latest treatments available

Acne treatments

Experts in Acne management and new treatments now available for Acne Scarring

Dr Helen Robertshaw Consultant Dermatologist FRCP Amanda Carr | RGN

Sharon Gallagher | RGN

63 Lansdowne Road, Bournemouth, BH1 1RW | Tel: 01202 702827 also at Bournemouth Private Clinic, Royal Bournemouth Hospital , Castle Lane East, BH7 7DW

southfaceskin.com


PUZZLES

TAKE A BREAK... Pop the kettle on, put your feet up & take 10 minutes to engage your brain & solve these simple puzzles.

SUDOKU CROSSWORD

1

ACROSS CRYPTIC CLUES

DOWN CRYPTIC CLUES

7. Trappings (13)

1.

8. Oust (8)

2. Mariner (6)

9. Forfeit (4)

3. Discard (4)

10. Rare (6)

4. Voluntary (4-4)

12. Collision (6)

5. Run (6)

14. Dive (6)

6. Osculate (4)

16. Bigger (6)

11. Effort (8)

18. Tranquil (4)

13. Applause (8)

20. Exchequer (8)

15. Calling (6)

22. Strengthening (13)

17. Take up again (6)

2

3

4

6

7

Disorderly (8)

8

9

10

11

14

15

12

16

19. Elderly (4) 21. Engrave (4)

18

19

22

LAST ISSUES SUDOKU SOLUTIONS LAST ISSUES CRYPTIC SOLUTIONS Across: 1 Stop; 8 Accomplice; 9 Instance; 10 Wilt; 12 Lively; 14 Dreamy; 15 Simper; 17 Peseta; 18 Onus; 19 Sagacity; 21 Outrageous; 22 Tang. Down: 2 Transition; 3 Part; 4 Scanty; 5 Impend; 6 Flawless; 7 Feat; 11 Limitation; 13 Exposure; 16 Resign; 17 Pigeon; 18 Oboe; 20 Cast.

Puzzled? No need, call your local estate agent for all your property needs. For a FREE market appraisal call Fahren on t. 01202 551022 e. inf@fahren.co.uk w. www.fahren.co.uk 140

5

20

21

13

17


WHy cHooSe aWaRD-Winning Simone THomaS WeSTBouRne? � Nominated for 7 awards in 2018!

� Rated 4.8 out of 5 on salonspy.co.uk

� Balayage and extensions specialists

� Hair loss diagnosis and solutions

aWaRDWinning STyle! � Earlier this month, we were named Best Digital Salon at the Salon Business Awards in London. Competing against salons from all over the UK, we were praised for our use of digital technology to benefit both staff and clients. From the ‘Instant Chat’ function on our website which allows you to seek hair advice 24/7 to our social media offers and e-newsletters, we’re committed to keeping you informed.

Save 20%! � We are delighted to welcome

HaiR HealTH exPeRTiSe � As well as traditional hairdressing services, Simone Thomas Salons are renowned for our hair loss expertise. If you are concerned about anything from sudden hair loss to hair thinning or scalp problems, we would love to help. We know first-hand that hair loss or hair thinning can be a traumatic and emotional experience, so an appointment with us is always discreet and in complete confidence. We offer consultations in private rooms and use a detailed

health and lifestyle questionnaire, as well as scalp analysis and blood tests (if necessary) to get to the bottom of your hair and scalp concerns.

Once we have diagnosed the cause of your hair loss or thinning, we can talk you through the options available to you; from the highest quality extensions and wigs, to hair volumisers and fully-integrated (and undetectable) lace systems, we'll work with you to decide on the most suitable product for you unique requirements. We can also advise on lifestyle and nutrition choices, helping to tackle any underlying health issues that may be affecting hair growth. regular behind the scenes at fashion and TV shows. Skilled in creating personalised cuts with a glamorous, wearable finish, Daniel is a favourite with A-listers. Call 01202 760 003 to secure your appointment with Daniel and fall back in love with your hair!

noW Booking! � Still looking for ‘The One?’

Allow us to introduce our immensely talented new Creative Director, Daniel Jordan. Daniel has worked for some of London’s most prestigious salons, as well as being a

Westbourne’s newest recruit, Senior Stylist Annalise Brierley. With 10 years experience, Annalise is a confident and accomplished hairdresser with a flair for balayage and blondes. Also skilled in men’s cutting, clients can enjoy 20% off appointments with Annalise until the end of July. Please mention this offer when booking.

Say ‘i Do’ To ouR BRiDal HaiR SeRviceS � If you’re tying the knot this year, or know someone who is, we’d love the opportunity to chat to you about your hair. From romantic updos to perfect curls and flawless extensions, we’re committed to creating the look you want to ensure you feel beautiful for your big day. Our bridal hair packages are priced from £175 including a trial, with bridesmaids charged at £85, so please give us a call to discuss your requirements.

Westbourne Salon // 54 Poole Road, Westbourne, Bournemouth BH4 9DZ // 01202 760003

westbourne@simonethomas.com facebook.com/simonethomaswokingham

twitter.com/SThomasSalon

www.simonethomas.com instagram.com/simonethomasco/

pinterest.com/simonethomasco/


WHAT’S ON

WHAT’S ON... A brilliant selection of events happening across Dorset & Hampshire over the coming weeks.

14TH JULY SMOKED & UNCUT, AT THE LIME WOOD

21ST - 22ND JULY TASTE OF THE SOUTH FESTIVAL, CHAPEL GATE

While away a lazy sunshinesoaked Saturday in the fields surrounding Lime Wood; this is an open air party for everyone with Razorlight headlining this year! You can spend the night under canvas in your very own bell-tent for the ultimate festival experience and cosy up in the glamping village. Buy your ticket today not to miss out on music and festivities that will be going on into the evening until 10pm. Smoked & Uncut www.smokedanduncut.com

Be part of one evening with a boxing legend Joe Calzaghe. Joe, also known as The Italian Dragon or The Pride of Wales, is a former WBO, IBF, WBC, WBA & The Ring Super Middleweight Champion and The Ring Light Heavyweight Champion. He retired in February 2009 with an undefeated record of 46-0 and as a reigning World Champion. Expect a full night of laughter and all things boxing. You will have a chance to win some fantastic raffle prizes and meet the main man himself. PACKAGES: Gold Package – Early Bird £55 (until 15th of June) – Regular Price £65 (after 15th of June) • Arrival at 8:30pm • Standard Seat • Photo • Q&A

30TH AUGUST - 2ND SEPTEMBER AIR FESTIVAL, THE CUMBERLAND Experience the atmosphere of Air Festival located around the mid-air Central Display and Flight Path. With access to East Overcliff and the Beaches, there’s nowhere better to enjoy the individual service and comfort for your Corporate Events and Hospitality, or Air Show gathering with family and friends Choose from their Poolside Lido, Elevated Ocean View Terraces or LPUK Ocean View Sky Bar with stunning Ocean Views (in the event of inclement weather their packages will be served in one of the wonderful Restaurants with informal seating available outside for viewing if required). With a range of packages available this is the perfect spot to enjoy the festival. The Cumberland oceanaeventsbournemouth. co.uk

4TH JULY JOE CALZAGHE, AT HILTON, BOURNEMOUTH

Diamond Package – Early Bird £95 (until 15th of June) – Regular Price £100 (after 15th of June) • Arrival at 7pm • VIP photo meet and greet at the Sky Bar (only limited places available) • Welcome drink and canapés • Photo signed by Joe • Premium Seat • Q&A Hilton, Bournemouth www.moments2remember.co.uk

25TH - 29TH JUNE, 5.30pm - 6.30pm SILVERBIRCH SILVER BEACH CLEAN The Silverbirch Estate Agent team welcome you to join them to do the #silverbeachclean. Starting at Canford Cliffs Chine working their way towards Sandbanks beach collecting the rubbish as they go. 5 minutes or the full hour, every little helps! Bring your gloves and rubbish bags, partners, friends and children - the more the merrier and more covered as a community. Together lets be part of the solution. 12 million metric tons of plastic every year in the oceans, that’s a truckload a minute! Be part of the change! Canford Cliffs Chine to Sandbanks beach

Taste of the South Festival returns for 2018 following the inaugural success last year. The event will be held at Chapel Gate near Bournemouth Airport. Celebrating all things from across the South, this culinary extravaganza will have your taste buds tantalised! There will be a centre stage with local bands, live music, acts and entertainment throughout the day. Local food, drink and artisan producers will be giving you a taste of their local wines, cheese, chutneys, street food, ice cream, and many more mouth-watering sights and smells to tempt you as well as perfect gifts and goodies from the handmade arts, crafts, artisans who are showcasing a unique array of products. It’s a children friendly event with a dedicated area for fun and games for all the family. For additional information contact info@tastesouth.co.uk Chapel Gate www.tastesouth.events

29TH JUNE PAUL TONKINSON, AT HOTEL CELEBRITY Coastal Comedy are pushing the boat out and bringing TV Headliner Paul Tonkinson to their bournemouth venue giving you the chance to see a famous face close up in an intimate setting on Friday the 29th of June. You will recognise Paul from Michael McIntyre’s Comedy Roadshow and many more! Michael McIntyre said, “Hilarious; nobody makes me laugh like paul tonkinson. Simply one of the greatest comics around. Go see him!” A sensational live performer, Yorkshire man, marathon runner and former (double award-winning) Time Out Comedian of the Year, Paul Tonkinson has long upheld his esteemed reputation as one of the finest stand-ups the UK has to offer. With a unique and distinctive style, Tonkinson is noted for his effervescent physicality and skillful impressions, which bring alive exuberant, tender comic reflections on love, family and the day-to-day idiosyncrasies of 21st century living. A plethora of first class material, combined with tremendous charm and irrepressible, infectious energy make for quite a formidable talent. Paul is supported on the night by up and coming talents in the form of Nathan Eagle (finalist for Leicester Square’s New Comedian of the Year 2017) and Phil Jerrod - “Casual brilliance” – The Guardian The night is hosted by local comic Adrienne Coles. All this for just £15 (advance tickets) and in our beautifully intimate setting at Hotel Celebrity. Hotel Celebrity www.coastalcomedy.com

ADVERTISE HERE FROM JUST £50 AN ISSUE 142


RECRUITMENT

LOCAL JOBS The latest jobs in your area.

JOB OPPORTUNITY We have an excellent opportunity for a hard working, reliable and positive individual seeking a full time position to join our respected and growing family business in a varied, day-based role, with added overtime earnings potential as a Product Fabricator! Applicants’ must be bright, trustworthy, experienced using power tools, conscientious, able to develop new skills, physically fit, and work well as part of a small team as well as independently. If you feel you have the aptitude to join us then send your CV to david@reformedplastics. co.uk to be considered for an interview.

SALES NEGOTIATOR/SALE MANAGER REQUIRED - SOUTHBOURNE OFFICE

SALES AND LETTINGS NEGOTIATOR £25,000-30,000 PA OTE

We require an experienced estate agent, preferably with listing experience to work in our busy Southbourne Office. Salary Dependant on experience.

We are looking for an additional person to join our team. The successful candidate should be self-driven with the ambition to assist in progressing our sales and lettings portfolio in this busy estate agency.

Apply in confidence richardgodsell.com

to:

smason@ We offer a good basic salary (negotiable), commission & bonuses with uncapped potential income and a company car for the right candidate. We would welcome people currently working within the industry locally. Experience preferred, but not essential. All applications will be dealt with in the strictest confidence. Please send your CV to phil@mcconnellpg. co.uk or call Phil on 01202 533666 for a chat and further information.

Inspirational interiors – Designed by Parent

Whether we’re working with a high street estate agent that needs a fresh look, or a financial services company looking to aid staff retention, we can provide a stunning, brand driven interior scheme that works: madebyparent.com

144


HEALTH & BEAUTY

HEALTH & FITNESS Charlie Lowe from the fastest growing bootcamp ‘Wassmuffin Fitter Than fit’ talks Fitness, well being, healthy eating and of course Thai Boxing.

BENEFITS OF MARTIAL ARTS FOR YOUR CHILD

At Fitter Than Fit, we believe that a child’s total well being, both psychological and physical, can be strengthened simultaneously. While the physical aspects of exercise and Martial Arts training improves your child’s general health, it also improves emotional wellbeing with increased selfesteem and self-confidence, as well as decreased tension, stress, anxiety and depression. With that, here are just a few of the benefits of our Martial Arts programmes for your child:

1 

SELF DEFENCE The instructors at Fitter Than Fit have trained for many years to make sure everything we teach is reality based. With that being said, your child may still be in the developmental stage of their life and will focus only on the basics of our Martial Arts curriculum. Basic Techniques include: proper exercise form, punching, kicking, blocking and evasion techniques.

3 

SELF-CONTROL AND GOOD DECISION MAKING Self-control refers to the training that one gives one’s self to accomplish a certain task or to adopt a particular pattern of behaviour, even though one is unfocused or would rather be doing something else. For example, when your child has learned to listen to mum and dad, or to pay attention in class listening to the teacher instead of talking to his friend next to him, he has demonstrated the ability to selfcontrol, while making the good decision to do so. At Fitter Than Fit, as both parents and instructors, we work on this skill set every single day—instilling respect for everyone.

2 

FOCUSING AND LISTENING We know focus plays a key role in the mindset of children, who have limited attention spans at this stage in their life. Our programme will build their attention span, teaching your child to focus on the task at hand while improving their listening and reaction skills at the same time. As a result, your child will excel in physical activity, improve their ability to stay focused and become an astute listener in the dojo, at home and in school.

4 

TEAMWORK AND POSITIVE SOCIAL INTERACTION Teamwork is necessary for any young child to develop. It is at this stage in their life that they develop an understanding and a confidence in their ability to work with others. At Fitter Than Fit, our activity-based curriculum and teamwork-oriented environment, develops character and teaches your child that the more we work together in the dojo, at home and at school, the more we get done.

5 

BALANCE AND POSTURE For many 3-6 year olds, one of the skillsets that is often overlooked, but needs constant work and attention, is balance and posture—basic skills necessary for almost any activity. Poor posture leads to cramped organs, improper breathing and a whole host of other unhealthy bodily expressions. At Fitter Than Fit, our Little Dragons programme helps to build strong balance, healthy postures and balanced movement through the use of age appropriate forms and drills—often presented as an engaging game to help developing students improve these fundamental skills For more information contact: T. Charlie 07968855163 or Mickael 07766090116 E. info@fitterthanfit.co.uk W. www.fitterthanfit.co.uk A. Wassmuffin Mixed Martial Arts Academy, 686 Christchurch Rd, Bournemouth, BH7 6BT

MONDAY

TUESDAY

WEDNESDAY

THURSDAY

FRIDAY

SATURDAY

Muay Thai Bootcamp 06.30 - 07.30 Muay Thai Class 09.30 - 10.30 Women Rising 10.45-11.45

Muay Thai Bootcamp 06.30 - 07.30 Ladies Thai Fit 09.30 - 10.30 Open Gym 11.00 - 16.00 Kids Class: Boxing 16.15 - 17.15 Boxing 18.00 - 19.00 Muay Thai Class 19.00 - 20.00

Muay Thai Bootcamp 06.30 - 07.30 Muay Thai Class 09.30 - 10.30 Open Gym 11.00 - 16.00 Kids Class: Muay Thai 16.15 - 17.15 Bootcamp 17.30 - 17.15 MMA Class* 18.30 - 19.30

Vinyasa Flow “Yoga” 06.30 - 07.30 Ladies Thai Fit 09.30 - 10.30 Open Gym 11.00 - 16.00 Kids Class: Capoeira 16.30 - 17.30 Muay Thai Bootcamp* 18.30 - 20.00

Muay Thai Bootcamp 06.30 - 07.30 Muay Thai Class 09.30 - 10.30 Women Rising 10.45 - 11.45 Open Gym 11.00 - 16.00 Kids Class: Boxing 16.15 - 17.15 Boxing 18.00 - 19.00

Kids Class: Muay Thai 10.00 - 11.00 Boxing With Genny 11.00 - 12.00 Muay Thai Bootcamp* 11.15 - 12.45

Boxing 20.00 - 21.00

Muay Thai Class 20.00 - 21.00

Open Gym 12.00 - 16.00 Kids Class: Muay Thai 16.15 - 17.15 Bootcamp 17.30 - 18.30 Brazilian Jiu Jutsu “Level 1”* 18.30 - 20.00 Muay Thai Class 20.00 - 21.00

Thai Strength & Conditioning 20.00 - 21.00

SUNDAY Open Gym 10.00 - 14.00

Open Gym 13.00 - 16.00

* Beginners Course

145


S FA B VI UL E OU W

FA B VI UL E OU W

S

Property Experts

Lower Parkstone £595,000

EPC Rating: D

Lower Parkstone £749,950

EPC Rating: B

Superb two bedroom, two bathroom ground floor character apartment offering incredible views of Poole harbour and surrounding areas. Own private entrance, high ceilings, bay windows, original fireplace, large feature entrance hall with bar area. Direct access from lounge to decked area and garden, garage and parking. Viewing is a must!

Fantastic luxury four bedroom, two bathroom contemporary home boasting fabulous views of Poole harbour and surrounding areas. The house has a large open plan lounge/kitchen area, utility room/study, terraces from the master bedroom and living area, garden, plus garage and parking space. No forward chain!

Meyrick Park £1,100 pcm

Moriconium Quay, Poole £1,995 pcm

EPC Rating: D

This recently refurbished and spacious two double bedroom apartment, with high ceilings and a split level, has new carpets to the bedrooms and wooden flooring to the hall. There is an en-suite to one double bedroom and two double wardrobes to the other. Allocated parking plus a garage, communal garden and balcony are all included. Available immediately!

Proud Partners of Sandown Mercedes-Benz Poole

EPC Rating C

A beautifully presented four storey town house situated on a prestigious gated marina development. This four/five bedroom house benefits from an enclosed terrace with south-westerly aspect, enjoying afternoon sun and views over the upper reaches of Poole harbour. This property also offers a garage and driveway parking for several cars.

Poole: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP Christchurch: 4-6 High Street, Christchurch, BH23 1AY 01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu


SILVER WINNER ESTATE AGENT IN SOUTH WEST – DORSET

Property Experts

Christchurch Riverfront £2,500,000 Rare opportunity to purchase this stunning Georgian property which boasts arguably the best river views in Christchurch and must be one of the most photographed. The current owners of this beautiful family home have lived here for over 30 years and enjoyed the many attractions of this desirable market town.

Christchurch £177,500

RE E AG LE T EPC Rating C

Situated within a short walk to Christchurch Town Centre, this purpose built ONE BEDROOM third floor retirement apartment for the over 60’s is for sale and constructed by McCarthy and Stone.

Proud Partners of Sandown Mercedes-Benz Poole

Please call our Christchurch Office for further information.

D

CH S RI WA HO L ST K R CH T T UO RC H

This unique residence has been beautifully maintained with meticulous attention to detail throughout. Bow windows from the elegant living room and master bedroom offer spectacular views across the River, Christchurch Priory, Castle Ruins and the Constable's House.

To the first floor are 4/5 double bedrooms a feature of note is the spectacular barrelvault ceiling and hand painted walls in the master bedroom leading to a spacious dressing area and quality Goodwood bathrooms. There are a further 3 double bedrooms one of which benefits from a spacious vaulted ceiling which also has a small staircase to a substantial loft room/5th bedroom. A beautifully designed, Amdega conservatory, double garage and private mooring are also key features of this substantial property.

Christchurch £950 pcm

EPC Rating D

NOW LET – Fantastic FULLY REFURBISHED FAMILY HOME finished to a high specification. Suitable for a couple or small family wanting a quality property. The property provides a good size garden and off road parking.

Poole: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP Christchurch: 4-6 High Street, Christchurch, BH23 1AY 01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu


SELL your property

for just...

£543 Why pay more?

Sell your property for £543 All the services of a high street Estate Agent for £543 with no upfront cost. Why pay more? For a FREE market appraisal call Phil Taylor on 01202 533666.

Our fee, just £543! No upfront charges, additional costs or VAT… easy as £543!

LET

using our service for the first time get...

your property

Sales and Lettings Negotiator - £25,000-30,000 pa OTE We are looking for an additional person to join our team. The successful candidate should be self-driven with the ambition to assist in progressing our sales and lettings portfolio in this busy estate agency.

We would welcome people currently working within the industry locally. Experience preferred, but not essential.

We offer a good basic salary (negotiable), commission & bonuses with uncapped potential income and a company car for the right candidate.

Please send your CV to phil@mcconnellpg.co.uk or call Phil on 01202 533666 for a chat and further information.

All applications will be dealt with in the strictest confidence.

www.mpg.co.uk | 01202 533666

House | Issue 193  

Your free fortnightly property & lifestyle magazine in available in hundreds of outlets throughout Dorset.

House | Issue 193  

Your free fortnightly property & lifestyle magazine in available in hundreds of outlets throughout Dorset.